<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: categories.php 4808 2006-10-22 18:48:53Z ajeh $
//

define('HEADING_TITLE', 'Kategori / Produk');
define('HEADING_TITLE_GOTO', 'Pergi Ke:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Kategori / Produk');
define('TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Urutan');

define('TABLE_HEADING_PRICE','Harga/Spesial/Obral');
define('TABLE_HEADING_QUANTITY','Jumlah');

define('TABLE_HEADING_ACTION', 'Tindakan');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_CATEGORIES', 'Kategori:');
define('TEXT_SUBCATEGORIES', 'SubKategori:');
define('TEXT_PRODUCTS', 'Produk:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Harga:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Kelas Pajak:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Peringkat Rata-rata:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Jumlah:');
define('TEXT_DATE_ADDED', 'Tanggal Ditambahkan:');
define('TEXT_DATE_AVAILABLE', 'Tanggal Tersedia:');
define('TEXT_LAST_MODIFIED', 'Terakhir Dimodifikasi:');
define('TEXT_IMAGE_NONEXISTENT', 'GAMBAR TIDAK ADA');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Silakan sisipkan sebuah kategori atau produk baru pada tingkat ini.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Untuk informasi lebih lanjut, silakan kunjungi <a href="http://%s" target="blank">halaman web</a> produk ini.');
define('TEXT_PRODUCT_DATE_ADDED', 'Produk ini telah ditambahkan ke dalam katalog kami pada %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Produk ini akan tersedia pada %s.');

define('TEXT_EDIT_INTRO', 'Silakan lakukan perubahan yang diinginkan');
define('TEXT_EDIT_CATEGORIES_ID', 'ID Kategori:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Nama Kategori:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Gambar Kategori:');
define('TEXT_EDIT_SORT_ORDER', 'Urutan:');

define('TEXT_INFO_COPY_TO_INTRO', 'Silakan pilih sebuah kategori baru yang ingin Anda salinkan produk ini kedalamnya');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Kategori Saat Ini: ');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Kategori Baru');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Edit Kategori');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Hapus Kategori');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Pindahkan Kategori');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Hapus Produk');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Pindahkan Produk');
define('TEXT_INFO_HEADING_COPY_TO', 'Salin Ke');

define('TEXT_DELETE_CATEGORY_INTRO', 'Anda yakin ingin menghapus kategori ini?');
define('TEXT_DELETE_CATEGORY_INTRO_LINKED_PRODUCTS', '<strong>Peringatan:</strong> Produk Tertaut yang mana ID Kategori Utamanya dihapus tidak akan memiliki harga dengan baik. Anda pertama kali harus memastikan bahwa pada saat Anda menghapus sebuah Kategori yang berisi Produk Tertaut, Anda telah me-reset ID Kategori Utama Produk ke Kategori yang lain sebelum menghapus sebuah Kategori');
define('TEXT_DELETE_PRODUCT_INTRO', 'Anda yakin ingin menghapus produk ini secara permanen?');

define('TEXT_DELETE_WARNING_CHILDS', '<b>PERINGATAN:</b> Masih terdapat %s kategori(-anak) yang tertaut ke kategori ini!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>PERINGATAN:</b> Masih terdapat %s produk yang tertaut ke kategori ini!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Silakan pilih kategori mana yang Anda ingin <b>%s</b> untuk tempati');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Silakan pilih kategori mana yang Anda ingin <b>%s</b> untuk tempati');
define('TEXT_MOVE', 'Pindahkan <b>%s</b> ke:');

define('TEXT_NEW_CATEGORY_INTRO', 'Silakan ketikkan informasi untuk kategori yang baru pada kotak input dibawah');
define('TEXT_CATEGORIES_NAME', 'Nama Kategori:');
define('TEXT_CATEGORIES_IMAGE', 'Gambar Kategori:');
define('TEXT_SORT_ORDER', 'Urutan:');

define('TEXT_PRODUCTS_STATUS', 'Status Produk:');
define('TEXT_PRODUCTS_VIRTUAL', 'Produk Virtual:');
define('TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Selalu Gratis Pengiriman:');
define('TEXT_PRODUCTS_QTY_BOX_STATUS', 'Kotak Jumlah Produk Ditampilkan:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Tanggal Tersedia:');
define('TEXT_PRODUCT_AVAILABLE', 'Dalam Persediaan');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Tidak Ada Persediaan');
define('TEXT_PRODUCT_IS_VIRTUAL', 'Ya, Abaikan Alamat Pengiriman');
define('TEXT_PRODUCT_NOT_VIRTUAL', 'Tidak, Alamat Pengiriman Diperlukan');
define('TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'Ya, Selalu Gratis Pengiriman');
define('TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'Tidak, Ketentuan Pengiriman yang Biasa');

define('TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'Ya, Tampilkan Kotak Jumlah');
define('TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'Tidak, Jangan Tampilkan Kotak Jumlah');

define('TEXT_PRODUCTS_MANUFACTURER', 'Produsen:');
define('TEXT_PRODUCTS_NAME', 'NAma Produk:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Deskripsi Produk:');
define('TEXT_PRODUCTS_QUANTITY', 'Jumlah Produk:');
define('TEXT_PRODUCTS_MODEL', 'Model Produk:');
define('TEXT_PRODUCTS_IMAGE', 'Gambar Produk:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Upload ke direktori:');
define('TEXT_PRODUCTS_URL', 'URL Produk:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(tanpa http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Harga Produk (Bersih):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Harga Produk (Kotor):');
define('TEXT_PRODUCTS_WEIGHT', 'Berat Pengiriman Produk:');

define('EMPTY_CATEGORY', 'Kategori Kosong');

define('TEXT_HOW_TO_COPY', 'Cara Penyalinan:');
define('TEXT_COPY_AS_LINK', 'Tautkan produk');
define('TEXT_COPY_AS_DUPLICATE', 'Salin produk');

define('TEXT_RESTRICT_PRODUCT_TYPE', 'Terbatas ke Tipe Produk');
define('TEXT_CATEGORY_HAS_RESTRICTIONS', 'Kategori ini telah dibatasi ke Tipe Produk ini');
define('ERROR_CANNOT_ADD_PRODUCT_TYPE','Tipe produk yang ditentukan tidak dapat ditambahkan ke kategori ini. Perikas pembatasan-pembatasan kategori Anda.');

// Products and Attribute Copy Options
  define('TEXT_COPY_ATTRIBUTES_ONLY','Hanya digunakan untuk Duplikasi Produk ...');
  define('TEXT_COPY_ATTRIBUTES','Salin Atribut Produk ke Duplikasi?');
  define('TEXT_COPY_ATTRIBUTES_YES','Ya');
  define('TEXT_COPY_ATTRIBUTES_NO','Tidak');

  define('TEXT_INFO_CURRENT_PRODUCT', 'Produk Saat Ini: ');
  define('TABLE_HEADING_MODEL', 'Model');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Pengubahan Atribut untuk produk ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Hapus <strong>SEMUA</strong> Atribut Produk untuk:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Salin Atribut ke Produk lain atau ke seluruh kategori dari:<br />');

  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Salin Atribut ke <strong>produk</strong> yang lain dari:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Salin Atribut ke <strong>kategori</strong> yang lain dari:<br />');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Bagaimana seharusnya atribut produk yang sudah ada ditangani?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Hapus</strong> dahulu, kemudian salin atribut yang baru');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Perbarui</strong> denganpengaturan/harga yang baru, kemudian tambahkan yang baru');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Abaikan</strong> dan tambahkan hanya atribut yang baru');

  define('SUCCESS_ATTRIBUTES_DELETED','Atribut berhasil dihapus');
  define('SUCCESS_ATTRIBUTES_UPDATE','Atribut berhasil diperbarui');

  define('ICON_ATTRIBUTES','Fitur Atribut');

  define('TEXT_CATEGORIES_IMAGE_DIR','Upload ke direktori:');
  define('TEXT_CATEGORIES_IMAGE_MANUAL', '<strong>Atau, pilih sebuah berkas gambar yang sudah ada dari server, nama berkas:</strong>');

  define('TEXT_VIRTUAL_PREVIEW','Peringatan: Produk ini telah ditandai - Gratis Pengiriman dan Abaikan Alamat Pengiriman');
  define('TEXT_VIRTUAL_EDIT','Peringatan: Produk ini telah ditandai - Gratis Pengiriman dan Abaikan Alamat Pengiriman');
  define('TEXT_FREE_SHIPPING_PREVIEW','Peringatan: Produk ini telah ditandai - Gratis Pengiriman, Alamat Pengiriman Diperlukan');
  define('TEXT_FREE_SHIPPING_EDIT','Peringatan: Ya buat produk ini - Gratis Pengiriman, Alamat Pengiriman Diperlukan');

  define('TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW','Peringatan: Tidak menampilkan Kotak Jumlah, Standar ke Jml 1');
  define('TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT','peringatan: Tidak menampilkan Kotak Jumlah, Standar ke Jml 1');

  define('TEXT_PRODUCT_OPTIONS', '<strong>Silakan Pilih:</strong>');
  define('TEXT_PRODUCTS_ATTRIBUTES_INFO','Fitur Atribut Untuk:');
  define('TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS','Unduh: ');

  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Penentuan Harga Produk oleh Atribut:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Ya');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Tidak');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW','*Harga yang ditampilkan akan termasuk harga kelompok atribut terendah ditambah harga');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','*Harga yang ditampilkan akan termasuk harga kelompok atribut terendah ditambah harga');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Jumlah Minimal Produk:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Jumlah Satuan Produk:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Jumlah Maksimum Produk:');

  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = Tidak terbatas, 1 = Tanpa Kotak Jumlah atau Maks ##');

  define('TEXT_PRODUCTS_MIXED','Jumlah Minimal Produk/Satuan Campuran:');

  define('PRODUCTS_PRICE_IS_FREE_TEXT', 'Produk Gratis');
  define('TEXT_PRODUCT_IS_FREE','Produk Gratis:');
  define('TEXT_PRODUCTS_IS_FREE_PREVIEW','*Produk telah ditandai sebagai GRATIS');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','*Produk telah ditandai sebagai GRATIS');

  define('TEXT_PRODUCT_IS_CALL','Hubungi Kami untuk Mengetahui Harga:');
  define('TEXT_PRODUCTS_IS_CALL_PREVIEW','*Produk telah ditandai sebagai HUBUNGI KAMI UNTUK MENGETAHUI HARGA');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','*Produk telah ditandai sebagai HUBUNGI KAMI UNTUK MENGETAHUI HARGA');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Abaikan Atribut Baru </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Menyisipkan Atribut Baru dari </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Memperbarui dari Atribut </strong>');

  define('TEXT_SHIPPING_INFO',
  '<strong>Produk Virtual</strong> tidak dikenakan biaya pengiriman dan tidak membutuhkan sebuah alamat pengiriman seperti Layanan, ' . TEXT_GV_NAMES . ', dsb.<br />' .
  '<strong>Selalu Gratis Pengiriman</strong> tidak dikenakan biaya pengiriman, akan tetapi membutuhkan sebuah alamat pengiriman<br />' .
  '<strong>Pengunduhan</strong> dianggap sebagai Produk virtual - tidak satu pun dari pilihan tersebut perlu untuk ditandai<br />'
  );

  define('TEXT_ANY_TYPE', 'Tipe Apa Saja');
  define('TABLE_HEADING_PRODUCT_TYPES', 'Tipe Produk');

// categories status
define('TEXT_INFO_HEADING_STATUS_CATEGORY', 'Ubah Status Kategori untuk:');
define('TEXT_CATEGORIES_STATUS_INTRO', 'Ubah Status Kategori untuk: ');
define('TEXT_CATEGORIES_STATUS_OFF', 'TIDAK AKTIF');
define('TEXT_CATEGORIES_STATUS_ON', 'AKTIF');
define('TEXT_PRODUCTS_STATUS_INFO', 'Ubah SEMUA Status Produk ke: ');
define('TEXT_PRODUCTS_STATUS_OFF', 'TIDAK AKTIF');
define('TEXT_PRODUCTS_STATUS_ON', 'AKTIF');
define('TEXT_PRODUCTS_STATUS_NOCHANGE', 'Tidak berubah');
define('TEXT_CATEGORIES_STATUS_WARNING', '<strong>PERINGATAN ...</strong><br />Catatan; Dengan menon-aktifkan sebbuah kategori maka juga akan menon-aktifkan semua produk dalam kategori ini. Produk tertaut yang terletak dalam kategori ini yang juga termasuk dalam kategori lain juga akan dinon-aktifkan.');

define('TEXT_PRODUCTS_STATUS_ON_OF',' dari ');
define('TEXT_PRODUCTS_STATUS_ACTIVE',' aktif ');

define('TEXT_CATEGORIES_DESCRIPTION', 'Deskripsi Kategori:');
define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT', 'Produk ini adalah produk \'hubungi kami untuk mengetahui harga\'');

// Metatags
  define('TEXT_INFO_HEADING_EDIT_CATEGORY_META_TAGS', 'Definisi Tag-tag Meta Kategori');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_INTRO', 'tentukan Tag-tag Meta Khusus');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_TITLE', 'Judul:');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_KEYWORDS', 'Kata kunci:');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_DESCRIPTION', 'Deskripsi:');

define('WARNING_PRODUCTS_IN_TOP_INFO', 'PERINGATAN: Anda memiliki Produk dalam Kategori Tingkat Teratas. Hal ini akan menyebabkan penentuan harga tidak bekerja dengan baik dalam Katalog. Produk yang ditemukan: ');


?>
