<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: product.php 2830 2006-01-10 17:13:18Z birdbrain $
//

define('HEADING_TITLE', 'Kategori / Produk');
define('HEADING_TITLE_GOTO', 'Pergi Ke:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Kategori / Produk');
define('TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Urutan');

define('TABLE_HEADING_PRICE','Harga/Spesial/Obral');
define('TABLE_HEADING_QUANTITY','Jumlah');

define('TABLE_HEADING_ACTION', 'Tindakan');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_CATEGORIES', 'Kategori:');
define('TEXT_SUBCATEGORIES', 'Subkategori:');
define('TEXT_PRODUCTS', 'Produk:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Harga:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Kelas Pajak:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Peringkat Rata-rata:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Jumlah:');
define('TEXT_DATE_ADDED', 'Tanggal Ditambahkan:');
define('TEXT_DATE_AVAILABLE', 'Tanggal Tersedia:');
define('TEXT_LAST_MODIFIED', 'Terakhir Dimodifikasi:');
define('TEXT_IMAGE_NONEXISTENT', 'GAMBAR TIDAK ADA');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Silakan masukkan sebuah kategori atau produk baru pada tingkat ini.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Untuk informasi lebih lanjut, silakan kunjungi <a href="http://%s" target="blank">halaman web</a> produk ini.');
define('TEXT_PRODUCT_DATE_ADDED', 'Produk ini telah ditambahkan ke dalam katalog kami pada tanggal %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Produk ini akan tersedia pada tanggal %s.');

define('TEXT_EDIT_INTRO', 'Silakan lakukan perubahan yang diinginkan');
define('TEXT_EDIT_CATEGORIES_ID', 'ID Kategori:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Nama Kategori:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Gambar Kategori:');
define('TEXT_EDIT_SORT_ORDER', 'Urutan:');

define('TEXT_INFO_COPY_TO_INTRO', 'Silakan pilih sebuah kategori baru yang Anda inginkan untuk menyalinkan produk ini ke dalamnya');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Kategori Saat Ini: ');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Kategori Baru');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Edit Kategori');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Hapus Kategori');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Pindahkan Kategori');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Hapus Produk');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Pindahkan Produk');
define('TEXT_INFO_HEADING_COPY_TO', 'Salin Ke');

define('TEXT_DELETE_CATEGORY_INTRO', 'Anda yakin ingin menghapus kategori ini?');
define('TEXT_DELETE_PRODUCT_INTRO', 'Anda yakin ingin menghapus produk ini secara permanen?<br /><br /><strong>Peringatan:</strong> Pada Produk Tertaut<br />1 Pastikan bahwa Kategori Utama telah diubah jika Anda menghapus produk dari Kategori Utama<br />2 Centang kotak cek untuk Kategori untuk Dihapus Produk dari');

define('TEXT_DELETE_WARNING_CHILDS', '<b>PERINGATAN:</b> Terdapat %s kategori(-anak) yang masih tertaut ke kategori ini!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>PERINGATAN:</b> Terdapat %s produk yang masih tertaut ke kategori ini!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Silakan pilih kategori mana yang Anda ingin <b>%s</b> untuk tempati');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Silakan pilih kategori mana yang Anda ingin <b>%s</b> untuk tempati');
define('TEXT_MOVE', 'Pindahkan <b>%s</b> ke:');

define('TEXT_NEW_CATEGORY_INTRO', 'Silakan ketikkan informasi untuk kategori yang baru');
define('TEXT_CATEGORIES_NAME', 'Nama Kategori:');
define('TEXT_CATEGORIES_IMAGE', 'Gambar Kategori:');
define('TEXT_SORT_ORDER', 'Urutan:');

define('TEXT_PRODUCTS_STATUS', 'Status Produk:');
define('TEXT_PRODUCTS_VIRTUAL', 'Produk Virtual:');
define('TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Selalu Pengiriman Gratis:');
define('TEXT_PRODUCTS_QTY_BOX_STATUS', 'Kotak Jumlah Produk Ditampilkan:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Tanggal Tersedia:');
define('TEXT_PRODUCT_AVAILABLE', 'Dalam Persediaan');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Tidak ada Persediaan');
define('TEXT_PRODUCT_IS_VIRTUAL', 'Ya, Abaikan Alamat Pengiriman');
define('TEXT_PRODUCT_NOT_VIRTUAL', 'Tidak, Alamat Pengiriman Dibutuhkan');
define('TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'Ya, Selalu Pengiriman Gratis');
define('TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'Tidak, Pengiriman Biasa Berlaku');
define('TEXT_PRODUCT_SPECIAL_ALWAYS_FREE_SHIPPING', 'Spesial, Produk/Pengunduhan Membutuhkan sebuah Alamat Pengiriman');
define('TEXT_PRODUCTS_SORT_ORDER', 'Urutan:');

define('TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'Ya, Tampilkan Kotak Jumlah');
define('TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'Tidak, Jangan Tampilkan Kotak Jumlah');

define('TEXT_PRODUCTS_MANUFACTURER', 'Produsen:');
define('TEXT_PRODUCTS_NAME', 'Nama Produk:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Deskripsi Produk:');
define('TEXT_PRODUCTS_QUANTITY', 'Jumlah Produk:');
define('TEXT_PRODUCTS_MODEL', 'Model Produk:');
define('TEXT_PRODUCTS_IMAGE', 'Gambar Produk:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Upload ke direktori:');
define('TEXT_PRODUCTS_URL', 'URL Produk:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(tanpa http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Harga Produk (Bersih):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Harga Produk (Kotor):');
define('TEXT_PRODUCTS_WEIGHT', 'Berat Pengiriman Produk:');

define('EMPTY_CATEGORY', 'Kategori Kosong');

define('TEXT_HOW_TO_COPY', 'Cara Penyalinan:');
define('TEXT_COPY_AS_LINK', 'Tautkan produk');
define('TEXT_COPY_AS_DUPLICATE', 'Salin produk');

// Products and Attribute Copy Options
  define('TEXT_COPY_ATTRIBUTES_ONLY','Hanya Digunakan untuk Penyalinan Produk ...');
  define('TEXT_COPY_ATTRIBUTES','Salin Atribut Produk ke Duplikasi?');
  define('TEXT_COPY_ATTRIBUTES_YES','Ya');
  define('TEXT_COPY_ATTRIBUTES_NO','Tidak');

// Products and Discount Copy Options
  define('TEXT_COPY_DISCOUNTS_ONLY','Hanya digunakan untuk Menyalin Produk dengan Diskon ...');
  define('TEXT_COPY_DISCOUNTS','Salin Diskon Produk ke Duplikasi?');
  define('TEXT_COPY_DISCOUNTS_YES','Ya');
  define('TEXT_COPY_DISCOUNTS_NO','Tidak');

  define('TEXT_INFO_CURRENT_PRODUCT', 'Produk Saat Ini: ');
  define('TABLE_HEADING_MODEL', 'Model');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Pengubahan Atribut untuk ID Produk ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Hapus <strong>SEMUA</strong> Atribut Produk untuk:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Salin Atribut ke produk lain atau ke seluruh Kategori dari:<br />');

  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Salin Atribut ke <strong>produk</strong> lain dari:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Salin Atribut ke <strong>kategori</strong> lain dari:<br />');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Bagaimana seharusnya atribut produk yang sudah ada ditangani?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Hapus</strong> dahulu, keumudian salin atribut yang baru');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Perbarui</strong> dengan pengaturan/harga yang baru, kemudian tambahkan yang baru');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Abaikan</strong> dan tambahkan hanya atribut yang baru');

  define('SUCCESS_ATTRIBUTES_DELETED','Atribut telah berhasil dihapus');
  define('SUCCESS_ATTRIBUTES_UPDATE','Atribut telah berhasil diperbarui');

  define('ICON_ATTRIBUTES','Fitur Atribut');

  define('TEXT_CATEGORIES_IMAGE_DIR','Upload ke direktori:');

  define('TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW','Peringatan: Tidak Menampilkan Kotak Jumlah, Standar ke Jml 1');
  define('TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT','Peringatan: Tidak Menampilkan Kotak Jumlah, Standar ke Jml 1');

  define('TEXT_PRODUCT_OPTIONS', '<strong>Silakan Pilih:</strong>');
  define('TEXT_PRODUCTS_ATTRIBUTES_INFO','Fitur Atribut Untuk:');
  define('TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS','Pengunduhan: ');

  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Penentuan Produk Harga berdasarkan Atribut:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Ya');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Tidak');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW','*Harga yang ditampilkan akan termasuk harga atribut kelompok terendah ditambah harga');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','*Harga yang ditampilkan akan termasuk harga atribut kelompok terendah ditambah harga');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Minimal Jml Produk:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Satuan Jml Produk:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Maksimal Jml Produk:');

  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = Tidak Terbatas, 1 = Tanpa Kotak Jumlah');

  define('TEXT_PRODUCTS_MIXED','Min Jml Produk/Campuran Satuan:');

  define('PRODUCTS_PRICE_IS_FREE_TEXT', 'Produk Gratis');
  define('TEXT_PRODUCT_IS_FREE','Produk Gratis:');
  define('TEXT_PRODUCTS_IS_FREE_PREVIEW','*Produk telah ditandai sebagai GRATIS');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','*Produk telah ditandai sebagai GRATIS');

  define('TEXT_PRODUCT_IS_CALL','Produk ini produk \'Hubungi Kami untuk Mengetahui Harga\':');
  define('TEXT_PRODUCTS_IS_CALL_PREVIEW','*Produk telah ditandai sebagai produk \'HUBUNGI KAMI UNTUK MENGETAHUI HARGA\'');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','*Produk telah ditandai sebagai produk \'HUBUNGI KAMI UNTUK MENGETAHUI HARGA\'');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Mengabaikan Atribut yang Baru </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Menambahkan Atribut Baru dari </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Memperbarui dari Atribut </strong>');

// meta tags
  define('TEXT_META_TAG_TITLE_INCLUDES','<strong>Tandai Judul Tag Meta Produk Apa yang Harus Disertakan:</strong>');
  define('TEXT_PRODUCTS_METATAGS_PRODUCTS_NAME_STATUS','<strong>Nama Produk:</strong>');
  define('TEXT_PRODUCTS_METATAGS_TITLE_STATUS','<strong>Judul:</strong>');
  define('TEXT_PRODUCTS_METATAGS_MODEL_STATUS','<strong>Model:</strong>');
  define('TEXT_PRODUCTS_METATAGS_PRICE_STATUS','<strong>Harga:</strong>');
  define('TEXT_PRODUCTS_METATAGS_TITLE_TAGLINE_STATUS','<strong>Judul/Tagline:</strong>');
  define('TEXT_META_TAGS_TITLE','<strong>Judul Tag Meta:</strong>');
  define('TEXT_META_TAGS_KEYWORDS','<strong>Kata Kunci Tag Meta:</strong>');
  define('TEXT_META_TAGS_DESCRIPTION','<strong>Deskripsi Tag Meta:</strong>');
  define('TEXT_META_EXCLUDED', '<span class="alert">TIDAK TERMASUK</span>');

?>
