<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: products_price_manager.php 543 2004-11-13 19:19:29Z wilt $
//

define('HEADING_TITLE', 'Pengelola Harga Produk');
define('HEADING_TITLE_PRODUCT_SELECT','Silakan pilih sebuah kategori dengan Produk-produk untuk menampilkan Informasi Harga dari ...');

define('TABLE_HEADING_PRODUCTS', 'Produk');
define('TABLE_HEADING_PRODUCTS_MODEL','Model');
define('TABLE_HEADING_PRODUCTS_PRICE', 'Produk Harga/Spesial/Obral');
define('TABLE_HEADING_PRODUCTS_PERCENTAGE','Persentase');
define('TABLE_HEADING_AVAILABLE_DATE', 'Tersedia');
define('TABLE_HEADING_EXPIRES_DATE','Kadaluarsa');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Tindakan');

define('TEXT_PRODUCT_INFO', 'Informasi Produk:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Informasi Harga Produk:');
define('TEXT_PRODUCTS_MODEL','Model:');
define('TEXT_PRICE', 'Harga');
define('TEXT_PRODUCT_AVAILABLE_DATE', 'Tanggal Tersedia:');
define('TEXT_PRODUCTS_STATUS', 'Stauts Produk:');
define('TEXT_PRODUCT_AVAILABLE', 'Dalam Persediaan');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Tidak Ada Persediaan');

define('TEXT_PRODUCT_INFO_NONE', 'Silakan pilih sebuah Produk dari diatas ...');
  define('TEXT_PRODUCT_IS_FREE','Produk Gratis:');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','<br />*Produk telah ditandai sebagai GRATIS');
  define('TEXT_PRODUCT_IS_CALL','Hubungi Kami untuk Mengetahui Harga:');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','<br />*Produk telah ditandai sebagai Produk \'HUBUNGI KAMI UNTUK MENGETAHUI HARGA\'');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Penentuan Harga Berdasarkan Atribut:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Ya');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Tidak');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','<br />*Harga yang ditampilkan akan termasuk harga atribut kelompok terendah ditambah harga');
  define('TEXT_PRODUCTS_MIXED','Min Jml/Campuran Satuan:');
  define('TEXT_PRODUCTS_MIXED_DISCOUNT_QUANTITY', 'Diskon Jumlah Diberlakukan ke Atribut Campuran');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Min Jml:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Satuan Jml:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Maks Jml:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0= Tidak Terbatas<br />1= Tanpa Kotak Jumlah/Nilai Maks');

define('TEXT_FEATURED_PRODUCT_INFO', 'Informasi Produk Utama:');
define('TEXT_FEATURED_PRODUCT', 'Produk:');
define('TEXT_FEATURED_EXPIRES_DATE', 'Tanggal Kadaluarsa:');
define('TEXT_FEATURED_AVAILABLE_DATE', 'Tanggal Tersedia:');
define('TEXT_FEATURED_PRODUCTS_STATUS', 'Status Utama:');
define('TEXT_FEATURED_PRODUCT_AVAILABLE', 'Aktif');
define('TEXT_FEATURED_PRODUCT_NOT_AVAILABLE', 'Tidak Aktif');
define('TEXT_FEATURED_DISABLED', '<strong>CATATAN: Informasi Produk Utama saat ini sedang dinon-aktifkan, sudah kadaluarsa atau belum diaktifkan</strong>');

define('TEXT_SPECIALS_PRODUCT', 'Produk:');
define('TEXT_SPECIALS_SPECIAL_PRICE', 'Harga Spesial:');
define('TEXT_SPECIALS_EXPIRES_DATE', 'Tanggal Kadaluarsa:');
define('TEXT_SPECIALS_AVAILABLE_DATE', 'Tanggal Tersedia:');
define('TEXT_SPECIALS_PRICE_TIP', '<b>Catatan Khusus:</b><ul><li>Anda dapat mengetikkan persentase untuk mengurangi dalam kotak Harga Spesial, misalnya: <b>20%</b></li><li>Jika Anda mengetikkan harga yang baru, pemisah desimal haruslah berupa \'.\' (tanda titik), misalnya: <b>49.99</b></li><li>Biarkan kotak tanggal kadaluarsa kosong jika Anda tidak menginginkan kadaluarsa</li></ul>');
define('TEXT_SPECIALS_PRODUCT_INFO', 'Informasi Harga Spesial:');
define('TEXT_SPECIALS_PRODUCTS_STATUS', 'Status Spesial:');
define('TEXT_SPECIALS_PRODUCT_AVAILABLE', 'Aktif');
define('TEXT_SPECIALS_PRODUCT_NOT_AVAILABLE', 'Tidak Aktif');
define('TEXT_SPECIALS_NO_GIFTS','Tidak Ada Spesial dalam VH');
define('TEXT_SPECIAL_DISABLED', '<strong>CATATAN: Informasi Produk Spesial saat ini sedang dinon-aktifkan, sudah kadaluarsa atau belum diaktifkan</strong>');

define('TEXT_INFO_DATE_ADDED', 'Tanggal Ditambahkan:');
define('TEXT_INFO_LAST_MODIFIED', 'Terakhir Dimodifikasi:');
define('TEXT_INFO_NEW_PRICE', 'Harga Baru:');
define('TEXT_INFO_ORIGINAL_PRICE', 'Harga Awal:');
define('TEXT_INFO_PERCENTAGE', 'Persentase:');
define('TEXT_INFO_AVAILABLE_DATE', 'Tersedia Pada:');
define('TEXT_INFO_EXPIRES_DATE', 'Kadaluarsa Pada:');
define('TEXT_INFO_STATUS_CHANGE', 'Perubahan Status:');
define('TEXT_IMAGE_NONEXISTENT', 'Tidak Ada Gambar');

define('TEXT_INFO_HEADING_DELETE_FEATURED', 'Hapus Produk Utama');
define('TEXT_INFO_DELETE_INTRO', 'Anda yakin ingin menghapus produk utama ini?');

  define('TEXT_ATTRIBUTES_INSERT_INFO', '<strong>Tentukan Pengaturan Atribut kemudian tekan Tambah untuk menerapkan</strong>');
  define('TEXT_PRICED_BY_ATTRIBUTES', 'Penentuan Harga Berdasarkan Atribut');
  define('TEXT_PRODUCTS_PRICE', 'Harga Produk: ');
  define('TEXT_SPECIAL_PRICE', 'Harga Spesial: ');
  define('TEXT_SALE_PRICE', 'Harga Obral: ');
  define('TEXT_FREE', 'GRATIS');
  define('TEXT_CALL_FOR_PRICE', 'Hubungi Kami untuk Mengetahui Harga');

define('TEXT_ADD_ADDITIONAL_DISCOUNT', 'Tambahkan ' . DISCOUNT_QTY_ADD . ' Diskon Jml Kosong:');
define('TEXT_BLANKS_INFO','Semua Diskon Jumlah 0 akan dihapus ketika Diperbarui');
define('TEXT_INFO_NO_DISCOUNTS', 'Tidak ada Diskon Jumlah yang Ditetapkan');
define('TEXT_PRODUCTS_DISCOUNT_QTY_TITLE', 'Tingkat Diskon');
define('TEXT_PRODUCTS_DISCOUNT','Diskon');
define('TEXT_PRODUCTS_DISCOUNT_QTY','Jml Minimum');
define('TEXT_PRODUCTS_DISCOUNT_PRICE','Nilai Diskon');
define('TEXT_PRODUCTS_DISCOUNT_TYPE','Tipe');

define('TEXT_PRODUCTS_DISCOUNT_PRICE_EACH','Hitung Harga:');
define('TEXT_PRODUCTS_DISCOUNT_PRICE_EXTENDED','Penambahan Harga:');
define('TEXT_PRODUCTS_DISCOUNT_PRICE_EACH_TAX','Hitung<br />Harga: &nbsp; Ditambah Pajak:');
define('TEXT_PRODUCTS_DISCOUNT_PRICE_EXTENDED_TAX','Penambahan<br />Harga: &nbsp; Ditambah Pajak:');

define('TEXT_EACH','tiap.');
define('TEXT_EXTENDED','total');

define('TEXT_DISCOUNT_TYPE_INFO', 'Informasi Diskon Produk');
define('TEXT_DISCOUNT_TYPE','Tipe Diskon:');
define('TEXT_DISCOUNT_TYPE_FROM', 'Penentuan Harga Diskon dari:');

define('DISCOUNT_TYPE_DROPDOWN_0','Tak Satu Pun');
define('DISCOUNT_TYPE_DROPDOWN_1','Persentase');
define('DISCOUNT_TYPE_DROPDOWN_2','Harga Aktual');
define('DISCOUNT_TYPE_DROPDOWN_3','Jumalh tidak aktif');

define('DISCOUNT_TYPE_FROM_DROPDOWN_0','Harga');
define('DISCOUNT_TYPE_FROM_DROPDOWN_1','Spesial');

define('TEXT_UPDATE_COMMIT','Perbarui dan Setujui semua perubahan dari tampilan layar pada saat ini');

define('TEXT_PRODUCTS_TAX_CLASS', 'Kelas Pajak:');

define('TEXT_INFO_MASTER_CATEGORIES_ID_WARNING', '<strong>Peringatan:</strong> ID Kategori Utama Produk %s tidak sama dengan ID Kategori Saat Ini %s dan Produk Tidak Ditautkan!');
define('TEXT_INFO_MASTER_CATEGORIES_CURRENT', ' ID Kategori Saat Ini %s telah sama dengan ID Kategori Utama %s');
define('TEXT_INFO_MASTER_CATEGORIES_ID_UPDATE_TO_CURRENT', 'Perbarui ID Kategori Utama %s untuk menyamakan denganID Kategori Saat Ini %s');

define('PRODUCT_WARNING_UPDATE', 'Sialakn lakukan perubahan yang diinginkan kemudian tekan Perbarui untuk menyimpan perubahan');
define('PRODUCT_UPDATE_SUCCESS', 'Berhasil Memperbarui Perubahan Produk!');
define('PRODUCT_WARNING_UPDATE_CANCEL', 'Perubahan telah Dibatalkan dan tidak disimpan ...');
define('TEXT_INFO_EDIT_CAUTION', '<strong>Klik untuk mulai Mengedit ...</strong>');
define('TEXT_INFO_PREVIEW_ONLY', 'Tampilan Saja ... Status Harga Saat Ini ... Tampilan Saja');
define('TEXT_INFO_UPDATE_REMINDER', '<strong>Edit Informasi Produk kemudian tekan Perbarui untuk menyimpan</strong>');
?>
