<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                                 |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: store_manager.php 4206 2006-08-22 10:00:01Z drbyte $
//
//
  define('HEADING_TITLE', 'Pengelola Toko');
  define('TABLE_CONFIGURATION_TABLE', 'Cari Definisi KONSTANTA');

  define('SUCCESS_PRODUCT_UPDATE_SORT_ALL', '<strong>Berhasil</strong> memperbarui urutan Atribut');
  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_PRICE_SORTER', '<strong>Berhasil</strong> memperbarui Nilai Pengurutan Harga Produk');
  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_VIEWED', '<strong>Berhasil</strong> me-reset Produk Dilihat menjadi 0');
  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_ORDERED', '<strong>Berhasil</strong> me-reset produk Dipesan menjadi 0');
  define('SUCCESS_UPDATE_ALL_MASTER_CATEGORIES_ID', '<strong>Berhasil</strong> me-reset semua Kategori Utama untuk Produk Tertaut');
  define('SUCCESS_UPDATE_COUNTER', '<strong>Berhasil</strong> Penghitung Diperbarui menjadi: ');
  define('SUCCESS_CLEAN_ADMIN_ACTIVITY_LOG', '<strong>Berhasil</strong> Memperbarui catatan Aktifitas Admin');

  define('ERROR_CONFIGURATION_KEY_NOT_FOUND', '<strong>Kesalahan:</strong> Tidak ada Configuration Key yang cocok yang ditemukan ...');
  define('ERROR_CONFIGURATION_KEY_NOT_ENTERED', '<strong>Kesalahan:</strong> Tidak ada Configuration Key atau Teks yang diketikkan untuk dicari... Pencarian dihentikan');

  define('TEXT_INFO_COUNTER_UPDATE', '<strong>Perbarui Penghitung</strong><br />ke sebuah nilai baru: ');
  define('TEXT_INFO_PRODUCTS_PRICE_SORTER_UPDATE', '<strong>Perbarui SEMUA Pengurut Harga Produk</strong><br />untuk dapat disortit oleh harga yang ditampilkan: ');
  define('TEXT_INFO_PRODUCTS_VIEWED_UPDATE', '<strong>Reset SEMUA Produk Dilihat</strong><br />Reset Hitungan Produk Dilihat menjadi 0: ');
  define('TEXT_INFO_PRODUCTS_ORDERED_UPDATE', '<strong>Reset SEMUA produk Dipesan</strong><br />Reset Hitungan Produk Dipesan menjadi 0: ');
  define('TEXT_INFO_MASTER_CATEGORIES_ID_UPDATE', '<strong>Reset SEMUA ID Kategori Utama Produk</strong><br />untuk digunakan untuk Produk Tertaut dan Penentuan Harga: ');
  define('TEXT_INFO_ADMIN_ACTIVITY_LOG', '<strong>Kosongkan tabel Catatan Aktifitas Admin dari database<br />PERINGATAN: Pastikan untuk membuat cadangan database Anda sebelum menjalankan perbaruan ini!</strong><br />Catatan Aktifitas Admin  adalah sebuah cara penelusuran yang mencatat aktifitas dalam Admin. Sepadan dengan sifatnya tabel ini dapat menjadi sangat besar, sangat cepat dan perlu untuk dibersihkan dari waktu ke waktu.<br />Peringatan akan diberikan pada saat tabel ini sudah memiliki 50,000 catatan atau sudah berusia 60 hari, tergantung kepada mana yang dicapai terlebih dahulu.');

  define('TEXT_ORDERS_ID_UPDATE', '<strong>Reset ID Pesanan Saat Ini</strong>');
  define('TEXT_INFO_ORDERS_ID_UPDATE', '<strong>CATATAN: Sebelum memperbarui ID Pesanan Saat Ini ...</strong><br /><br />Buat sebuah pesanan percobaan terlebih dahulu. Kemudian, dengan menggunakan ID Pesanan Percobaan ini lengkapi informasi dibawah.<br />ID Pesanan baru untuk Pesanan Sesunggunya yang berikutnya harus dimasukkan sebagai kurang 1 dari ID Pesananyang Anda ingin gunakan.<br /><strong>Contoh:</strong> Jika Anda ingin ID Pesanan Sesungguhnya Anda yang berikutnya menjadi 1225, ketikkan angka 1224<br /><br /><strong>PERINGATAN:</strong> Anda hanya dapat me-reset ID Pesanan Anda secara maju, dan tidak secara mundur.<br />Jadi jika Anda mengatur ID Pesanan menjadi 25, kemudian mengubahnya kembali menjadi 20, maka ID Pesanan berikutnya akan tetap menjadi 26.');
  define('TEXT_OLD_ORDERS_ID', 'ID Pesanan Lama');
  define('TEXT_NEW_ORDERS_ID', 'ID Pesanan Baru');

  define('TEXT_CONFIGURATION_CONSTANT', '<strong>Cari KONSTANTA atau Berkas Bahasa yang ditentukan</strong>');
  define('TEXT_CONFIGURATION_KEY', 'Kunci atau Nama:');
  define('TEXT_INFO_CONFIGURATION_UPDATE', '<strong>CATATAN:</strong> KONSTANTA ditulis dalam HURUF BESAR.<br />Pencarian berkas bahasa dapat menjadi sebuah pencarian alternatif jika pencarian dalam tabel pada database tidak membuahkan hasil.');


  define('TEXT_CONFIGURATION_CONSTANT_FILES', '<strong>Cari dalam Berkas Bahasa yang ditentukan</strong>');
  define('TEXT_CONFIGURATION_KEY_FILES', 'Teks yang dicari:');
  define('TEXT_INFO_CONFIGURATION_UPDATE_FILES', '<strong>CATATAN:</strong> Pencarian berkas bahasa dapat dalam huruf besar atau huruf kecil');

  define('TABLE_TITLE_KEY', '<strong>Kunci:</strong>');
  define('TABLE_TITLE_TITLE', '<strong>Judul:</strong>');
  define('TABLE_TITLE_DESCRIPTION', '<strong>Deskripsi:</strong>');
  define('TABLE_TITLE_GROUP', '<strong>Kelompok:</strong>');
  define('TABLE_TITLE_VALUE', '<strong>Nilai:</strong>');

  define('TEXT_LANGUAGE_LOOKUPS', 'Cari Berkas Bahasa:');
  define('TEXT_LANGUAGE_LOOKUP_NONE', 'Tak Satu Pun');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_LANGUAGE', 'Semua Berkas Bahasa untuk ' . strtoupper($_SESSION['language']) . ' - Katalog/Admin');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG', 'Semua berkas Bahasa Utama - Katalog (' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . 'english.php /indonesian.php dsb.)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG_TEMPLATE', 'Semua Berkas Bahasa Terpilih Saat Ini - ' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN', 'Semua berkas Bahasa Utama - Admin (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . 'english.php /indonesian.php dsb.)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN_LANGUAGE', 'Semua Berkas Bahasa Terpilih Saat Ini - Admin (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ALL', 'Semua berkas Bahasa Terpilih Saat Ini - Katalog/Admin');

  define('TEXT_INFO_NO_EDIT_AVAILABLE','Tidak ada pengedian yang tersedia');
  define('TEXT_INFO_CONFIGURATION_HIDDEN', ' atau, DISEMBUNYIKAN');

  define('TEXT_INFO_DATABASE_OPTIMIZE', '<strong>Optimisasikan Database</strong> untuk menghapus ruangan yang terbuang dari data-data yang dihapus.<br />Dapat dijalankan bulanan atau mingguan pada database yang sibuk.<br />(Sebaiknya dijalankan selama waktu-waktu tidak sibuk).');
  define('SUCCESS_DB_OPTIMIZE', 'Optimisasi Database - Tabel-tabel Diproses: ');

?>
