<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: paypaldp.php 7334 2007-10-31 11:58:58Z drbyte $
 */

  define('MODULE_PAYMENT_PAYPALDP_TEXT_ADMIN_TITLE_WPP', 'PayPal Website Payments Pro');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_ADMIN_TITLE_PRO20', 'PayPal Website Payments Pro Payflow Edition (UK)');

  if (IS_ADMIN_FLAG === true) {
    define('MODULE_PAYMENT_PAYPALDP_TEXT_ADMIN_DESCRIPTION', '<strong>PayPal Website Payments Pro</strong>%s<br />' . '<a href="http://www.zen-cart.com/partners/paypal" target="_blank">Kelola akun PayPal Anda.</a>' . '<br /><br /><font color="green">Instruksi Konfigurasi:</font><br /><span class="alert">1. </span><a href="http://www.zen-cart.com/partners/paypal" target="_blank">Daftar untuk mendapatkan sebuah akun PayPal - klik disini.</a><br />' . 
(defined('MODULE_PAYMENT_PAYPALDP_STATUS') ? '' : '... dan klik "instal" diatas untuk mengaktifkan dukungan PayPal Express Checkout.</br>') . 
(!defined('MODULE_PAYMENT_PAYPALWPP_APISIGNATURE') || MODULE_PAYMENT_PAYPALWPP_APISIGNATURE == '' ? '<span class="alert">2. </span><strong>API credentials</strong> dari opsi API Credentials di area PayPal Profile Settings Anda. Modul ini menggunakan opsi <strong>API Signature</strong> -- Anda akan perlu nama pengguna, kata sandi dan signature untuk diketikkan di bidang-bidang isian di bawah.' : '<span class="alert">2. </span>Pastikan Anda telah mengetikkan data keamanan yang sesuai untuk nama pengguna/kata sandi, dsb, dibawah.') .
'<font color="green"><hr /><strong>Persyaratan:</strong></font><br /><hr />*<strong>Express Checkout</strong> harus diinstal dan diaktifkan untuk dapat menggunakan Website Payments Pro, sesuai dengan PayPal Terms of Service. <br /><hr />' );
  }

  define('MODULE_PAYMENT_PAYPALDP_TEXT_DESCRIPTION', 'Kartu Kredit');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_TITLE', 'Kartu Kredit');
  define('MODULE_PAYMENT_PAYPALDP_DP_TEXT_TYPE', 'Kartu Kredit (WPP)');
  define('MODULE_PAYMENT_PAYPALDP_PF_TEXT_TYPE', 'Kartu Kredit (PF)');
  define('MODULE_PAYMENT_PAYPALDP_ERROR_HEADING', 'Kami mohon maaf, tetapi kami tidak dapat memproses kartu kredit Anda.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CARD_ERROR', 'Informasi kartu kredit yang Anda berikan mengandung kesalahan. Mohon periksa dan coba sekali lagi.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CREDIT_CARD_FIRSTNAME', 'Nama Depan Pemegang Kartu:');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CREDIT_CARD_LASTNAME', 'Nama Belakang Pemegang Kartu:');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CREDIT_CARD_OWNER', 'Nama Pemegang Kartu:');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CREDIT_CARD_TYPE', 'Tipe Kartu:');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CREDIT_CARD_NUMBER', 'Nomor Kartu:');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CREDIT_CARD_EXPIRES', 'Tanggal Kadaluarsa Kartu:');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CREDIT_CARD_ISSUE', 'Tanggal Kartu Dikeluarkan:');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CREDIT_CARD_MAESTRO_ISSUENUMBER', 'Maestro Issue No.:');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CREDIT_CARD_CHECKNUMBER', 'Nomor CVV:');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CREDIT_CARD_CHECKNUMBER_LOCATION', '(di bagian belakang kartu kredit)');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_DECLINED', 'Kartu kredit Anda telah ditolak. Silakan cobakartu yang lain atau hubungi bank Anda untuk mendapatkan informasi lebih lanjut.');
  define('MODULE_PAYMENT_PAYPALDP_CANNOT_BE_COMPLETED', 'Kami tidak dapat memproses pesanan Anda. Silakan pilih metode pembayaran yang lain, atau hubungi pemilik toko untuk meminta bantuan.');
  define('MODULE_PAYMENT_PAYPALDP_INVALID_RESPONSE', 'Kami tidak dapat memproses pesanan Anda. Silakan coba lagi, pilih metode pembayaran yang lain, atau hubungi pemilik toko untuk meminta bantuan.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_GEN_ERROR', 'Sebuah kesalahan telah terjadi pada saat kami sedang berusaha untuk menghubungi pemroses pembayaran. Silakan coba sekali lagi, pilih metode pembayaran yang lain, atau hubungi pemilik toko untuk meminta bantuan.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_EMAIL_ERROR_MESSAGE', 'Halo pemilik toko,' . "\n" . 'Sebuah kesalahan telah terjadi pada saat sedang berusaha untuk  memulia transaksi validasi-pembayaran. Sebagai satau tindakan sopan santun, hanya "nomor" kesalahan yang diperlihatkan ke pelanggan Anda. Perincian dari kesalahan diperlihatkan dibawah.' . "\n\n");
  define('MODULE_PAYMENT_PAYPALDP_TEXT_EMAIL_ERROR_SUBJECT', 'ALERT: PayPal Direct Payment Error');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_ADDR_ERROR', 'Informasi alamat yang Anda berikan nampaknya tidak valid atau tidak dapat dicocokkan. Silakan pilih atau tambahkan alamat yang berbeda dan coba sekali lagi.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_INSUFFICIENT_FUNDS_ERROR', 'PayPal tidak berhasil menyelesaikan transaksi ini. Silakan pilih opsi pembayaran yang lain atau periksa kembali opsi-opsi funding di akun Paypal Anda sebelum melanjutkan.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_ERROR', 'Sebuah kesalahan telah terjadi pada saat kami sedang berusaha untuk memproses kartu kredit Anda. Silakan coba sekali lagi, pilih metode pembayaran yang lain, atau hubungi pemilik toko untuk meminta bantuan.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_BAD_CARD', 'Kami mohon maaf atas ketidaknyamanan ini, akan tetapi kartu kredit yang Anda berikan bukanlah salah satu dari kartu kredit yang kami terima untuk pembayaran. Mohon gunakan kartu kredit yang lain atau verifikasikan bahwa perincian yang Anda berikan sudah benar, atau hubungi pemilik toko untuk meminta bantuan.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_BAD_LOGIN', 'Terjadi kesalahan pada saat sedang memvalidasi akun Anda. Silakan coba sekali lagi.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_JS_CC_OWNER', '* Nama pemegang kartu harus sedikitnya ' . CC_OWNER_MIN_LENGTH . ' karakter.\n');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_JS_CC_NUMBER', '* Nomor kartu kredit harus sedikitnya ' . CC_NUMBER_MIN_LENGTH . ' karakter.\n');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_JS_CC_CVV', '* 3 atau 4 angka nomor CVV harus diambil dari bagian belakang kartu kredit Anda.\n');
  define('MODULE_PAYMENT_PAYPALDP_ERROR_AVS_FAILURE_TEXT', 'ALERT: Kegagalan Verifikasi Alamat. ');
  define('MODULE_PAYMENT_PAYPALDP_ERROR_CVV_FAILURE_TEXT', 'ALERT: Kegagalan Verifikasi Kode CVV Kartu. ');
  define('MODULE_PAYMENT_PAYPALDP_ERROR_AVSCVV_PROBLEM_TEXT', ' Pesanan Anda akan diperiksa terlebih dahulu oleh Pemilik Toko.');

  define('MODULE_PAYMENT_PAYPALDP_TEXT_STATE_ERROR', 'Status yang ditetapkan ke akun Anda tidak valid. Silakan pergi ke pengaturan akun dan ubahlah.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_NOT_WPP_ACCOUNT_ERROR', 'Kami mohon maaf atas ketidaknyamanan ini. Pembayaran ini tidak dapat dimulai karena akun PayPal yang dikonfigurasi oleh pemilik toko bukanlah sebuah akun PayPal Website Payments Pro atau PayPal gateway services belum dibeli. Silakan pilih metode pembayaran yang lain untuk pesanan Anda.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_NOT_US_WPP_ACCOUNT_ERROR', 'Kami mohon maaf atas ketidaknyamanan ini. Pembayaran ini tidak dapat dimulai karena akun PayPal yang dikonfigurasi oleh pemilik toko bukanlah sebuah akun US PayPal Website Payments Pro atau PayPal gateway services belum dibeli. Silakan pilih metode pembayaran yang lain untuk pesanan Anda.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_NOT_UKWPP_ACCOUNT_ERROR', 'Kami mohon maaf atas ketidaknyamanan ini. Pembayaran ini tidak dapat dimulai karena akun PayPal yang dikonfigurasi oleh pemilik toko bukanlah sebuah akun PayPal Website Payments Pro 2.0 (UK) atau PayPal gateway services belum dibeli. Silakan pilih metode pembayaran yang lain untuk pesanan Anda.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_SANDBOX_VS_LIVE_ERROR', 'Kami mohon maaf atas ketidaknyamanan ini. pengaturan otentikasi akun PayPal belum dibuat, atau informasi keamanan API salah. Kami tidak dapat menyelesaikan transaksi Anda. Mohon beritahu pemilik toko sehingga mereka dapat memperbaiki masalah ini.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_WPP_BAD_COUNTRY_ERROR', 'Kami mohon maaf -- akun PayPal yang dikonfigurasikan oleh administrator toko didasarkan pada satu negara yang tidak didukung oleh Website Payments Pro pada saat ini. Silakan pilih metode pembayaran lain untuk menyelesaikan pesanan Anda.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_NOT_CONFIGURED', '<span class="alert">&nbsp;(CATATAN: Modul belum dikonfigurasi)</span>');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_GETDETAILS_ERROR', 'Terjadi masalah pada saat sedang mengambil perincian transaksi. ');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_TRANSSEARCH_ERROR', 'Terjadi masalah pada saat mencari transaksi yang sesuai dengan kriteria yang Anda tentukan. ');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_VOID_ERROR', 'Terjadi masalah pada saat sedang mem-void transaksi. ');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_REFUND_ERROR', 'Terjadi masalah pada saat refund jumlah transaksi yang telah ditentukan. ');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_AUTH_ERROR', 'Terjadi masalah pada saat mengotorisasi transaksi. ');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CAPT_ERROR', 'Terjadi masalah pada saat sedang meng-capture transaksi. ');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_REFUNDFULL_ERROR', 'Refund Request Anda telah ditolak oleh PayPal.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_INVALID_REFUND_AMOUNT', 'Anda telah meminta refund sebagian tetapi tidak menentukan jumlahnya.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_REFUND_FULL_CONFIRM_ERROR', 'Anda telah meminta pengembalian dana penuh tetapi tidak mencentang kotak Konfirmasi untuk memverifikasikan maksud Anda.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_INVALID_AUTH_AMOUNT', 'Anda telah meminta sebuah otorisasi tetapi tidak menentukan jumlahnya.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_INVALID_CAPTURE_AMOUNT', 'Anda telah meminta sebuah capture tetapi tidak menentukan jumlahnya.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_VOID_CONFIRM_CHECK', 'Konfirmasi');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_VOID_CONFIRM_ERROR', 'Anda telah meminta untuk mem-void sebuah transaksi tetapi tidak mencentang kotak Konfirmasi untuk memverifikasikan maksud Anda.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_AUTH_FULL_CONFIRM_CHECK', 'Konfirmasi');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_AUTH_CONFIRM_ERROR', 'Anda telah meminta sebuah otorisasi tetapi tidak mencentang kotak Konfirmasi untuk memverifikasikan maksud Anda.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CAPTURE_FULL_CONFIRM_ERROR', 'Anda telah meminta funds-Capture tetapi tidak mencentang kotak Konfirmasi untuk memverifikasikan maksud Anda.');

  define('MODULE_PAYMENT_PAYPALDP_TEXT_REFUND_INITIATED', 'Pengembalian PayPal untuk %s telah dimulai. ID Transaksi: %s. Muat ulang halaman untuk melihat perincian konfirmasi dimutakhirkan dalam bagian Riwayat Status Pesanan/Komentar.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_AUTH_INITIATED', 'Otorisasi PayPal untuk %s telah dimulai.Muat ulang halaman untuk melihat perincian konfirmasi dimutakhirkan dalam bagian Riwayat Status Pesanan/Komentar.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CAPT_INITIATED', 'PayPal Capture untuk %s telah dimulai. ID Tanda Terima: %s. Muat ulang halaman untuk melihat perincian konfirmasi dimutakhirkan dalam bagian Riwayat Status Pesanan/Komentar.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_VOID_INITIATED', 'Permintaan Void PayPal telah dimulai. ID Transaksi: %s. Muat ulang halaman untuk melihat perincian konfirmasi dimutakhirkan dalam bagian Riwayat Status Pesanan/Komentar.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_GEN_API_ERROR', 'Terjadi kesalahan pada saat sedang mencoba untuk transaksi. Mohon lihat panduan Referensi API atau log transaksi untuk informasi lebih rinci.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_INVALID_ZONE_ERROR', 'Kami mohon maaf atas ketidaknyamanan ini; akan tetapi, pada saat ini kami tidak dapat menggunakan metode ini untuk memproses pesanan dari wilayah geografis yang telah Anda pilih sebagai alamat akun Anda. Mohon lanjutkan dengan menggunakan cara selesai berbelanja yang normal dan pilih salah satu dari metode pembayaran yang tersedia untuk menyelesaikan pesanan Anda.');


  // These are used for displaying raw transaction details in the Admin area:
  define('MODULE_PAYMENT_PAYPAL_ENTRY_FIRST_NAME', 'Nama Depan:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_LAST_NAME', 'Nama Belakang:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_BUSINESS_NAME', 'Nama Bisnis:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_NAME', 'Alamat:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_STREET', 'Jalan:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_CITY', 'Kota:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_STATE', 'Propinsi/Negara Bagian:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_ZIP', 'Kode Pos:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_COUNTRY', 'Negara:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_EMAIL_ADDRESS', 'E-Mail Pembayar:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_EBAY_ID', 'ID Ebay:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYER_ID', 'ID Pembayar:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYER_STATUS', 'Status Pembayar:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_STATUS', 'Status Alamat:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYMENT_TYPE', 'Tipe Pembayaran:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYMENT_STATUS', 'Status Pembayaran:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PENDING_REASON', 'Alasan Penundaan:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_INVOICE', 'Faktur:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYMENT_DATE', 'Tanggal Pembayaran:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CURRENCY', 'Mata Uang:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_GROSS_AMOUNT', 'Jumalh Kotor:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYMENT_FEE', 'Biaya Pembayaran:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_EXCHANGE_RATE', 'Kurs (Exchange Rate):');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CART_ITEMS', 'Isi Keranjang:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_TXN_TYPE', 'Tpie Transaksi:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_TXN_ID', 'ID Transaksi:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PARENT_TXN_ID', 'ID Transaksi Orangtua:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_TITLE', '<strong>Refund Pesanan</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_FULL', 'Jika Anda ingin menguangkan pesanan ini (refund) secara keseluruhan, klik disini:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_BUTTON_TEXT_FULL', 'Lakukan Refund Penuh');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_BUTTON_TEXT_PARTIAL', 'Lakukan Refund Sebagian');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_TEXT_FULL_OR', '<br />... atau ketikkan jumlah sebagiannya ');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_PAYFLOW_TEXT', 'Ketikkan ');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_PARTIAL_TEXT', 'jumlah refund disini dan klik pada Refund Sebagian');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_SUFFIX', '*Refund penuh tidak mungkin dapat dilakukan setelah Refund sebagian telah dilakukan.<br />*Refund sebagian berkali-kali diperbolehkan sampai batas jumlah uang yang belum di-refund yang tersisa.');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_TEXT_COMMENTS', '<strong>Catatan untuk ditampilkan ke pelanggan:</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_DEFAULT_MESSAGE', 'Di-refund oleh administrator toko.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_REFUND_FULL_CONFIRM_CHECK','Konfirmasi: ');


  define('MODULE_PAYMENT_PAYPAL_ENTRY_AUTH_TITLE', '<strong>Otorisasi Pesanan</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_AUTH_PARTIAL_TEXT', 'Jika Anda ingin untuk mengotorisasi bagian dai pesanan ini, ketikkan jumlahnya disini:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_AUTH_BUTTON_TEXT_PARTIAL', 'Lakukan Otorisasi');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_AUTH_SUFFIX', '');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_TEXT_COMMENTS', '<strong>Catatan untuk ditampilkan ke pelanggan:</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_DEFAULT_MESSAGE', 'Di-refund oleh administrator toko.');

  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_TITLE', '<strong>Meng-capture Otorisasi</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_FULL', 'Jika Anda ingin untuk meng-capture semua atau bagian dari jumlah terotorisasi yang belum dilunasi untuk pesanan ii, ketikkan Jumlah Capture-nya dan pilih apakah ini adalah capture final untuk pesanan ini. Centang kotak konfirmasi sebelum mengirimkan permintaan capture Anda.<br />');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_BUTTON_TEXT_FULL', 'Lakukan Capture');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_AMOUNT_TEXT', 'Jumlah untuk di-capture:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_FINAL_TEXT', 'Apakah ini capture final?');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_SUFFIX', '');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_TEXT_COMMENTS', '<strong>Catatan untuk ditampilkan ke pelanggan:</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_DEFAULT_MESSAGE', 'Terima kasih untuk pesanan Anda.');
  define('MODULE_PAYMENT_PAYPALDP_TEXT_CAPTURE_FULL_CONFIRM_CHECK','Konfirmasi: ');

  define('MODULE_PAYMENT_PAYPAL_ENTRY_VOID_TITLE', '<strong>Mem-void Otorisasi Pesanan</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_VOID', 'Jika Anda ingin mem-void otorisasi, ketikkan ID otoriasi disini, dan konfirmasikan:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_VOID_TEXT_COMMENTS', '<strong>Catatan untuk ditampilkan ke pelanggan:</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_VOID_DEFAULT_MESSAGE', 'Terima kasih atas pembelian Anda. Silakan datang lagi.');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_VOID_BUTTON_TEXT_FULL', 'Lakukan Void');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_VOID_SUFFIX', '');

  define('MODULE_PAYMENT_PAYPAL_ENTRY_TRANSSTATE', 'Trans. State:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_AUTHCODE', 'Auth. Code:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_AVSADDR', 'AVS Address match:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_AVSZIP', 'AVS ZIP match:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CVV2MATCH', 'CVV2 match:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_DAYSTOSETTLE', 'Days to Settle:');




?>