<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: paypalwpp.php 5463 2006-12-30 02:06:15Z drbyte $
 */

  define('MODULE_PAYMENT_PAYPALWPP_TEXT_ADMIN_TITLE_EC', 'PayPal Express Checkout');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_ADMIN_TITLE_WPP', 'PayPal Website Payments Pro');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_ADMIN_TITLE_PRO20', 'PayPal Website Payments Pro Payflow Edition (UK)');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_ADMIN_TITLE_PF_EC', 'PayPal Payflow Pro - Gateway');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_ADMIN_TITLE_PF_GATEWAY', 'PayPal Payflow Pro + Express Checkout');

  if (IS_ADMIN_FLAG === true) {
    define('MODULE_PAYMENT_PAYPALWPP_TEXT_ADMIN_DESCRIPTION', '<strong>PayPal Express Checkout</strong>%s<br />' . (substr(MODULE_PAYMENT_PAYPALWPP_MODULE_MODE,0,7) == 'Payflow' ? '<a href="https://manager.paypal.com/loginPage.do?partner=ZenCart" target="_blank">Kelola akun PayPal Anda.</a>' : '<a href="http://www.zen-cart.com/partners/paypal" target="_blank">kelola akun PayPal Anda.</a>') . '<br /><br /><font color="green">Instruksi Konfigurasi:</font><br /><span class="alert">1. </span><a href="http://www.zen-cart.com/partners/paypal" target="_blank">Daftarkan diri Anda untuk mendapatkan sebuah akun PayPal - klik disini.</a><br />' .
(defined('MODULE_PAYMENT_PAYPALWPP_STATUS') ? '' : '... dan klik "pasang" diatas untuk mengaktifkan dukungan PayPal Express Checkout.</br>') .
(MODULE_PAYMENT_PAYPALWPP_MODULE_MODE == 'PayPal' && (!defined('MODULE_PAYMENT_PAYPALWPP_APISIGNATURE') || MODULE_PAYMENT_PAYPALWPP_APISIGNATURE == '') ? '<span class="alert">2. </span><strong>Surat kepercayaan API</strong> dari pilihan API Credentials pada halaman Profile Settings untuk akun PayPal Anda. Modul ini menggunakan pilihan <strong>API Signature</strong> -- Anda akan membutuhkan nama pengguna, kata sandi dan tanda tangan untuk diketikkan pada kotak-kotak dibawah.' : (substr(MODULE_PAYMENT_PAYPALWPP_MODULE_MODE,0,7) == 'Payflow' && (!defined('MODULE_PAYMENT_PAYPALWPP_PFUSER') || MODULE_PAYMENT_PAYPALWPP_PFUSER == '') ? '<span class="alert">2. </span><strong>surat kepercayaan PAYFLOW</strong> Modul ini membutuhkan pengaturan <strong>PAYFLOW Partner+Vendor+User+Password Anda</strong> untuk diketikkan pada 4 kotak dibawah. Ini akan digunakan untuk berkomunikasi dengan sistem Payflow dan mengotorisasi transaksi-transaksi ke akun Anda.' : '<span class="alert">2. </span>Pastikan bahwa Anda telah mengetikkandata keamanan yang tetap untuk nama pengguna/ kata sandi dsb, dibawah.') ) .
(MODULE_PAYMENT_PAYPALWPP_MODULE_MODE == 'PayPal' ? '<br /><span class="alert">3. </span>Pada akun PayPal Anda, aktifkan <strong>Instant Payment Notification</strong>:<br />pada bagian "Profile", pilih <em>Instant Payment Notification Preferences</em><ul style="margin-top: 0.5;"><li>klik kotak cek untuk mengaktifkan IPN</li><li>jika  ternyata belum ada sebuah URL yang ditentukan, maka aturlah URL tersebut ke:<br />'.str_replace('index.php?main_page=index','ipn_main_handler.php',zen_catalog_href_link(FILENAME_DEFAULT, '', 'SSL')) . '</li></ul>' : '') .
'<font color="green"><hr /><strong>Persyaratan:</strong></font><br /><hr />*<strong>CURL</strong> digunakan untuk komunikasi dua arah dengan gateway, oleh karena itu harus diaktifkan pada server perusahaan hosting Anda (jika Anda perlu untuk menggunakan sebuah proxy CURL, aturlah pengaturan proxy CURL di Admin->Konfigurasi->Toko Saya.)<br /><hr />' );
  }

  define('MODULE_PAYMENT_PAYPALWPP_TEXT_DESCRIPTION', '<strong>PayPal</strong>');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_TITLE', 'Kartu Kredit');
  define('MODULE_PAYMENT_PAYPALWPP_EC_TEXT_TITLE', 'PayPal');
  define('MODULE_PAYMENT_PAYPALWPP_EC_TEXT_TYPE', 'PayPal Express Checkout');
  define('MODULE_PAYMENT_PAYPALWPP_DP_TEXT_TYPE', 'PayPal Direct Payment');
  define('MODULE_PAYMENT_PAYPALWPP_ERROR_HEADING', 'Kami minta maaf, kami tidak dapat memproses kartu kredit Anda.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CARD_ERROR', 'Informasi kartu kredit yang Anda berikan berisikan sebuah kesalahan. Silakan periksa kembali dan coba sekali lagi.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CREDIT_CARD_FIRSTNAME', 'Nama Depan Kartu Kredit:');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CREDIT_CARD_LASTNAME', 'Nama Belakang Kartu Kredit:');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CREDIT_CARD_OWNER', 'Nama Pemegang Kartu:');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CREDIT_CARD_TYPE', 'Tipe Kartu Kredit:');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CREDIT_CARD_NUMBER', 'Nomor Kartu Kredit:');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CREDIT_CARD_EXPIRES', 'Tanggal Kadaluarsa Kartu Kredit:');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CREDIT_CARD_ISSUE', 'Tanggal Penerbitan Kartu Kredit:');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CREDIT_CARD_CHECKNUMBER', 'Nomor CVV:');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CREDIT_CARD_CHECKNUMBER_LOCATION', '(pada bagian belakang kartu kredit)');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_DECLINED', 'Kartu kredit Anda ditolak. Silakan coba kartu yang lain atau hubungi bank Anda untuk informasi lebih lanjut.');
  define('MODULE_PAYMENT_PAYPALWPP_INVALID_RESPONSE', 'Kami tidak dapat memproses pesanan Anda. Silakan coba sekali lagi, pilih sebuah cara pembayaran yang lain, atau hubungi pengelola situs untuk meminta bantuan.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_GEN_ERROR', 'Sebuah kesalahan terjadi pada saat kami mencoba untuk menghubungi pemroses pembayaran. Silakan coba sekali lagi, pilih sebuah cara pembayaran yang yang lain, atau hubungi pengelola situs untuk meminta bantuan.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_ADDR_ERROR', 'Informasi alamat yang Anda berikan tidak valid atau tidak dapat dicocokkan. Silakan pilih atau tambahkan sebuah alamat yang berbeda dan coba sekali lagi.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CONFIRMEDADDR_ERROR', 'Alamat yang Anda pilih pada PayPal bukan sebuah alamat yang terkonfirmasi (Confirmed address). Silakan kembali ke PayPal dan pilih  atau tambahkan sebuah alamat yang terkonfirmasi (confirmed address) dan coba sekali lagi.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_ERROR', 'Sebuah kesalahan terjadi pada saat kami berusaha untuk memproses kartu kredit Anda. Silakan coba sekali lagi, pilih sebuah cara pembayaran yang lain, atau hubungi pemilik toko untuk meminta bantuan.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_BAD_CARD', 'Kami mohon maaf atas ketidaknyamanan ini, tetapi kartu kredit yang Anda berikan bukanlah salah satu dari kartu kredit yang dapat kami terima. Silakan gunakan kartu kredit yang berbeda.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_BAD_LOGIN', 'Terjadi kesalahan pada saat kami sedang memvalidasi akun Anda. Silakan coba sekali lagi.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_JS_CC_OWNER', '* Nama pemegang kartu harus paling sedikit ' . CC_OWNER_MIN_LENGTH . ' karakter.\n');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_JS_CC_NUMBER', '* Nomor kartu kredit harus paling sedikit ' . CC_NUMBER_MIN_LENGTH . ' karakter.\n');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_EC_HEADER', 'Checkout dengan aman dan cepat dengan PayPal:');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_BUTTON_TEXT', 'Hemat waktu. Checkout dengan aman. Bayar tanpa membagi informasi finansial Anda kepada orang lain.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_BUTTON_ALTTEXT', 'Klik disini untuk membayar lewat PayPal Express Checkout');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_STATE_ERROR', 'Status yang diberikan untuk akun Anda tidak valid. Silakan pergi menuju pengaturan akun Anda dan ubahlah.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_NOT_WPP_ACCOUNT_ERROR', 'Kami mohon maaf atas ketidaknyamanan ini. Pembayaran tidak dapat dilakukan karena akun PayPal yang dikonfigurasikan oleh pemilik toko ini bukanlah sebuah akun PayPal Website Payments Pro atau layanan gateway PayPal belum dibeli. Silakan pilih sebuah cara pembayaran yang berbeda untuk pesanan Anda.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_SANDBOX_VS_LIVE_ERROR', 'Kami mohon maaf atas ketidaknyamanan ini. Pada saat ini akun PayPal pada toko ini telah salah dikonfigurasi untuk menggunakan pengaturan gabungan antara \'sandbox\' dan \'live.\' Kami tidak dapat menyelesaikan transaksi Anda. SIlakan beritahukan pemilik toko sehingga beliau dapat membetulkan masalah ini.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_WPP_BAD_COUNTRY_ERROR', 'Kami mohon maaf -- akun PayPal yang dikonfigurasikan oleh administrator toko ini didasarkan pada sebuah negara yang tidak didukung untuk Website Payments Pro pada saat ini. Silakan pilih cara pembayaran yang lainnya untuk menyelesaikan pemesanan Anda.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_NOT_CONFIGURED', '<span class="alert">&nbsp;(CATATAN: Modul belum dikonfigurasi)</span>');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_GETDETAILS_ERROR', 'Terjadi masalah pada saat kami sedang berusaha mendapatkan detil transaksi. ');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_VOID_ERROR', 'Terjadi masalah pada saat kami sedang berusaha mengosongkan transaksi. ');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_REFUND_ERROR', 'Terjadi masalah pada saat kami sedang berusaha untuk mengembalikan dana untuk jumlah transaksi yang ditentukan. ');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_AUTH_ERROR', 'Terjadi masalah pada saat kami sedang mengotorisasi transaksi. ');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CAPT_ERROR', 'Terjadi masalah pada saat kami sedang berusaha mengosongkan transaksi. ');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_REFUNDFULL_ERROR', 'Permintaan Pengembalian Dana Anda telah ditolak oleh PayPal.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_INVALID_REFUND_AMOUNT', 'Anda telah meminta pengembalian sebagian dana Anda tetapi tidak memerincikan jumlahnya.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_REFUND_FULL_CONFIRM_ERROR', 'Anda telah meminta pengembalian seluruh dana Anda tetapi tidak mencentang kotak Konfirmasi untuk memverifikasi maksud Anda.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_INVALID_AUTH_AMOUNT', 'Anda telah meminta sebuah otorisasi tetapi tidak memerincikan jumlahnya.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_INVALID_CAPTURE_AMOUNT', 'Anda telah meminta sebuah tangkapan tetapi tidak memerincikan jumlahnya.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_VOID_CONFIRM_CHECK', 'Konfirmasi');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_VOID_CONFIRM_ERROR', 'Anda telah meminta untuk mengosongkan sebuah transaksi tetapi tidak mencentang kotak Konfirmasi untuk memverifikasi maksud Anda.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_AUTH_FULL_CONFIRM_CHECK', 'Konfirmasi');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_AUTH_CONFIRM_ERROR', 'Anda telah meminta sebuah otorisasi tetapi tidak mencentang kotak Konfirmasi untuk memverifikasi maksud Anda.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CAPTURE_FULL_CONFIRM_ERROR', 'Anda telah meminta Penangkapan-dana tetapi tidak mencentang kotak Konfirmasi untuk memverifikasi maksud Anda.');

  define('MODULE_PAYMENT_PAYPALWPP_TEXT_REFUND_INITIATED', 'Pengembalian dana PayPal untuk %s dimulai. ID Transaksi: %s. Muat ulang halaman ini untuk melihat detil konfirmasi diperbarui pada bagian Komentar/Riwayat Status Pesanan.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_AUTH_INITIATED', 'Otorisasi PayPal untuk %s dimulai. Muat ulang halaman ini untuk melihat detil konfirmasi diperbarui pada bagian Komentar/Riwayat Status Pesanan.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CAPT_INITIATED', 'Penangkapan PayPal untuk %s dimulai. ID Tanda Terima: %s. Muat ulang halaman ini untuk melihat detil konfirmasi diperbarui pada bagian Komentar/Riwayat Status Pesanan.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_VOID_INITIATED', 'Permintaan Pengosongan PayPal dimulai. ID Transaksi: %s. Muat ulang halaman ini untuk melihat detil konfirmasi diperbarui pada bagian Komentar/Riwayat Status Pesanan.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_GEN_API_ERROR', 'Terjadi kesalahan pada transaksi yang sedang dikerjakan. Silakan lihat panduan Referensi API atau catatan (log) transaksi untuk informasi yang lebih detil.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_INVALID_ZONE_ERROR', 'Kami mohon maaf atas ketidaknyamanan ini; akan tetapi, pada saat ini kami tidak dapat menggunakan PayPal untuk memproses pesanan-pesanan dari wilayah geografis yang telah Anda pilih sebagai alamat PayPal Anda. Silakan lanjutkan menggunakan checkout biasa dan pilih salah satu dari cara pembayaran yang tersedia untuk menyelesaikan pesanan Anda.');

// EC buttons -- Do not change these values:
  define('MODULE_PAYMENT_PAYPALWPP_EC_BUTTON_IMG', 'https://www.paypal.com/en_US/i/btn/btn_xpressCheckout.gif');
  define('MODULE_PAYMENT_PAYPALWPP_EC_BUTTON_SM_IMG', 'https://www.paypal.com/en_US/i/btn/btn_xpressCheckoutsm.gif');
  define('MODULE_PAYMENT_PAYPALWPP_MARK_BUTTON_IMG', 'https://www.paypal.com/en_US/i/logo/PayPal_mark_37x23.gif');
  define('MODULE_PAYMENT_PAYPALWPP_MARK_BUTTON_TXT', 'Checkout with PayPal');

////////////////////////////////////////
// Styling of the PayPal Payment Page. Uncomment to customize.  Otherwise, simply create a Custom Page Style at PayPal and mark it as Primary or name it in your Zen Cart PayPal WPP settings.
  //define('MODULE_PAYMENT_PAYPALWPP_HEADER_IMAGE', '');  // this should be an HTTPS URL to the image file
  //define('MODULE_PAYMENT_PAYPALWPP_PAGECOLOR', '');  // 6-digit hex value
  //define('MODULE_PAYMENT_PAYPALWPP_HEADER_BORDER_COLOR', '');  // 6-digit hex value
  //define('MODULE_PAYMENT_PAYPALWPP_HEADER_BACK_COLOR', ''); // 6-digit hex value
////////////////////////////////////////


  // These are used for displaying raw transaction details in the Admin area:
  define('MODULE_PAYMENT_PAYPAL_ENTRY_FIRST_NAME', 'Nama Depan:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_LAST_NAME', 'Nama Belakang:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_BUSINESS_NAME', 'Nama Bisnis:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_NAME', 'Alamat:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_STREET', 'Jalan:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_CITY', 'Kota:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_STATE', 'Negara Bagian:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_ZIP', 'Kode Pos:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_COUNTRY', 'Negara:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_EMAIL_ADDRESS', 'Alamat Pos-el Pembayar:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_EBAY_ID', 'ID Ebay:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYER_ID', 'ID Pembayar:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYER_STATUS', 'Status Pembayar:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_STATUS', 'Status Alamat:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYMENT_TYPE', 'Tipe pembayaran:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYMENT_STATUS', 'Status Pembayaran:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PENDING_REASON', 'Alasan Penundaan:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_INVOICE', 'Faktur:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYMENT_DATE', 'Tanggal Pembayaran:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CURRENCY', 'Mata Uang:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_GROSS_AMOUNT', 'Jumlah Kotor:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYMENT_FEE', 'Biaya Pembayaran:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_EXCHANGE_RATE', 'Kurs Nilai Tukar:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CART_ITEMS', 'Isi Keranjang:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_TXN_TYPE', 'Tipe Transaksi:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_TXN_ID', 'ID Transaksi:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PARENT_TXN_ID', 'ID Transaksi Orangtua:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_TITLE', '<strong>Pengembalian Dana Pesanan</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_FULL', 'Klik disini jika Anda ingin untuk mengembalikan keseluruhan dana yang dipakai untuk pesanan ini:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_BUTTON_TEXT_FULL', 'Lakukan Pengembalian Keseluruhan Dana');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_BUTTON_TEXT_PARTIAL', 'Lakukan Pengembalian Sebagian Dana');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_PARTIAL_TEXT', '<br />... atau ketikkan jumlah pengembalian sebagian dana disini dan klik Pengembalian Sebagian Dana');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_SUFFIX', '*Pengembalian keseluruhan dana tidak dapat dilakukan setelah Pengembalian sebagian dana dilakukan.<br />*Pengembalian sebagian dana yang dilakukan berkali-kali diizinkan sebatas jumlah dana yang belum dikembalikan yang masih tersisa.');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_TEXT_COMMENTS', '<strong>Catatan untuk ditampilkan kepada pelanggan:</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_DEFAULT_MESSAGE', 'Dana dikembalikan oleh administrator toko.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_REFUND_FULL_CONFIRM_CHECK','Konfirmasi: ');


  define('MODULE_PAYMENT_PAYPAL_ENTRY_AUTH_TITLE', '<strong>Otorisasi Pesanan</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_AUTH_PARTIAL_TEXT', 'Jika Anda ingin mengotorisasi sebagian dari pesanan ini, ketikkan jumlahnya disini:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_AUTH_BUTTON_TEXT_PARTIAL', 'Lakukan Otorisasi');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_AUTH_SUFFIX', '');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_TEXT_COMMENTS', '<strong>Catatan untuk ditampilkan kepada pelanggan:</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_REFUND_DEFAULT_MESSAGE', 'Dana dikembalikan oleh administrator toko.');

  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_TITLE', '<strong>Menangkap Otorisasi</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_FULL', 'Jika Anda ingin menangkap semua atau sebagian dari jumlah terotorisasi yang belum dilunasi untuk pesanan ini, ketikkan Jumlah Penangkapan dan pilih apakah ini adalah penangkapan terakhir untuk pesanan ini. Centang kotak konfirmasi sebelum mengirimkan permintaan Penangkapan Anda.<br />');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_BUTTON_TEXT_FULL', 'Lakukan Penangkapan');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_AMOUNT_TEXT', 'Jumlah untuk Ditangkap:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_FINAL_TEXT', 'Apakah ini penangkapan terakhir?');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_SUFFIX', '');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_TEXT_COMMENTS', '<strong>catatan untuk ditampilkan kepada pelanggan:</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CAPTURE_DEFAULT_MESSAGE', 'Terima kasih atas pesanan Anda.');
  define('MODULE_PAYMENT_PAYPALWPP_TEXT_CAPTURE_FULL_CONFIRM_CHECK','Konfirmasi: ');

  define('MODULE_PAYMENT_PAYPAL_ENTRY_VOID_TITLE', '<strong>Pengosongan Otorisasi Pesanan</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_VOID', 'Jika Anda ingin mengosongkan sebuah otorisasi, ketikkan ID otorisasinya disini, dan konfirmasi:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_VOID_TEXT_COMMENTS', '<strong>Catatan untuk ditampilkan kepada pelanggan:</strong>');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_VOID_DEFAULT_MESSAGE', 'Terima kasih atas pembelian Anda. Silakan datang kembali ke toko kami lagi nanti.');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_VOID_BUTTON_TEXT_FULL', 'Lakukan Pengosongan');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_VOID_SUFFIX', '');



// this text is used to announce the username/password when the module creates the customer account and emails data to them:
  define('EMAIL_EC_ACCOUNT_INFORMATION', 'Dibawah ini adalah detil log masuk akun Anda yang dapat Anda gunakan untuk memeriksa pembelian Anda:');



?>
