<?php
/**
 * @package Installer
 * @access private
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: database_upgrade.php 7411 2007-11-11 05:47:10Z drbyte $
 */
/**
 * defining language components for the page
 */
  define('PAGE_HEADING', 'Penginstalan Zen Cart&trade; - Peningkatan (Upgrade) Database');
  define('UPDATE_DATABASE_NOW','Mutakhirkan Database Sekarang');//this comes before TEXT_MAIN
  define('TEXT_MAIN', '<em>Peringatan: </em> Kode program ini HANYA boleh digunakan untuk meningkatkan (upgrade) skema database Zen Cart&trade; Anda melalui versi-vesi yang didaftarkan di bawah.  ' .
                      '<span class="emphasis"><strong>Kami SANGAT MENYARANKAN Anda untuk membuat cadangan penuh database Anda terlebih dahulu sebelum melaksanakan peningkatan (upgrade) padanya!</strong></span>');
  define('TEXT_MAIN_2','<span class="emphasis">Silakan periksa detil-detil di bawah ini dengan sangat hati-hati</span>. Informasi ini diambil dari pengaturan-pengaturan configure.php Anda.<br />' .
                      'Jangan meneruskan kecuali Anda yakin bahwa pengaturan-pengaturan ini telah benar, jika tidak Anda mempunyai resiko merusak database Anda.');

  define('DATABASE_INFORMATION', 'Informasi Database');
  define('DATABASE_TYPE', 'Tipe Database');
  define('DATABASE_HOST', 'Host Database');
  define('DATABASE_USERNAME', 'Nama Pengguna Database');
  define('DATABASE_PASSWORD', 'Kata Sandi Database');
  define('DATABASE_NAME', 'Nama Database');
  define('DATABASE_PREFIX', 'Awalan Tabel Database');
  define('DATABASE_PRIVILEGES', 'Hak Akses Database');

  define('SNIFFER_PREDICTS','<em>Pendeteksi Peningkatan (Upgrade Sniffer)</em> memprediksi: ');
  define('CHOOSE_UPGRADES','Silakan konfirmasikan langkah-langkah peningkatan (upgrade0 yang Anda kehendaki');
  define('TITLE_DATABASE_PREFIX_CHANGE','Ubah Awalan Tabel Database');
  define('ERROR_PREFIX_CHANGE_NEEDED','<span class="errors">Kami tidak dapat menemukan tabel-tabel Zen Cart pada database Anda.<br />Mungkin awalan tabel database Anda telah diperincikan dengan tidak benar?</span><br />Jika memodifikasi awalan-awalan tabel tidak memecahkan masalah Anda, Anda akan perlu untuk secara manual membandingkan pengaturan-pengaturan configure.php Anda dengan database aktual Anda, mungkin melalui phpMyAdmin atau panel kontrol webserver Anda.');
  define('TEXT_DATABASE_PREFIX_CHANGE','Jika Anda ingin mengubah awalan-awalan tabel database, ketikkan awalan yang baru di bawah. <span class="emphasis">CATATAN: Mohon verifikasikan bahwa nama awalan tidak sudah digunakan dalam database Anda</span>, karena kami tidak memeriksa penduplikasian. Menggunakan awalan tabel yang sudah ada akan merusak database Anda.');
  define('TEXT_DATABASE_PREFIX_CHANGE_WARNING','<span class="errors"><strong>PERINGATAN: JANGAN BERUSAHA UNTUK MENGUBAH AWALAN-AWALAN TABEL JIKA ANDA TIDAK MEMILIKI SEBUAH CADANGAN TERKINI YANG UTUH DAN DAPAT DIANDALKAN DARI ISI DATABASE ANDA. Jika terjadi suatu kesalahan dalam proses ini, Anda akan butuh untuk melakukan pemulihan menggunakan cadangan Anda. Jika Anda khawatir atau ragu, JANGAN mengubah nama tabel-tabel Anda.</strong></span>');
  define('DATABASE_OLD_PREFIX','Awalan Tabel Lama');
  define('DATABASE_OLD_PREFIX_INSTRUCTION','Ketikkan Awalan Tabel yang LAMA');
  define('ENTRY_NEW_PREFIX','Awalan Tabel Baru ');
  define('DATABASE_NEW_PREFIX_INSTRUCTION','Ketikkan Awalan Tabel yang BARU');
  define('ENTRY_ADMIN_ID','Nama Pengguna Admin (dari halaman Admin Zen Cart)');
  define('ENTRY_ADMIN_PASSWORD','Kata Sandi');
  define('ADMIN_PASSSWORD_INSTRUCTION','kata sandi/nama pengguna administrator Anda (yang Anda gunakan untuk mengakses halaman admin toko Anda) dibutuhkan untuk membuat perubahan -perubahan pada database. <em>(Ini BUKAN kata sandi MySQL Anda)</em>');
  define('TITLE_SECURITY','Keamanan Database');

  define('UPDATE_DATABASE_WARNING_DO_NOT_INTERRUPT','<span class="emphasis">Setelah mengklik yang di bawah, JANGAN GANGGU PROSES INI. Mohon sabar selama peningkatan (upgrade).</span>');
  define('SKIP_UPDATES','Selesai dengan Pemutakhiran');


  define('REASON_TABLE_ALREADY_EXISTS','Tidak dapat membuat tabel %s karena tabel tersebut sudah ada');
  define('REASON_TABLE_DOESNT_EXIST','Tidak dapat menghapus tabel %s karena tabel tersebut tidak ada.');
  define('REASON_CONFIG_KEY_ALREADY_EXISTS','Tidak dapat menambahkan configuration_key "%s" karena kunci konfigurasi tersebut sudah ada');
  define('REASON_COLUMN_ALREADY_EXISTS','Tidak dapat MENAMBAHKAN kolom %s karena kolom tersebut sudah ada.');
  define('REASON_COLUMN_DOESNT_EXIST_TO_DROP','Tidak dapat MENGHAPUS kolom %s karena kolom tersebut tidak ada.');
  define('REASON_COLUMN_DOESNT_EXIST_TO_CHANGE','Tidak dapat MENGUBAH kolom %s karena kolom tersebut tidak ada.');
  define('REASON_PRODUCT_TYPE_LAYOUT_KEY_ALREADY_EXISTS','Tidak dapat menambahkan prod-type-layout configuration_key "%s" karena kunci konfigurasi tersebut sudah ada');
  define('REASON_INDEX_DOESNT_EXIST_TO_DROP','Tidak dapat menghapus indeks %s pada tabel %s karena indeks tersebut tidak ada.');
  define('REASON_PRIMARY_KEY_DOESNT_EXIST_TO_DROP','Tidak dapat menghapus kunci utama pada tabel %s karena kunci utama tersebut tidak ada.');
  define('REASON_INDEX_ALREADY_EXISTS','Tidak dapat menambahkan indeks %s ke tabel %s karena indeks tersebut sudah ada.');
  define('REASON_PRIMARY_KEY_ALREADY_EXISTS','Tidak dapat menambahkan kunci utama ke tabel %s karena tabel tersebut sudah memiliki kunci utama.');
  define('REASON_NO_PRIVILEGES','Pengguna %s@%s tidak memiliki hak akses %s ke database.');
  define('REASON_CONFIGURATION_GROUP_KEY_ALREADY_EXISTS','Tidak dapat menambahkan configuration_group_title "%s" karena butir tersebut sudah ada');
  define('REASON_CONFIGURATION_GROUP_ID_ALREADY_EXISTS','Tidak dapat menambahkan configuration_group_id "%s" karena butir tersebut sudah ada');

?>
