<?php
/**
 * @package Installer
 * @access private
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: finished.php 5924 2007-02-28 08:25:15Z drbyte $
 */
/**
 * defining language components for the page
 */
  define('TEXT_MAIN',"<h2>Selamat!</h2><h3>Anda telah berhasil menginstal Zen Cart&trade; pada sistem Anda!</h3>
<h2>LANGKAH SELANJUTNYA</h2>Untuk keamanan, Anda perlu untuk mengubah berkas-berkas <strong>configure.php</strong> yang terletak dalam map <strong>/admin/includes/</strong> dan <strong>/includes/</strong> kembali ke modus baca-saja sebelum Anda mengizinkan orang-orang untuk mengakses toko Anda.<br /><br />
Sebagai tambahan, Anda akan ingin untuk menghapus atau mengganti nama map <strong>/zc_install</strong> sehingga seseorang yang lain tidak dapat menginstal ulang toko Anda lagi dan menghapus database Anda! Peringatan-peringatan akan muncul hingga map telah dihapus atau diganti namanya.
<h2>KONFIGURASI</h2>Kami menyarankan Anda untuk memulai dengan <a href=\"http://tutorials.zen-cart.com\"><strong>membaca PSD</strong> yang terdapat dalam forum dukungan online kami</a> untuk mendapatkan informasi yang berguna untuk membantu Anda untuk mengkonfigurasi dan mengkustomisasi toko online Anda seperti yang Anda inginkan toko Anda tersebut untuk terlihat dan beroperasi. <br />
Jika Anda memiliki pertanyaan, forum ini adalah tempat pertama untuk dilihat! Jika Anda bingung, silakan mengirimkan sebua pertanyaan! Kami memiliki komunitas yang memiliki pengetahuan luas, ramah dan berguna yang akan menyambut Anda.<br /><br />
Juga merupakan suatu hal yang <strong>penting</strong> bagi Anda untuk memeriksa <strong>Dokumentasi</strong> dalam <strong><a href=\"../docs\" target=\"_blank\">map /docs</a></strong> pada situs Anda. <a href=\"../docs\" target=\"_blank\">Klik disini untuk melihat daftar isinya.</a>
<h2>BACAAN PENTING</h2>Alat paling penting yang akan Anda gunakan ketika mengkustomisasi situs Anda adalah <strong>Peralatan untuk Pembangun Aplikasi</strong>, yang terdapat pada <strong>halaman Admin, di bagian Peralatan</strong>. Anda dapat menggunakannya untuk mencari nyaris semua hal yang Anda mungkin ingin untuk kustomisasikan atau ubah, terutama teks yang ditampilkan pada situs Anda. <br /><br />
Konsep paling penting yang akan Anda inginkan untuk menjadi akrab dengannya untuk menkustomisasikan situs Anda adalah <em><strong>sistem template</strong></em>. Terdapat sejumlah artikel yang sangat bagus mengenai sistem template dalam <a href=\"http://tutorials.zen-cart.com\">bagian FAQ online</a> kami.
<h2>BACAAN TAMBAHAN</h2>
<p><a href=\"http://www.zen-cart.com/wiki\" target=\"_blank\">Wiki Zen Cart&trade;</a> adalah sebuah tempat yang sangat berguna untuk menemukan tips dan trik dan informasi penggunaan umum.</p>
<p>
  Kami senang Anda telah memilih Zen Cart&trade; sebagai solusi perdagangan elektronik Anda!<br />
  <br />
" . 
'<a href="http://www.zen-cart.com">Kunjungi kami di www.zen-cart.com</a>' . '
</p>
' .
'<p>Tekan tombol <em>Toko</em> di bawah untuk memeriksa toko Anda atau tekan tombol <em>Admin</em> untuk memulai mengkustomisasikan toko Anda.</p>');

  define('TEXT_PAGE_HEADING', 'Penginstalan Zen Cart&trade; - Selesai');
  define('STORE', 'Klik disini untuk pergi ke Toko');
  define('ADMIN', 'Klik disini untuk membuka halaman Admin');
?>
