<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: attributes_controller.php 2830 2006-01-10 17:13:18Z birdbrain $
//

define('HEADING_TITLE', 'KATEGORI: ');

define('HEADING_TITLE_OPT', 'Pilihan Produk');
define('HEADING_TITLE_VAL', 'Nilai Pilihan');
define('HEADING_TITLE_ATRIB', 'Pengendali Atribut');
define('HEADING_TITLE_ATRIB_SELECT','Silakan pilih sebuah Kategori untuk menampilkan Atribut Produk dari ...');

define('TEXT_PRICES_AND_WEIGHTS', 'Harga dan Berat');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR', 'Faktor Harga: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_OFFSET', 'Offset: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_ONETIME', 'Satu Kali:');

define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_ONETIME', 'Faktor Satu Kali: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_OFFSET_ONETIME', 'Offset: ');

define('TABLE_HEADING_ATTRIBUTES_QTY_PRICES', 'Diskon Harga Jml Atribut:');
define('TABLE_HEADING_ATTRIBUTES_QTY_PRICES_ONETIME', 'Diskon Harga Jml Atribut Satu Kali:');

define('TABLE_HEADING_ATTRIBUTES_PRICE_WORDS', 'Harga Per Kata:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_WORDS_FREE', '- Kata Gratis:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_LETTERS', 'Harga Per Huruf:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_LETTERS_FREE', '- Huruf Gratis:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Nama Produk');
define('TABLE_HEADING_OPT_NAME', 'Nama Pilihan');
define('TABLE_HEADING_OPT_VALUE', 'Nilai Pilihan');
define('TABLE_HEADING_OPT_PRICE', 'Harga');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Awalan');
define('TABLE_HEADING_ACTION', 'Tindakan');
define('TABLE_HEADING_DOWNLOAD', 'Produk-produk yang dapat diunduh:');
define('TABLE_TEXT_FILENAME', 'Nama Berkas:');
define('TABLE_TEXT_MAX_DAYS', 'Berakhir dalam jumlah hari: (0 = tidak terbatas)');
define('TABLE_TEXT_MAX_COUNT', 'Jumlah maksimum pengunduhan:');
define('TABLE_HEADING_OPT_DISCOUNTED','Diskon');
define('TABLE_HEADING_PRICE_BASE_INCLUDED','Dasar');
define('TABLE_HEADING_PRICE_TOTAL','Total|Diskon: Satu Kali:');
define('TEXT_WARNING_OF_DELETE', 'Pilihan ini memiliki produk dan nilai yang tertaut kepadanya - tidak aman untuk menghapus pilihan ini.');
define('TEXT_OK_TO_DELETE', 'Produk ini tidak memiliki produk dan nilai yang tertaut kepadanya - aman untuk menghapus pilihan ini.');
define('TEXT_OPTION_ID', 'ID Pilihan');
define('TEXT_OPTION_NAME', 'Nama Pilihan');

define('ATTRIBUTE_WARNING_DUPLICATE','Atribut yang Seperti Ini Sudah Ada - Atribut tidak ditambahkan'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Atribut yang Seperti Ini Sudah Ada - Atribut tidak diubah'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Pilihan Atribut dan Nilai Pilihan TIDAK Sama - Atribut tidak ditambahkan'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Pilihan Atribut dan Nilai Pilihan TIDAK Sama - Atribut tidak diubah'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Penambahan Nama Pilihan yang Sudah Ada'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Penambahan Nilai Pilihan yang Sudah Ada'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','MENGEDIT'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','MENGHAPUS'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','MENAMBAHKAN ATRIBUT BARU'); // title
define('TEXT_DOWNLOADS_DISABLED','CATATAN: Pengunduhan dinon-aktifkan');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Hari:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Maks:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','Pengurutan');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Pengurutan Standar');
  define('TEXT_SORT',' Urutkan: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','Awalan');
  define('TABLE_HEADING_OPT_WEIGHT','Berat');
  define('TABLE_HEADING_OPT_SORT_ORDER','Urutan');
  define('TABLE_HEADING_OPT_DEFAULT','Standar');

  define('TABLE_HEADING_OPT_TYPE', 'Tipe Pilihan'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Ukuran');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Maks');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','Baris');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Komentar');

  define('TEXT_OPTION_VALUE_COMMENTS','Komentar: ');
  define('TEXT_OPTION_VALUE_SIZE','Ukuran Tampilan: ');
  define('TEXT_OPTION_VALUE_MAX','panjang maksimum: ');

  define('TEXT_ATTRIBUTES_IMAGE','Contoh Gambar Atribut:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','Direktori Gambar Atribut:');

  define('TEXT_ATTRIBUTES_FLAGS','Penanda <br />Atribut:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Digunakan Untuk<br />Tujuan Tampilan Saja:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'Atribut Gratis<br />Jika Produknya Gratis:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Atribut Standar<br />Ditandai sebagai yang Terpilih:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Berlakukan Diskon yang Digunakan<br />oleh Produk Spesial/Obral:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Sertakan dalam Harga Dasar<br />Jika Penentuan Harga Berdasarkan Atribut');
  define('TEXT_ATTRIBUTES_REQUIRED','Atribut Dibutuhkan<br />untuk Teks:');

  define('LEGEND_BOX','Legenda:');
  define('LEGEND_KEYS','AKTIF/TIDAK AKTIF');
  define('LEGEND_ATTRIBUTES_DISPLAY_ONLY', 'Tampilan Saja');
  define('LEGEND_ATTRIBUTES_IS_FREE', 'Gratis');
  define('LEGEND_ATTRIBUTES_DEFAULT', 'Standar');
  define('LEGEND_ATTRIBUTE_IS_DISCOUNTED', 'Didiskon');
  define('LEGEND_ATTRIBUTE_PRICE_BASE_INCLUDED','Harga Dasar');
  define('LEGEND_ATTRIBUTES_REQUIRED','Diperlukan');
  define('LEGEND_ATTRIBUTES_IMAGES','Gambar');
  define('LEGEND_ATTRIBUTES_DOWNLOAD','Nama berkas<br />Valid/Tidak Valid');

  define('TEXT_ATTRIBUTES_UPDATE_SORT_ORDER','KE URUTAN STANDAR');
  define('TEXT_PRODUCTS_LISTING','Informasi Produk untuk: ');
  define('TEXT_NO_PRODUCTS_SELECTED','Tidak Ada Produk yang Dipilih');
  define('TEXT_NO_ATTRIBUTES_DEFINED','Tidak Ada Atribut yang Ditentukan untuk Produk ID#');

  define('TEXT_PRODUCTS_ID','ID Produk');
  define('TEXT_ATTRIBUTES_DELETE','HAPUS SEMUA');
  define('TEXT_ATTRIBUTES_COPY_PRODUCTS','Salin ke Produk');
  define('TEXT_ATTRIBUTES_COPY_CATEGORY','Salin ke Kategori');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Atribut Diubah untuk Produk ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Hapus <strong>SEMUA</strong> Atribut Produk untuk:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Salin Atribut ke Produk lain atau ke seluruh Kategori dari:<br />');

  define('TEXT_ATTRIBUTES_COPY_TO_PRODUCTS','PRODUK');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Salin atribut ke <strong>Produk</strong> lain dari ID#');
  define('TEXT_INFO_ATTRIBUTES_FEATURE_COPY_TO','Pilih Produk yang ingin disalinkan semua atribut kepadanya:');

  define('TEXT_ATTRIBUTES_COPY_TO_CATEGORY','KATEGORI');
  define('TEXT_INFO_ATTRIBUTES_FEATURE_CATEGORIES_COPY_TO','Pilih Kategori yang ingin disalinkan semua atribut kepadanya:');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Salin atribut ke semua Produk dalam <strong>Kategori</strong> dari ProduK ID#');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Bagaimana seharusnya atribut-atribut produk yang sudah ada ditangani?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Hapus</strong> dahulu, kemudian salin atribut yang baru');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Perbarui</strong> dengan pengaturan/harga yang baru, kemudian tambahkan yang baru');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Abaikan</strong> dan tambahkan hanya atribut yang baru');

  define('SUCCESS_PRODUCT_UPDATE_SORT','Berhasil Memperbarui Susunan Pengurutan Atribut untuk ID# ');
  define('SUCCESS_PRODUCT_UPDATE_SORT_NONE','Tak Ada Atribut untuk Memperbarui Susunan Pengurutan untuk ID# ');
  define('SUCCESS_ATTRIBUTES_DELETED','Atribut berhasil dihapus');
  define('SUCCESS_ATTRIBUTES_UPDATE','Atribut berhasil diperbarui');

  define('WARNING_PRODUCT_COPY_TO_CATEGORY_NONE','Tidak ada Kategori yang dipilih untuk disalin');
  define('TEXT_PRODUCT_IN_CATEGORY_NAME',' - dalam Kategori: ');

  define('TEXT_DELETE_ALL_ATTRIBUTES','Anda yakin iingin menghapus semua atribut untuk ID# ');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Meninggalkan (skip) Atribut Baru </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Menyisipkan Atribut Baru dari </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Memperbarui dari Atribut </strong>');

// preview
  define('TEXT_ATTRIBUTES_PREVIEW','PRATAMPILAN ATRIBUT');
  define('TEXT_ATTRIBUTES_PREVIEW_DISPLAY','PRATAMPILAN TAMPILAN ATRIBUT UNTUK ID#');
  define('TEXT_PRODUCT_OPTIONS', '<strong>Silakan Pilih:</strong>');

  define('TEXT_ATTRIBUTES_INSERT_INFO', '<strong>Tentukan Pengaturan Atribut kemudian tekan Sisipkan untuk menerapkan perubahan</strong>');
  define('TEXT_PRICED_BY_ATTRIBUTES', 'Penentuan Harga Berdasarkan Atribut');
  define('TEXT_PRODUCTS_PRICE', 'Harga Produk: ');
  define('TEXT_SPECIAL_PRICE', 'Harga Spesial: ');
  define('TEXT_SALE_PRICE', 'Harga Obral: ');
  define('TEXT_FREE', 'GRATIS');
  define('TEXT_CALL_FOR_PRICE', 'Hubungi Kami untuk Mengetahui Harga');
  define('TEXT_SAVE_CHANGES','PERBARUI DAN SIMPAN PERUBAHAN:');

  define('TEXT_INFO_ID', 'ID#');
  define('TEXT_INFO_ALLOW_ADD_TO_CART_NO', 'Dilarang ditambahkan ke keranjang');

  define('TEXT_DELETE_ATTRIBUTES_OPTION_NAME_VALUES', 'Konfirmasi penghapusan SEMUA Nilai Pilihan Produk untuk Nama Pilihan ...');
  define('TEXT_INFO_PRODUCT_NAME', '<strong>Nama Produk: </strong>');
  define('TEXT_INFO_PRODUCTS_OPTION_NAME', '<strong>Nama Pilihan: </strong>');
  define('TEXT_INFO_PRODUCTS_OPTION_ID', '<strong>ID#</strong>');
  define('SUCCESS_ATTRIBUTES_DELETED_OPTION_NAME_VALUES', 'Berhasil menghapus semua Nilai Pilihan untuk Nama Pilihan: ');
?>
