<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: coupon_admin.php 4677 2006-10-04 19:33:39Z drbyte $
//

define('TOP_BAR_TITLE', 'Statistik');
define('HEADING_TITLE', 'Kupon Diskon');
define('HEADING_TITLE_STATUS', 'Status : ');
define('TEXT_CUSTOMER', 'Pelanggan:');
define('TEXT_COUPON', 'Nama Kupon:');
define('TEXT_COUPON_ALL', 'Semua Kupon');
define('TEXT_COUPON_ACTIVE', 'Kupon yang Aktif');
define('TEXT_COUPON_INACTIVE', 'Kupon yang Tidak Aktif');
define('TEXT_SUBJECT', 'Judul:');
define('TEXT_UNLIMITED', 'Tidak Terbatas');
define('TEXT_FROM', 'Dari:');
define('TEXT_FREE_SHIPPING', 'Pengiriman Gratis');
define('TEXT_MESSAGE', 'Pesan:');
define('TEXT_RICH_TEXT_MESSAGE','Pesan Teks-Kaya:');
define('TEXT_SELECT_CUSTOMER', 'Pilih Pelanggan');
define('TEXT_ALL_CUSTOMERS', 'Semua Pelanggan');
define('TEXT_NEWSLETTER_CUSTOMERS', 'Ke Semua yang Berlangganan Lembar Berita');
define('TEXT_CONFIRM_DELETE', 'Anda yakin ingin menghapus kupon ini?');
define('TEXT_SEE_RESTRICT', 'Berlaku Pembatasan');

define('TEXT_COUPON_ANNOUNCE','Kami dengan senang hati menawarkan kepada Anda sebuah Kupon Toko');

define('TEXT_TO_REDEEM', 'Anda dapat menebus kupon ini selama selesai berbelanja. Ketikkan saja kodenya ke dalam kotak input yang disediakan, dan klik pada tombol tebus.');
define('TEXT_IN_CASE', ' apabila Anda mengalami masalah. ');
define('TEXT_VOUCHER_IS', 'Kode kupon adalah ');
define('TEXT_REMEMBER', 'Jangan sampai kode kupon ini hilang, simpan kode kupon ini di tempat yang aman jadi Anda dapat menikmati keuntungan dari penawaran spesial ini.');
define('TEXT_VISIT', 'Kunjungi kami di %s');
define('TEXT_ENTER_CODE', ' dan ketikkan kodenya ');
define('TEXT_COUPON_HELP_DATE', '<p><p>Kupon berlaku antara tanggal %s dan %s</p></p>');
define('HTML_COUPON_HELP_DATE', '<p><p>Kupon berlaku antara tanggal %s dan %s</p></p>');



define('TABLE_HEADING_ACTION', 'Tindakan');

define('CUSTOMER_ID', 'ID Pelanggan');
define('CUSTOMER_NAME', 'Nama Pelanggan');
define('REDEEM_DATE', 'Tanggal Ditebus');
define('IP_ADDRESS', 'Alamat IP');

define('TEXT_REDEMPTIONS', 'Penebusan');
define('TEXT_REDEMPTIONS_TOTAL', 'Dalam Total');
define('TEXT_REDEMPTIONS_CUSTOMER', 'Untuk Pelanggan Ini');
define('TEXT_NO_FREE_SHIPPING', 'Tanpa Pengiriman Gratis');

define('NOTICE_EMAIL_SENT_TO', 'Pemberitahuan: E-mail dikirimkan ke: %s');
define('ERROR_NO_CUSTOMER_SELECTED', 'Kesalahan: Tidak ada pelanggan yang dipilih.');
define('ERROR_NO_SUBJECT', 'Kesalahan: Tidak ada judul yang diketikkan.');

define('COUPON_NAME', 'Nama Kupon');
//define('COUPON_VALUE', 'Coupon Value');
define('COUPON_AMOUNT', 'Jumlah Kupon');
define('COUPON_CODE', 'Kode Kupon');
define('COUPON_STARTDATE', 'Tanggal Mulai');
define('COUPON_FINISHDATE', 'Tanggal Berakhir');
define('COUPON_FREE_SHIP', 'Pengiriman Gratis');
define('COUPON_DESC', 'Deskripsi Kupon <br />(Dapat dilihat oleh pelanggan)');
define('COUPON_MIN_ORDER', 'Minimal Pesanan Kupon');
define('COUPON_USES_COUPON', 'Penggunaan per Kupon');
define('COUPON_USES_USER', 'Penggunaan per Pelanggan');
define('COUPON_PRODUCTS', 'Daftar Produk Valid');
define('COUPON_CATEGORIES', 'Daftar Kategori Valid');
define('VOUCHER_NUMBER_USED', 'Jumlah Digunakan');
define('DATE_CREATED', 'Tanggal Dibuat');
define('DATE_MODIFIED', 'Tanggal Dimodifikasi');
define('TEXT_HEADING_NEW_COUPON', 'Buat Kupon Baru');
define('TEXT_NEW_INTRO', 'Silakan ketikkan informasi untuk kupon yang baru.<br />');
define('COUPON_ZONE_RESTRICTION', 'Pembatasan Zona Kupon: ');
define('TEXT_COUPON_ZONE_RESTRICTION', 'Pembatasan Zona Kupon bersifat opsional.');

define('ERROR_NO_COUPON_AMOUNT', 'Tidak ada jumlah kupon yang diketikkan');
define('ERROR_NO_COUPON_NAME', 'Tidak ada nama kupon yang diketikkan ');
define('ERROR_COUPON_EXISTS', 'Sudah ada kupon dengan kode tersebut');


define('COUPON_NAME_HELP', 'Nama singkat untuk kupon');
define('COUPON_AMOUNT_HELP', 'Nilai diskon untuk kupon, bisa merupakan nilai tetap atau tambahkan sebuah tanda % pada bagian akhir untuk menentukan diskon persentase.');
define('COUPON_CODE_HELP', 'Anda dapat mengetikkan kode Anda disini, atau biarkan kosong untuk menggunakan kode yang dibuat secara otomatis.');
define('COUPON_STARTDATE_HELP', 'Tanggal kupon akan mulai berlaku');
define('COUPON_FINISHDATE_HELP', 'Tanggal kadaluarsa kupon');
define('COUPON_FREE_SHIP_HELP', 'Kupon akan memberikan pengiriman gratis pada sebuah pesanan. Harap dicatat. Ini akan mengabaikan angka coupon_amount akan tetapi tetap mematuhi nilai pesanan minimal');
define('COUPON_DESC_HELP', 'Deskripsi kupon untuk pelanggan');
define('COUPON_MIN_ORDER_HELP', 'Nilai jumlah pesanan minimal sebelum kupon ini berlaku');
define('COUPON_USES_COUPON_HELP', 'Jumlah maksimal kupon dapat digunakan, biarkan kosong jika Anda tidak menginginkan batasan.');
define('COUPON_USES_USER_HELP', 'Jumlah penggunaan kupon yang dapat dilakukan oleh pelanggan, biarkan kosong jika Anda tidak menginginkan batasan.');
define('COUPON_PRODUCTS_HELP', 'Daftar yang dipisahkan oleh koma dari product_id yang mana kupon ini dapat digunakan dengannya. Biarkan kosong jika Anda tidak menginginkan batasan.');
define('COUPON_CATEGORIES_HELP', 'Daftar yang dipisahkan oleh koma dari cpaths yang mana kupon ini dapat digunakan dengannya. Biarkan kosong jika Anda tidak menginginkan batasan.');
define('COUPON_BUTTON_PREVIEW', 'Lihat Dulu');
define('COUPON_BUTTON_CONFIRM', 'Konfirmasi');
define('COUPON_BUTTON_BACK', 'Kembali');

define('COUPON_ACTIVE', 'Status');
define('COUPON_START_DATE', 'Mulai');
define('COUPON_EXPIRE_DATE', 'Kadaluarsa');

define('ERROR_DISCOUNT_COUPON_WELCOME', 'Kupon Diskon TIDAK DAPAT dinon-aktifkan. Kupon Diskon ini adalah Kupon Diskon Selamat Datang<br /><br />Ubah Kupon Diskon Selamat Datang sebelum mencoba untuk menghapusnya. Lihat Admin->Konfigurasi->Kupon VH');
define('SUCCESS_COUPON_DISABLED', 'Berhasil! Kupon Diskon telah dibuat menjadi Tidak Aktif ...');
define('TEXT_COUPON_NEW', 'Gunakan Kode Kupon Diskon BARU:');
define('ERROR_DISCOUNT_COUPON_DUPLICATE', 'PERINGATAN! Kupon sudah ada ... Penyalinan dibatalkan untuk Kode Kupon: ');
define('TEXT_CONFIRM_COPY', 'Anda yakin ingin Menyalin Kupon Diskon ini ke Kupon Diskon lain?');
define('SUCCESS_COUPON_DUPLICATE', 'Berhasil! Kupon Diskon telah disalin ...<br /><br />Pastikan Anda memeriksa Nama dan Tanggal Kupon ...');
?>
