<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: product_free_shipping.php 2830 2006-01-10 17:13:18Z birdbrain $
//

define('HEADING_TITLE', 'Kategori / Produk');
define('HEADING_TITLE_GOTO', 'Pergi Ke:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Kategori / Produk');
define('TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Urutan');

define('TABLE_HEADING_PRICE','Harga/Spesial/Obral');
define('TABLE_HEADING_QUANTITY','Jumlah');

define('TABLE_HEADING_ACTION', 'Tindakan');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_CATEGORIES', 'Kategori:');
define('TEXT_SUBCATEGORIES', 'Subkategori:');
define('TEXT_PRODUCTS', 'Produk:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Harga:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Kelas Pajak:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Peringkat Rata-rata:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Jumlah:');
define('TEXT_DATE_ADDED', 'Tanggal Ditambahkan:');
define('TEXT_DATE_AVAILABLE', 'Tanggal Tersedia:');
define('TEXT_LAST_MODIFIED', 'Terakhir Dimodifikasi:');
define('TEXT_IMAGE_NONEXISTENT', 'GAMBAR TIDAK ADA');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Silakan tambahkan sebuah kategori atau produk baru ke dalam tingkat ini.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Untuk informasi lebih lanjut, silakan kunjungi <a href="http://%s" target="blank">halaman web</a> produk ini.');
define('TEXT_PRODUCT_DATE_ADDED', 'Produk ini telah ditambahkan ke dalam katalog kami pada tanggal %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Produk ini akan tersedia pada tanggal %s.');

define('TEXT_EDIT_INTRO', 'Silakan lakukan perubahan yang diinginkan');
define('TEXT_EDIT_CATEGORIES_ID', 'ID Kategori:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Nama Kategori:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Gambar Kategori:');
define('TEXT_EDIT_SORT_ORDER', 'Urutan:');

define('TEXT_INFO_COPY_TO_INTRO', 'Silakan pilih sebuah kategori yang Anda inginkan untuk menyalinkan produk ini ke dalamnya');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Kategori Saat Ini: ');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Kategori Baru');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Edit Kategori');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Hapus Kategori');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Pindahkan Kategori');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Hapus Produk');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Pindahkan Produk');
define('TEXT_INFO_HEADING_COPY_TO', 'Salin Ke');

define('TEXT_DELETE_CATEGORY_INTRO', 'Anda yakin ingin menghapus kategori ini?');
define('TEXT_DELETE_PRODUCT_INTRO', 'Anda yakin ingin menghapus produk ini secara permanen?<br /><br /><strong>Peringatan:</strong> Pada Produk yang Tertaut<br />1 Pastikan bahwa Kategori Utama telah diubah jika Anda menghapus Produk dari Kategori Utama<br />2 Centang kotak cek untuk Kategori untuk Dihapus Produk dari');

define('TEXT_DELETE_WARNING_CHILDS', '<b>PERINGATAN:</b> Terdapat %s kategori(-anak) yang masih tertaut ke kategori ini!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>PERINGATAN:</b> Terdapat %s produk yang masih tertaut ke kategori ini!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Silakan pilih kategori mana yang Anda ingin <b>%s</b> untuk tempati');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Silakan pilih kategori mana yang Anda ingin <b>%s</b> untuk tempati');
define('TEXT_MOVE', 'Pindahkan <b>%s</b> ke:');

define('TEXT_NEW_CATEGORY_INTRO', 'Silakan ketikkan informasi untuk kategori yang baru');
define('TEXT_CATEGORIES_NAME', 'Nama Kategori:');
define('TEXT_CATEGORIES_IMAGE', 'Gambar Kategori:');
define('TEXT_SORT_ORDER', 'Urutan:');






define('TEXT_PRODUCTS_STATUS', 'Products Status:');
define('TEXT_PRODUCTS_VIRTUAL', 'Product is Virtual:');
define('TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Always Free Shipping:');
define('TEXT_PRODUCTS_QTY_BOX_STATUS', 'Products Quantity Box Shows:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Date Available:');
define('TEXT_PRODUCT_AVAILABLE', 'In Stock');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Out of Stock');
define('TEXT_PRODUCT_IS_VIRTUAL', 'Yes, Skip Shipping Address');
define('TEXT_PRODUCT_NOT_VIRTUAL', 'No, Shipping Address Required');
define('TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'Yes, Always Free Shipping');
define('TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'No, Normal Shipping Rules');
define('TEXT_PRODUCT_SPECIAL_ALWAYS_FREE_SHIPPING', 'Special, Product/Download Combo Requires a Shipping Address');
define('TEXT_PRODUCTS_SORT_ORDER', 'Sort Order:');

define('TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'Yes, Show Quantity Box');
define('TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'No, Do not show Quantity Box');

define('TEXT_PRODUCTS_MANUFACTURER', 'Products Manufacturer:');
define('TEXT_PRODUCTS_NAME', 'Products Name:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Products Description:');
define('TEXT_PRODUCTS_QUANTITY', 'Products Quantity:');
define('TEXT_PRODUCTS_MODEL', 'Products Model:');
define('TEXT_PRODUCTS_IMAGE', 'Products Image:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Upload to directory:');
define('TEXT_PRODUCTS_URL', 'Products URL:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(without http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Products Price (Net):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Products Price (Gross):');
define('TEXT_PRODUCTS_WEIGHT', 'Products Shipping Weight:');

define('EMPTY_CATEGORY', 'Empty Category');

define('TEXT_HOW_TO_COPY', 'Copy Method:');
define('TEXT_COPY_AS_LINK', 'Link product');
define('TEXT_COPY_AS_DUPLICATE', 'Duplicate product');

// Products and Attribute Copy Options
  define('TEXT_COPY_ATTRIBUTES_ONLY','Only used for Duplicate Products ...');
  define('TEXT_COPY_ATTRIBUTES','Copy Product Attributes to Duplicate?');
  define('TEXT_COPY_ATTRIBUTES_YES','Yes');
  define('TEXT_COPY_ATTRIBUTES_NO','No');

  define('TEXT_INFO_CURRENT_PRODUCT', 'Current Product: ');
  define('TABLE_HEADING_MODEL', 'Model');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Attributes Changes for Products ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Delete <strong>ALL</strong> Product Attributes for:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Copy Attributes to another Product or to an entire Category from:<br />');

  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Copy Attributes to another <strong>product</strong> from:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Copy Attributes to another <strong>category</strong> from:<br />');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>How should existing product attributes should be handled?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Delete</strong> first, then copy new attributes');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Update</strong> with new settings/prices, then add new ones');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Ignore</strong> and add only new attributes');

  define('SUCCESS_ATTRIBUTES_DELETED','Attributes successfully deleted');
  define('SUCCESS_ATTRIBUTES_UPDATE','Attributes successfully updated');

  define('ICON_ATTRIBUTES','Attribute Features');

  define('TEXT_CATEGORIES_IMAGE_DIR','Upload to directory:');

  define('TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW','Warning: Does not show Quantity Box, Default to Qty 1');
  define('TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT','Warning: Does not show Quantity Box, Default to Qty 1');

  define('TEXT_PRODUCT_OPTIONS', '<strong>Please Choose:</strong>');
  define('TEXT_PRODUCTS_ATTRIBUTES_INFO','Attribute Features For:');
  define('TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS','Downloads: ');

  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Product Priced by Attributes:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Yes');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','No');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW','*Display price will include lowest group attributes prices plus price');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','*Display price will include lowest group attributes prices plus price');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Product Qty Minimum:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Product Qty Units:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Product Qty Maximum:');

  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = Unlimited, 1 = No Qty Boxes');

  define('TEXT_PRODUCTS_MIXED','Product Qty Min/Unit Mix:');

  define('PRODUCTS_PRICE_IS_FREE_TEXT', 'Product is Free');
  define('TEXT_PRODUCT_IS_FREE','Product is Free:');
  define('TEXT_PRODUCTS_IS_FREE_PREVIEW','*Product is marked as FREE');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','*Product is marked as FREE');

  define('TEXT_PRODUCT_IS_CALL','Product is Call for Price:');
  define('TEXT_PRODUCTS_IS_CALL_PREVIEW','*Product is marked as CALL FOR PRICE');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','*Product is marked as CALL FOR PRICE');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Skipping New Attribute </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Inserting New Attribute from </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Updating from Attribute </strong>');

// meta tags
  define('TEXT_META_TAG_TITLE_INCLUDES','<strong>Mark What the Product\'s Meta Tag Title Should Include:</strong>');
  define('TEXT_PRODUCTS_METATAGS_PRODUCTS_NAME_STATUS','<strong>Product Name:</strong>');
  define('TEXT_PRODUCTS_METATAGS_TITLE_STATUS','<strong>Title:</strong>');
  define('TEXT_PRODUCTS_METATAGS_MODEL_STATUS','<strong>Model:</strong>');
  define('TEXT_PRODUCTS_METATAGS_PRICE_STATUS','<strong>Price:</strong>');
  define('TEXT_PRODUCTS_METATAGS_TITLE_TAGLINE_STATUS','<strong>Title/Tagline:</strong>');
  define('TEXT_META_TAGS_TITLE','<strong>Meta Tag Title:</strong>');
  define('TEXT_META_TAGS_KEYWORDS','<strong>Meta Tag Keywords:</strong>');
  define('TEXT_META_TAGS_DESCRIPTION','<strong>Meta Tag Description:</strong>');
  define('TEXT_META_EXCLUDED', '<span class="alert">EXCLUDED</span>');
?>
