<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: products_to_categories.php 2909 2006-01-29 21:29:35Z ajeh $
//

define('HEADING_TITLE','Pengelola Tautan Produk ke Banyak Kategori ...');
define('HEADING_TITLE2','Kategori / Produk');

define('TEXT_INFO_PRODUCTS_TO_CATEGORIES_AVAILABLE', 'Kategori dengan Produk yang Tersedia untuk Pentautan ...');

define('TABLE_HEADING_PRODUCTS_ID', 'ID Produk');
define('TABLE_HEADING_PRODUCT', 'Nama Produk');
define('TABLE_HEADING_MODEL', 'Model');
define('TABLE_HEADING_ACTION', 'Tindakan');

define('TEXT_INFO_HEADING_EDIT_PRODUCTS_TO_CATEGORIES', 'MENGEDIT INFORMASI PRODUK KE KATEGORI');
define('TEXT_PRODUCTS_ID', 'ID Produk ');
define('TEXT_PRODUCTS_NAME', 'Produk: ');
define('TEXT_PRODUCTS_MODEL', 'Model: ');
define('TEXT_PRODUCTS_PRICE', 'Harga: ');
define('BUTTON_UPDATE_CATEGORY_LINKS', 'Perbarui Tautan Kategori');
define('BUTTON_NEW_PRODUCTS_TO_CATEGORIES', 'Pilih Produk untuk Ditautkan');
define('TEXT_SET_PRODUCTS_TO_CATEGORIES_LINKS', 'Atur Tautan Produk ke Kategori untuk: ');
define('TEXT_INFO_LINKED_TO_COUNT', '&nbsp;&nbsp;Jumlah Kategori Tertaut Saat Ini: ');

define('TEXT_INFO_PRODUCTS_TO_CATEGORIES_LINKER_INTRO',
'Pentaut Produk ke Kategir dirancang untuk secara cepat mentautkan Produk saat ini ke satu atau banyak Kategori.<br />Anda juga dapat mentautkan semua Produk dalam sebuah Kategori ke Kategori yang lain atau Menghapus Produk Tertaut dari sebuah Kategori yang berada dalam Kategori lain. (Lihat dibawah untuk instruksi tambahan)');

define('TEXT_INFO_PRODUCTS_TO_CATEGORIES_LINKER',
'Untuk tujuan penentuan harga, setiap Produk membutuhkan Kategori Utama, tidak peduli berapa banyak Kategori ia dapat ditautkan. Hal ini dapat diatur lewat Kotak Dropdown Kategori Utama.<br />
Produk pada saat ini telah tertaut kepada sejumlah Kategori yang dicentang diatas. Untuk menambahkan sejumlah Kategori baru centang kotak cek di samping nama Kategori. Untuk menghapus sejumlah Kategori tertaut yang sudah ada, hilangkan tanda centang pada kotak cek di samping nama Kategori.<br />
Jika Anda telah mencentang semua kategori yang Anda inginkan agar Produk ini ditautkan kepadanya, silakan tekan tombol ' . BUTTON_UPDATE_CATEGORY_LINKS . '<br />'
);

define('HEADER_CATEGORIES_GLOBAL_CHANGES', 'Pengubahan Tautan Kategori Menyeluruh dan Penyetelan Ulang (Reset) ID Kategori Utama');

define('TEXT_SET_MASTER_CATEGORIES_ID', '<strong>PERINGATAN:</strong> Anda harus mengatur ID KATEGORI UTAMA sebelum mengubah Kategori Tertaut');

// copy category to category linked
define('TEXT_INFO_COPY_ALL_PRODUCTS_TO_CATEGORY_LINKED', '<strong>Salin SEMUA Produk dalam sebuah Kategori sebagai Produk TERTAUT ke Kategori lain ...</strong><br />Misal: Dengan menggunakan 8 dan 22 maka akan Mentautkan SEMUA Produk dalam Kategori 8 ke Kategori 22');
define('TEXT_INFO_COPY_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'pilih Semua produk dalam Kategori: ');
define('TEXT_INFO_COPY_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Tautkan ke Kategori: ');
define('BUTTON_COPY_CATEGORY_LINKED', 'Salin Produk sebagai Tertaut ');

define('WARNING_PRODUCTS_LINK_TO_CATEGORY_REMOVED', 'PERINGATAN: Produk telah di-reset dan tidak lagi menjadi bagian dari Kategori ini ...');
define('WARNING_COPY_LINKED', 'PERINGATAN: ');
define('WARNING_COPY_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Kategori tidak valid untuk mentautkan Produk Dari: ');
define('WARNING_COPY_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Kategori tidak valid untuk mentautkan Produk Ke: ');
define('WARNING_NO_CATEGORIES_ID', 'Peringatan: Tidak ada kategori yang dipilih ... tidak ada perubahan yang dilakukan');
define('SUCCESS_COPY_LINKED', 'Berhasil memperbarui Produk sebagai Tertaut ... ');
define('SUCCESS_COPY_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Kategori Valid untuk mentautkan Produk dari: ');
define('SUCCESS_COPY_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Kategori Valid untuk Mentautkan Produk ke: ');

define('WARNING_COPY_FROM_IN_TO_LINKED', '<strong>PERINGATAN: Tidak ada perubahan yang dilakukan, produk telah tertaut ... </strong>');

// remove category to category linked
define('TEXT_INFO_REMOVE_ALL_PRODUCTS_TO_CATEGORY_LINKED', '<strong>Hapus SEMUA Produk dalam sebuah Kategori yang MENTAUTKAN Produk ke Kategori lainnya ...</strong><br />Misal: Dengan menggunakan 8 dan 22 maka akan Menghapus Tautan SEMUA Produk dalam Kategori 8 dari Kategori 22');
define('TEXT_INFO_REMOVE_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Pilih Semua Produk dalam Kategori: ');
define('TEXT_INFO_REMOVE_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Hapus Produk yang Tertaut ke Kategori: ');
define('BUTTON_REMOVE_CATEGORY_LINKED', 'Hapus Produk sebagai Tertaut ');

define('WARNING_REMOVE_LINKED', 'PERINGATAN: ');
define('WARNING_REMOVE_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Kategori tidak valid untuk menghapus produk tertaut dari: ');
define('WARNING_REMOVE_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Kategori tidak valid untuk menghapus Produk Tertaut ke: ');
define('SUCCESS_REMOVE_LINKED', 'Berhasil menghapus Produk sebagai tertaut ... ');
define('SUCCESS_REMOVE_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Kategori valid untuk menghapus produk tertaut dari: ');
define('SUCCESS_REMOVE_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Kategori valid untuk menghapus produk tertaut ke: ');

define('WARNING_REMOVE_FROM_IN_TO_LINKED', '<strong>PERINGATAN: Tidak ada perubahan yang dibuat tidak ada produk yang ditautkan ... </strong>');

define('WARNING_MASTER_CATEGORIES_ID_CONFLICT', '<strong>PERINGATAN: KONFLIK ID KATEGORI UTAMA!! </strong>');
define('TEXT_INFO_MASTER_CATEGORIES_ID_CONFLICT', '<strong>ID Kategori Utama adalah: </strong>');
define('TEXT_INFO_MASTER_CATEGORIES_ID_PURPOSE', 'CATATAN: Kategori Utama digunakan untuk tujuan penentuan harga dimana kategori produk mempengaruhi penentuan harga pada produk tertaut, contoh: Penjualan<br />');
define('WARNING_MASTER_CATEGORIES_ID_CONFLICT_FIX', 'Untuk memperbaiki masalah ini, Anda telah diarahkan ke produk pertama dari produk yang konflik. Tentukan ulang ID Kategori Utama ini sehingga ia tidak lagi ID Kategori Utama Produk untuk Kategori yang Anda coba untuk menghapusnya dari dan coba sekali lagi. Jika semua konflik sudah diperbaiki, Anda kemudian akan dapar untuk menyelesaikan penghapusan yang Anda ingin lakukan.');
define('TEXT_MASTER_CATEGORIES_ID_CONFLICT_FROM', ' Konflik dari Kategori: ');
define('TEXT_MASTER_CATEGORIES_ID_CONFLICT_TO', ' Konflik ke Kategori: ');
define('SUCCESS_MASTER_CATEGORIES_ID', 'Berhasil memperbarui Tautan produk ke Kategori ...');
define('WARNING_MASTER_CATEGORIES_ID', 'PERINGATAN Tidak ada kategori Utama yang ditentukan!');

define('TEXT_PRODUCTS_ID_INVALID', 'PERINGATAN: ID PRODUK TIDAK VALID ATAU TIDAK ADA PRODUK DIPILIH');
define('TEXT_PRODUCTS_ID_NOT_REQUIRED', '   Catatan: Sebuah ID Produk tidak perlu untuk ditentukan untuk menggunakan Tautkan Semua Produk dari satu Kategori ke Kategori lain.<br />Akan tetapi, mengatur sebuah ID Produk yang valid akan menampilkan semua Kategori yang tersedia dan nomor ID mereka.');

// reset all products to new master_categories_id
// copy category to category linked
define('TEXT_INFO_RESET_ALL_PRODUCTS_TO_CATEGORY_MASTER', '<strong>Reset SEMUA PRoduk dalam Kategori yang dipilih untuk menggunakan Kategori yang dipilih sebagai ID Kategori Utama yang baru ...</strong><br />Contoh: Dengan me-reset Kategori 22 akan mengatur SEMUA Produk dalam Kategori 22 untuk menggunakan Kategori 22 sebagai ID Kategori Utama');
define('TEXT_INFO_RESET_ALL_PRODUCTS_TO_CATEGORY_FROM_MASTER', 'Reset ID Kategori Utama untuk SEMUA PRoduk dalam Kategori: ');
define('BUTTON_RESET_CATEGORY_MASTER', 'Reset ID Kategori Utama');

define('WARNING_RESET_ALL_PRODUCTS_TO_CATEGORY_FROM_MASTER', 'PERINGATAN: Kategori yang tidak valid telah dipilih ...');
define('SUCCESS_RESET_ALL_PRODUCTS_TO_CATEGORY_FROM_MASTER', 'Berhasil memperbarui semua produk ke ID Kategori  Utama yang baru untuk Kategori: ');

?>
