<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: button_names.php 5410 2006-12-27 03:56:46Z drbyte $
 */


/**
 * define the button images used in the project
 */

define('BUTTON_IMAGE_ADD_TO_CART', 'button_add_to_cart.gif');
define('BUTTON_IMAGE_ADD_ADDRESS', 'button_add_address.gif');
define('BUTTON_IMAGE_ADD_PRODUCTS_TO_CART','button_add_selected.gif');
define('BUTTON_IMAGE_BACK', 'button_back.gif');
define('BUTTON_IMAGE_BUY_NOW', 'button_buy_now.gif');
define('BUTTON_IMAGE_CANCEL', 'button_cancel.gif');
define('BUTTON_IMAGE_CHANGE_ADDRESS', 'button_change_address.gif');
define('BUTTON_IMAGE_CHECKOUT', 'button_checkout.gif');
define('BUTTON_IMAGE_CONFIRM_SEND', 'button_confirm_send.gif');
define('BUTTON_IMAGE_CONFIRM_ORDER', 'button_confirm_order.gif');
define('BUTTON_IMAGE_CONTINUE', 'button_continue.gif');
define('BUTTON_IMAGE_CONTINUE_SHOPPING', 'button_continue_shopping.gif');
define('BUTTON_IMAGE_DELETE', 'button_delete.gif');
define('BUTTON_IMAGE_DELETE_SMALL', 'button_delete_small.gif');
define('BUTTON_IMAGE_DOWNLOAD', 'button_download.gif');
define('BUTTON_IMAGE_EDIT_SMALL', 'small_edit.gif');
define('BUTTON_IMAGE_IN_CART', 'button_in_cart.gif');
define('BUTTON_IMAGE_LOGIN', 'button_login.gif');
define('BUTTON_IMAGE_NEXT', 'button_next.gif');
define('BUTTON_IMAGE_PREVIOUS', 'button_prev.gif');
define('BUTTON_IMAGE_REDEEM', 'button_redeem.gif');
define('BUTTON_IMAGE_RETURN_TO_PROD_LIST', 'button_return_to_product_list.gif');
define('BUTTON_IMAGE_REVIEWS', 'button_reviews.gif');
define('BUTTON_IMAGE_SEARCH', 'button_search.gif');
define('BUTTON_IMAGE_SEND', 'button_send.gif');
define('BUTTON_IMAGE_SEND_A_GIFT_CERT', 'button_send_a_gift_cert.gif');
define('BUTTON_IMAGE_SEND_ANOTHER', 'button_send_another.gif');
define('BUTTON_IMAGE_SHIPPING_ESTIMATOR', 'button_shipping_estimator.gif');
define('BUTTON_IMAGE_SOLD_OUT','button_sold_out.gif');
define('BUTTON_IMAGE_SOLD_OUT_SMALL','button_sold_out_sm.gif');
define('BUTTON_IMAGE_SUBMIT', 'button_submit.gif');
define('BUTTON_IMAGE_TELL_A_FRIEND', 'button_tell_a_friend.gif');
define('BUTTON_IMAGE_TELLAFRIEND', 'button_TellAFriend.gif');
define('BUTTON_IMAGE_UNSUBSCRIBE', 'button_unsubscribe.gif');
define('BUTTON_IMAGE_UPDATE', 'button_update.gif');
define('BUTTON_IMAGE_VIEW_SMALL', 'button_view.gif');
define('BUTTON_IMAGE_WRITE_REVIEW', 'button_write_review.gif');

define('BUTTON_IMAGE_READ_REVIEWS', 'button_read_reviews.gif');
define('BUTTON_IMAGE_GOTO_PROD_DETAILS', 'button_goto_prod_details.gif');
define('BUTTON_IMAGE_MORE_REVIEWS', 'button_more_reviews.gif');
define('BUTTON_IMAGE_CONTINUE_CHECKOUT', 'button_continue_checkout.gif');
//define('PREVNEXT_BUTTON_NEXT', '[Next&nbsp;&gt;&gt;]');
//define('PREVNEXT_BUTTON_LAST', 'LAST&gt;&gt;');


define('BUTTON_IMAGE_CREATE_ACCOUNT', 'button_create_account.gif');
define('BUTTON_IMAGE_LOG_OFF', 'button_logoff.gif');
/*
 * ALT tags used for buttons
 */
 
define('BUTTON_CREATE_ACCOUNT_ALT', 'Daftar');
define('BUTTON_LOG_OFF_ALT', 'Log Keluar');
define('BUTTON_ADD_TO_CART_ALT', 'Tambahkan Ini ke Keranjang Saya');
define('BUTTON_ADD_ADDRESS_ALT', 'Tambahkan Alamat');
define('BUTTON_ADD_PRODUCTS_TO_CART_ALT','Tambahkan Produk yang Telah Dipilih ke Keranjang');
define('BUTTON_BACK_ALT', 'Kembali');
define('BUTTON_BUY_NOW_ALT', 'Beli Sekarang');
define('BUTTON_CANCEL_ALT', 'Batal');
define('BUTTON_CHANGE_ADDRESS_ALT', 'Ganti Alamat');
define('BUTTON_CHECKOUT_ALT', 'Selesai Berbelanja');
define('BUTTON_CONFIRM_SEND_ALT', 'Kirim Kupon Hadiah');
define('BUTTON_CONFIRM_ORDER_ALT', 'Konfirmasi Pesanan');
define('BUTTON_CONTINUE_ALT', 'Lanjutkan');
define('BUTTON_CONTINUE_SHOPPING_ALT', 'Lanjutkan Belanja');
define('BUTTON_DELETE_ALT', 'Hapus');
define('BUTTON_DELETE_SMALL_ALT', 'Hapus');
define('BUTTON_DOWNLOAD_ALT', 'Unduh Sekarang');
define('BUTTON_EDIT_SMALL_ALT', 'Edit');
define('BUTTON_IN_CART_ALT', 'Tambahkan ke Keranjang');
define('BUTTON_LOGIN_ALT', 'Log Masuk');
define('BUTTON_NEXT_ALT', 'Berikutnya');
define('BUTTON_PREVIOUS_ALT', 'Sebelumnya');
define('BUTTON_REDEEM_ALT', 'Tebus');
define('BUTTON_RETURN_TO_PROD_LIST_ALT', 'Kembali ke Daftar Produk');
define('BUTTON_REVIEWS_ALT', 'Pergi ke Halaman Ulasan');
define('BUTTON_SEARCH_ALT', 'Cari');
define('BUTTON_SEND_ALT', 'Kirim Sekarang');
define('BUTTON_SEND_ANOTHER_ALT', 'Kirim Kupon Hadiah yang Lain');
define('BUTTON_SEND_A_GIFT_CERT_ALT', 'Kirim Sebuah Kupon Hadiah');
define('BUTTON_SHIPPING_ESTIMATOR_ALT', 'Penghitung Biaya Pengiriman');
define('BUTTON_SOLD_OUT_ALT', 'Habis Terjual');
define('BUTTON_SOLD_OUT_SMALL_ALT', 'Habis Terjual');
define('BUTTON_SUBMIT_ALT', 'Kirim Informasi');
define('BUTTON_TELL_A_FRIEND_ALT', 'Beritahu Teman');
define('BUTTON_TELLAFRIEND_ALT', 'Beritahu Teman');
define('BUTTON_UNSUBSCRIBE', 'Berhenti Berlangganan');
define('BUTTON_UPDATE_ALT', 'Perbarui');
define('BUTTON_VIEW_SMALL_ALT', 'Lihat');
define('BUTTON_WRITE_REVIEW_ALT', 'Tulis Ulasan');
define('BUTTON_READ_REVIEWS_ALT', 'Baca Ulasan');
define('BUTTON_GOTO_PROD_DETAILS_ALT', 'Pergi ke Detil Informasi Produk');
define('BUTTON_MORE_REVIEWS_ALT', 'Baca Ulasan yang Lain');
?>
