<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: create_account.php 3027 2006-02-13 17:15:51Z drbyte $
 */

define('NAVBAR_TITLE', 'Buat Sebuah Akun');

define('HEADING_TITLE', 'Informasi Akun Saya');

define('TEXT_ORIGIN_LOGIN', '<strong class="note">CATATAN:</strong> Jika Anda sudah memiliki sebuah akun pada situs kami, silakan log masuk pada <a href="%s">halaman log masuk</a>.');

// greeting salutation
define('EMAIL_SUBJECT', 'Selamat datang di ' . STORE_NAME);
define('EMAIL_GREET_MR', 'Hallo Bapak %s,' . "\n\n");
define('EMAIL_GREET_MS', 'Hallo Ibu %s,' . "\n\n");
define('EMAIL_GREET_NONE', 'Hallo %s' . "\n\n");

// First line of the greeting
define('EMAIL_WELCOME', 'Kami mengucapkan selamat datang kepada Anda ke <strong>' . STORE_NAME . '</strong>.');
define('EMAIL_SEPARATOR', '--------------------');
define('EMAIL_COUPON_INCENTIVE_HEADER', 'Selamat! Untuk membuat kunjungan Anda berikutnya ke toko online kami menjadi sebuah pengalaman yang lebih berharga, dibawah ini adalah daftar detil untuk sebuah Kupon Diskon yang diciptakan khusus hanya untuk Anda!' . "\n\n");
// your Discount Coupon Description will be inserted before this next define
define('EMAIL_COUPON_REDEEM', 'Untuk menggunakan Kupon Diskon, ketikkan kode ' . TEXT_GV_REDEEM . ' ketika telah selesai berbelanja:  <strong>%s</strong>' . "\n\n");

define('EMAIL_GV_INCENTIVE_HEADER', 'Khusus untuk hari ini, kami telah mengirimkan kepada Anda sebuah ' . TEXT_GV_NAME . ' untuk %s!' . "\n");
define('EMAIL_GV_REDEEM', TEXT_GV_NAME . ' yang Anda lakukan ' . TEXT_GV_REDEEM . ' adalah: %s ' . "\n\n" . 'Anda dapat mengetikkan ' . TEXT_GV_REDEEM . ' ketika telah selesai berbelanja, setelah ANda memilih barang-barang yang ingin Anda beli pada toko kami. ');
define('EMAIL_GV_LINK', ' Atau, Anda dapat menebusnya sekarang dengan mengikuti tautan berikut ini: ' . "\n");
// GV link will automatically be included before this line

define('EMAIL_GV_LINK_OTHER','Apabila Anda telah menambahkan ' . TEXT_GV_NAME . ' pada akun Anda, Anda dapat menggunakan ' . TEXT_GV_NAME . ' tersebut untuk diri Anda, atau memberikannya kepada seorang teman!' . "\n\n");

define('EMAIL_TEXT', 'Dengan akun yang telah Anda miliki sekarang, Anda dapat menggunakan <strong>beragam layanan</strong> yang telah kami tawarkan kepada Anda. Layanan-layanan ini termasuk:' . "\n\n" . '<li><strong>Keranjang Permanen</strong> - Tiap produk yang telah ditambahkan ke dalam keranjang online Anda akan tetap berada disana sampai Anda menghapus mereka, atau menyelesaikan pembeliannya.' . "\n\n" . '<li><strong>Buku Alamat</strong> - Sekarang kami dapat mengirimkan produk Anda ke alamat yang lainnya selain dari alamat Anda! Hal ini sangat bagus sekali untuk mengirimkan hadiah langsung kepada orang lain yang Anda ingin kirimkan hadiah tersebut kepadanya.' . "\n\n" . '<li><strong>Riwayat Pesanan</strong> - Lihat riwayat pembelian Anda yang telah Anda lakukan pada toko kami.' . "\n\n" . '<li><strong>Ulasan Produk</strong> - Bagi pendapat Anda mengenai produk-produk dengan pelanggan-pelanggan kami lainnya.' . "\n\n");
define('EMAIL_CONTACT', 'Untuk mendapatkan bantuan mengenai layanan online kami, silakan kirimkan pos-el kepada pemilik toko: <a href="mailto:' . STORE_OWNER_EMAIL_ADDRESS . '">'. STORE_OWNER_EMAIL_ADDRESS ." </a>\n\n");
define('EMAIL_GV_CLOSURE','Hormat kami,' . "\n\n" . STORE_OWNER . "\nPemilik Toko\n\n". '<a href="' . HTTP_SERVER . DIR_WS_CATALOG . '">'.HTTP_SERVER . DIR_WS_CATALOG ."</a>\n\n");

// email disclaimer - this disclaimer is separate from all other email disclaimers
define('EMAIL_DISCLAIMER_NEW_CUSTOMER', 'Alamat pos-el ini telah diberikan kepada kami oleh Anda atau oleh salah satu dari pelanggan kami. JIka Anda tidak mendaftarkan diri Anda untuk mendapatkan sebuah akun pada situs kami, atau Anda merasa bahwa Anda telah menerima pos-el ini dalam kesalahan, silakan kirimkan sebuah pos-el kepada kami ke %s ');

//moved definitions to english.php
//define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Privacy Statement');
//define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Please acknowledge you agree with our privacy statement by ticking the following box. The privacy statement can be read <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">here</span></a>.');
//define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'I have read and agreed to your privacy statement.');
//define('TABLE_HEADING_ADDRESS_DETAILS', 'Address Details');
//define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Additional Contact Details');
//define('TABLE_HEADING_DATE_OF_BIRTH', 'Verify Your Age');
//define('TABLE_HEADING_LOGIN_DETAILS', 'Login Details');
//define('TABLE_HEADING_REFERRAL_DETAILS', 'Were You Referred to Us?');
?>
