<?php
/**
 * Authorize.net echeck Payment Module
 *
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: authorizenet_echeck.php 7227 2007-10-12 04:19:56Z drbyte $
 */


// Admin Configuration Items
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_ADMIN_TITLE', 'Authorize.net - eCheck'); // Payment option title as displayed in the admin
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_CATALOG_TITLE', 'eCheck');  // Payment option title as displayed to the customer

  if (MODULE_PAYMENT_AUTHORIZENET_ECHECK_STATUS == 'True') {
    define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_DESCRIPTION', '<a target="_blank" href="https://account.authorize.net/">Login Merchant Authorize.net</a>');
  } else { 
 define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_DESCRIPTION', '<a target="_blank" href="http://reseller.authorize.net/application.asp?id=131345">Klik Disini untuk Mendaftarkan Sebuah Akun</a><br /><br /><a target="_blank" href="https://account.authorize.net/">Area Merchant Authorize.net</a><br /><br /><strong>Persyaratan:</strong><br /><hr />*<strong>Akun Authorize.net</strong> (lihat tautan diatas untuk mendaftar)<br />*<strong>CURL dibutuhkan</strong>dan HARUS dikompilasi dengan dukungan SSL ke dalam PHP oleh perusahaan hosting Anda<br />*<strong>Nama pengguna dan kunci transaksi Authorize.net</strong> tersedia dari Area Merchant Anda');
  }
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_ERROR_CURL_NOT_FOUND', 'Fungsi-fungsi CURL tidak ditemukan - dibutuhkan untuk modul pembayaran Authorize.net eCheck');

// Catalog Items
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_BANK_ROUTING_CODE', 'Nomor Routing ABA:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_BANK_NAME', 'Nama Bank:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_BANK_ACCOUNT_NUM', 'Nomor Rekening Bank:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_BANK_ACCOUNT_TYPE', 'Tipe Rekening Bank:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_BANK_ACCOUNTHOLDER', 'Nama pada Rekening:');

  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_JS_ACCT_OWNER', '* Nama pemegang rekening harus setidaknya ' . CC_OWNER_MIN_LENGTH . ' karakter.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_JS_ACCT_NUMBER', '* Nomor rekening harus setidaknya ' . CC_NUMBER_MIN_LENGTH . ' karakter.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_JS_ROUTING_CODE', '* Nomor/kode routing harus setidaknya ' . CC_NUMBER_MIN_LENGTH . ' karakter.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_JS_BANK_NAME', '* Nama bank harus setidaknya ' . CC_NUMBER_MIN_LENGTH . ' karakter.\n');

  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_AUTHORIZATION_TITLE', 'Pemberitahuan Otorisasi:&nbsp;');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_AUTHORIZATION_NOTICE', 'Dengan mengklik pada tombol di bawah (untuk mengkonfirmasikan pesanan ini), saya memberi kuasa kepada ' . STORE_NAME . ' untuk men-charge akun %s saya pada %s dengan jumlah sebanyak %s untuk pembelian barang dan layanan online satu kali sebagaimana tercantum pada halaman ini.');

  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_DECLINED_MESSAGE', 'Transaksi Anda tidak dapat diselesaikan. Silakan perbaiki informasi dan coba kembali atau hubungi kami untuk mendapatkan bantuan lebih lanjut.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_ERROR', 'Kesalahan Transaksi!');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_AUTHENTICITY_WARNING', 'PERINGATAN: Masalah hash keamanan. Mohon hubungi pemilik toko segera. Pesanan Anda *tidak* diotorisasi dengan lengkap.');

  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_CUST_TYPE', 'Tipe Pelanggan:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_CUST_TAX_ID', 'ID/SSN Pajak Pelanggan:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_DL_NUMBER', 'Nomor SIM:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_DL_STATE', 'Status SIM:'); //Drivers License State
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_DL_DOB_TEXT', 'Tanggal Lahir Pengemudi:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_DL_DOB_FORMAT', '(BLN/TGL/TAHUN)');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_JS_CUST_TAX_ID', '* ID Pajak harus setidaknya ' . CC_NUMBER_MIN_LENGTH . ' karakter.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_JS_DL_NUMBER', '* Nomor DL harus setidaknya ' . CC_NUMBER_MIN_LENGTH . ' karakter.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_JS_DL_DOB', '* Tanggal Lahir harus setidaknya ' . CC_NUMBER_MIN_LENGTH . ' karakter.\n');

// admin tools:
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_BUTTON_TEXT', 'Lakukan Pengembalian Dana (Refund)');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_REFUND_CONFIRM_ERROR', 'Kesalahan: Anda telah meminta untuk melakukan pengembalian dana tapi tidak mencentang kotak Konfirmasi.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_INVALID_REFUND_AMOUNT', 'Kesalahan: Anda telah meminta pengembalian dana tapi telah memasukkan jumlah yang salah.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_CC_NUM_REQUIRED_ERROR', 'Kesalahan: Anda telah meminta pengembalian dana tapi tidak memasukkan 4 angka terakhir dari nomor Rekening.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_REFUND_INITIATED', 'Pengembalian Dana Dimulai. ID Transaksi: %s - Kode Otorisasi: %s');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_CAPTURE_CONFIRM_ERROR', 'Kesalahan: Anda telah meminta untuk melakukan capture tapi tidak mencentang kotak Konfirmasi.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE_BUTTON_TEXT', 'Lakukan Capture');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_INVALID_CAPTURE_AMOUNT', 'Kesalahan: Anda telah meminta capture tapi perlu untuk mengetikkan jumlahnya.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_TRANS_ID_REQUIRED_ERROR', 'Kesalahan: Anda perlu untuk menentukan ID Transaksi.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_CAPT_INITIATED', 'Capture Dana dimulai. Jumlah: %s.  ID Transaksi: %s - Kode Otorisasi: %s');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_VOID_BUTTON_TEXT', 'Lakukan Void');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_VOID_CONFIRM_ERROR', 'Kesalahan: Anda telah meminta Void tapi tidak mencentang kotak Konfirmasi.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_VOID_INITIATED', 'Void Dimulai. ID Transaksi: %s - Kode Otorisasi: %s ');


  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_TITLE', '<strong>Transaksi Pengembalian Dana</strong>');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND', 'Anda dapat mengembalikan dana ke kartu kredit pelanggan disini:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_REFUND_CONFIRM_CHECK', 'Centang kotak ini untuk mengkonfirmasikan maksud Anda: ');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_AMOUNT_TEXT', 'Ketikkan jumlah pengembalian dana yang Anda inginkan');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_CC_NUM_TEXT', 'Ketikkan 4 angka terakhir dari akun yang ingin Anda melakukan pengembalian dana dengannya.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_TRANS_ID', 'Ketikkan ID Transaksi yang aslinya:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_TEXT_COMMENTS', 'Catatan (akan ditampilkan di Riwayat Pesanan):');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_DEFAULT_MESSAGE', 'Pengembalian Dana telah Dilakukan');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_SUFFIX', 'You may refund an order up to the amount already captured. You must supply the last 4 digits of the account number used on the initial order.<br />Refunds must be issued within 120 days of the original transaction date.');

  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE_TITLE', '<strong>Capture Transaksi-transaksi</strong>');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE', 'Anda dapat meng-capture dana-dana yang telah diotorisasikan sebelumnya disini:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE_AMOUNT_TEXT', 'Ketikkan jumlah yang ingin di-capture: ');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_CAPTURE_CONFIRM_CHECK', 'Centang kotak ini untuk mengkonfirmasikan maksud Anda: ');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE_TRANS_ID', 'Ketikkan ID Transaksi awalnya: ');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE_TEXT_COMMENTS', 'Catatan (hanya akan ditampilkan pada Riwayat Pesanan):');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE_DEFAULT_MESSAGE', 'Dana-dana yang telah dilunasi (settle) dan diotorisasikan sebelumnya.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE_SUFFIX', 'Capture harus dilakukan dalam waktu 30 hari dari otorisasi awal. Anda hanya dapat meng-capture sebuah pesanan SEKALI SAJA. <br />Mohon pastikan bahwa jumlah yang Anda tentukan sudah benar.<br />Jika Anda membiarkan bidang isian jumlah kosong, maka jumlah awalnya yang akan digunakan.');

  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_VOID_TITLE', '<strong>Mem-void Transaksi-transaksi</strong>');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_VOID', 'Anda dapat mem-void sebuah transaksi yang belum dilunasi:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_VOID_CONFIRM_CHECK', 'Centang kotak ini untuk mengkonfirmasikan maksud Anda:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_VOID_TEXT_COMMENTS', 'Catatan (akan ditampilkan hanya pada Riwayat Pesanan):');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_VOID_DEFAULT_MESSAGE', 'Transaksi telah Dibatalkan');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_VOID_SUFFIX', 'Void harus dilengkapi sebelum transaksi original dilunasi (settled) dalam antrian harian.');

?>