<?php
/**
 * @package linkpoint_api_payment_module
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @copyright Portions Copyright 2003 Jason LeBaron 
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: linkpoint_api.php 5025 2006-12-01 20:48:25Z drbyte $
 */
 
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_ADMIN_TITLE', 'API Linkpoint/YourPay');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_CATALOG_TITLE', 'Kartu Kredit');

  if (MODULE_PAYMENT_LINKPOINT_API_STATUS == 'True') {
    define('MODULE_PAYMENT_LINKPOINT_API_TEXT_DESCRIPTION', '<a target="_blank" href="https://secure.linkpt.net/lpcentral/servlet/LPCLogin">Log Masuk Pedagang Linkpoint/YourPay</a>' . (MODULE_PAYMENT_LINKPOINT_API_TRANSACTION_MODE_RESPONSE != 'LIVE: Production' ? '<br /><br /><strong>Nomor-nomor Kartu Percobaan API Linkpoint/YourPay:</strong><br /><strong>Visa:</strong> 4111111111111111<br /><strong>MasterCard:</strong> 5419840000000003<br /><strong>Amex:</strong> 371111111111111<br /><strong>Discover:</strong> 6011111111111111' : ''));
  } else { 
 define('MODULE_PAYMENT_LINKPOINT_API_TEXT_DESCRIPTION', '<a target="_blank" href="http://www.zen-cart.com/index.php?main_page=infopages&pages_id=30">Klik Disini untuk Mendaftarkan Diri Anda</a><br /><br /><a target="_blank" href="https://secure.linkpt.net/lpcentral/servlet/LPCLogin">Area Pedagang API Linkpoint/YourPay</a><br /><br /><strong>Persyaratan:</strong><br /><hr />*<strong>Akun LinkPoint atau YourPay</strong> (lihat tautan diatas untuk mendaftarkan diri Anda)<br />*<strong>cURL dibutuhkan </strong>dan HARUS dikompilasi ke dalam PHP oleh perusahaan hosting Anda<br />*<strong>Port 1129</strong> digunakan untuk komunikasi dua arah dengan gateway, maka harus dibuka pada router/firewall perusahaan hosting Anda<br />*<strong>Berkas Kunci PEM RSA </strong>Sertifikat Digital:<br />Untuk mendapatkan dan meng-upload kunci Sertifikat Digital (.PEM) Anda:<br />- Log masuk ke akun LinkPoint/Yourpay Anda pada situs web mereka<br />- Klik pada "Support" pada Main Menu Bar.<br />- Klik pada kata "Download Center" dibawah Downloads dalam Side Menu Box.<br />- Klik pada kata "download" disamping bagian "Store PEM File" pada sisi kanan halaman.<br />- Masukkan informasi yang diperlukan untuk memulai mengunduh. Anda akan perlu untuk memberikan SSN atau Tax ID aktual Anda yang akan Anda kirimkan di saat proses pengiriman akun pedagang.<br />- Upload berkas ini ke includes/modules/payment/linkpoint_api/XXXXXX.pem (disediakan oleh LinkPoint - xxxxxx adalah nomor id toko Anda)');
  }
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_CREDIT_CARD_TYPE', 'Tipe Kartu Kredit:');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_CREDIT_CARD_OWNER', 'Pemegang Kartu Kredit:');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_CREDIT_CARD_NUMBER', 'Nomor Kartu Kredit:');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_CVV', 'Nomor CVV:');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_CREDIT_CARD_EXPIRES', 'Tanggal Kadaluarsa Kartu Kredit:');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_JS_CC_OWNER', '* Nama pemegang kartu kredit harus paling sedikit ' . CC_OWNER_MIN_LENGTH . ' karakter.\n');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_JS_CC_NUMBER', '* Nomor kartu kredit harus paling sedikit ' . CC_NUMBER_MIN_LENGTH . ' karakter.\n');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_JS_CC_CVV', '* Anda harus mengetikkan 3 atau 4 angka yang terdapat pada bagian belakang kartu kredit Anda');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_ERROR', 'Kesalahan Kartu Kredit!');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_DECLINED_MESSAGE', 'Kartu Anda telah ditolak. Silakan ketikkan ulang informasi kartu Anda, coba kartu yang lain, atau hubungi pengelola situs untuk mendapatkan bantuan.');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_DECLINED_AVS_MESSAGE', 'Alamat Tagihan Tidak Valid. Silakan ketikkan ulang informasi kartu Anda, coba kartu yang lain, atau hubungi pengelola situs untuk mendapatkan bantuan.');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_DECLINED_GENERAL_MESSAGE', 'Kartu Anda telah ditolak. Silakan ketikkan ulang informasi kartu Anda, coba kartu yang lain, atau hubungi pengelola situs untuk mendapatkan bantuan.');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_POPUP_CVV_LINK', 'Apa ini?');
  define('ALERT_LINKPOINT_API_PREAUTH_TRANS', '***HANYA OTORISASI -- BIAYA_BIAYA AKAN DIURUS NANTI OLEH ADMINISTRATOR.***');
  define('ALERT_LINKPOINT_API_TEST_FORCED_SUCCESSFUL', 'CATATAN: Ini hanyalah transaksi PERCOBAAN...memaksakan untuk mengembalikan sebuah balasan BERHASIL.');
  define('ALERT_LINKPOINT_API_TEST_FORCED_DECLINED', 'CATATAN: Ini hanyalah transaksi PERCOBAAN...memaksakan untuk mengembalikan sebuah balasan DITOLAK.');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_NOT_CONFIGURED', '<span class="alert">&nbsp;(CATATAN: Modul belum dikonfigurasi)</span>');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_ERROR_CURL_NOT_FOUND', 'fungsi-fungsi CURL tidak ditemukan - dibutuhkan untuk modul pembayaran API Linkpoint');

  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_FAILURE_MESSAGE', 'Kami mohon maaf untuk ketidaknyamanan ini, tetapi untuk saat ini kami tidak dapat menghubungi perusahaan Kartu Kredit untuk melakukan otorisasi. Silakan hubungi Pemilik Toko untuk alternatif-alternatif pembayaran lainnya.');
  // note: the above error can occur as a result of:
     // - port 1129 not open for bidirectional communication 
     // - CURL is not installed or not functioning
     // - incorrect or invalid or "no" .PEM file found in modules/payment/linkpoint_api folder
     // - In general it means that there was no valid connection made to the gateway... it was stopped before it got outside your server
  
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_GENERAL_ERROR', 'Kami mohon maaf. Terjadi kesalahan sistem ketika kami sedang memproses kartu Anda. Informasi Anda aman. Silakan beritahukan Pemilik Toko untuk mengatur pilihan-pilihan pembayaran alternatif.');
  // note: the above error is a general error message which is reported when serious and known error conditions occur. Further details are given immediately following the display of this message. If database storage is enabled, details can be found there too.
  
  
  // Admin definitions

  define('MODULE_PAYMENT_LINKPOINT_API_LINKPOINT_ORDER_ID', 'ID Pemesanan Linkpoint:');
  define('MODULE_PAYMENT_LINKPOINT_API_AVS_RESPONSE', 'Balasan AVS:');
  define('MODULE_PAYMENT_LINKPOINT_API_MESSAGE', 'Pesan Balasan:');
  define('MODULE_PAYMENT_LINKPOINT_API_APPROVAL_CODE', 'Kode Persetujuan:');
  define('MODULE_PAYMENT_LINKPOINT_API_TRANSACTION_REFERENCE_NUMBER', 'Nomor Referensi:');
  define('MODULE_PAYMENT_LINKPOINT_API_FRAUD_SCORE', 'Nilai Kecurangan:');
  define('MODULE_PAYMENT_LINKPOINT_API_TEXT_TEST_MODE', '<span class="alert">&nbsp;(CATATAN: Modulsedang berada dalam modus percobaan)</span>');

?>
