<?php
/**
 * Main English language berkas for installer *
 * @package Installer
 * @access private
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 7411 2007-11-11 05:47:10Z drbyte $
 */
/**
 * defining language components for the page
 */
  define('YES', 'YA');
  define('NO', 'TIDAK');
  define('REFRESH_BUTTON', 'Periksa Ulang');
  define('OKAY', 'OK');

  // Global entries for the <html> tag
  define('HTML_PARAMS','dir="ltr" lang="id"');

  // charset for web pages and emails
  define('CHARSET', 'iso-8859-1');

  // META TAG TITLE
  define('META_TAG_TITLE', (defined('TEXT_PAGE_HEADING') ? TEXT_PAGE_HEADING : ' Penginstal Zen Cart&trade;'));

  define('INSTALLATION_IN_PROGRESS','Instalasi sedang Dilaksanakan...');

  if (isset($_GET['main_page']) && ($_GET['main_page']== 'index' || $_GET['main_page']== 'license')) {
    define('TEXT_ERROR_WARNING', 'Hai: Hanya beberapa masalah kecil yang perlu diselesaikan sebelum kita melanjutkan.');
  } else {
    define('TEXT_ERROR_WARNING', '<span class="errors"><strong>PERHATIAN:&nbsp; Sejumlah Masalah Ditemukan</strong></span>');
  }

  define('DB_ERROR_NOT_CONNECTED', 'Kesalahan Penginstalan: Tidak dapat terkoneksi ke Database');
	define('SHOULD_UPGRADE','Anda harus mempertimbangkan peningkatan (upgrade)!');
  define('MUST_UPGRADE','Anda harus meningkatkan (upgrade) ini sebelum menginstal Zen Cart&trade;');

  define('UPLOAD_SETTINGS','Ukuran upload maksimum yang didukung adalah ukuran yang TERENDAH dari nilai-nilai ini:.<br />
<em>upload_max_filesize</em> dalam php.ini %s <br />
<em>post_max_size</em> dalam php.ini: %s <br />' .
//'<em>Zen Cart&trade;</em> Upload Setting: %s <br />' .
'Anda mungkin menemukan sejumlah pengaturan Apache yang mencegah Anda untuk meng-upload berkas-berkas atau membatasi ukuran berkas maksimum Anda.
Lihat dokumentasi Apache untuk informasi lebih lanjut.');

  define('TEXT_HELP_LINK', ' info lebih lanjut...');
  define('TEXT_CLOSE_WINDOW', '[Tutup Jendela]');
  define('STORE_ADDRESS_DEFAULT_VALUE', 'Nama Toko
  Alamat
  Negara
  No. Telepon');

  define('ERROR_TEXT_ADMIN_CONFIGURE', 'berkas /admin/includes/configure.php tidak ada');
  define('ERROR_CODE_ADMIN_CONFIGURE', '2');

  define('ERROR_TEXT_STORE_CONFIGURE', 'berkas /includes/configure.php tidak ada');
  define('ERROR_CODE_STORE_CONFIGURE', '3');

  define('ERROR_TEXT_PHYSICAL_PATH_ISEMPTY', 'Jalur fisik (physical path) kosong');
  define('ERROR_CODE_PHYSICAL_PATH_ISEMPTY', '9');

  define('ERROR_TEXT_PHYSICAL_PATH_INCORRECT', 'Jalur fisik (physical path) tidak benar');
  define('ERROR_CODE_PHYSICAL_PATH_INCORRECT', '10');

  define('ERROR_TEXT_VIRTUAL_HTTP_ISEMPTY', 'Virtual HTTP kosong');
  define('ERROR_CODE_VIRTUAL_HTTP_ISEMPTY', '11');

  define('ERROR_TEXT_VIRTUAL_HTTPS_ISEMPTY', 'Virtual HTTPS kosong');
  define('ERROR_CODE_VIRTUAL_HTTPS_ISEMPTY', '12');

  define('ERROR_TEXT_VIRTUAL_HTTPS_SERVER_ISEMPTY', 'Server Virtual HTTPS kosong');
  define('ERROR_CODE_VIRTUAL_HTTPS_SERVER_ISEMPTY', '13');

  define('ERROR_TEXT_DB_USERNAME_ISEMPTY', 'Nama Pengguna Database kosong');
  define('ERROR_CODE_DB_USERNAME_ISEMPTY', '16'); // re-using another one, since message is essentially the same.

  define('ERROR_TEXT_DB_HOST_ISEMPTY', 'Host Database kosong');
  define('ERROR_CODE_DB_HOST_ISEMPTY', '24');

  define('ERROR_TEXT_DB_NAME_ISEMPTY', 'Nama Database kosong');
  define('ERROR_CODE_DB_NAME_ISEMPTY', '25');

  define('ERROR_TEXT_DB_SQL_NOTEXIST', 'Berkas Penginstalan SQL tidak ada');
  define('ERROR_CODE_DB_SQL_NOTEXIST', '26');

  define('ERROR_TEXT_DB_NOTSUPPORTED', 'Database tidak didukung');
  define('ERROR_CODE_DB_NOTSUPPORTED', '27');

  define('ERROR_TEXT_DB_CONNECTION_FAILED', 'Gagal melakukan koneksi ke Database');
  define('ERROR_CODE_DB_CONNECTION_FAILED', '28');

  define('ERROR_TEXT_DB_CREATE_FAILED', 'Tidak dapat membuat database');
  define('ERROR_CODE_DB_CREATE_FAILED', '29');

  define('ERROR_TEXT_DB_NOTEXIST', 'Database tidak ada');
  define('ERROR_CODE_DB_NOTEXIST', '30');

  define('ERROR_TEXT_STORE_NAME_ISEMPTY', 'Nama toko kosong');
  define('ERROR_CODE_STORE_NAME_ISEMPTY', '31');

  define('ERROR_TEXT_STORE_OWNER_ISEMPTY', 'Pemilik toko kosong');
  define('ERROR_CODE_STORE_OWNER_ISEMPTY', '32');

  define('ERROR_TEXT_STORE_OWNER_EMAIL_ISEMPTY', 'Alamat pos-el toko kosong');
  define('ERROR_CODE_STORE_OWNER_EMAIL_ISEMPTY', '33');

  define('ERROR_TEXT_STORE_OWNER_EMAIL_NOTEMAIL', 'Alamat pos-el toko taksahih');
  define('ERROR_CODE_STORE_OWNER_EMAIL_NOTEMAIL', '34');

define('ERROR_TEXT_STORE_ADDRESS_ISEMPTY', 'Alamat toko kosong');
define('ERROR_CODE_STORE_ADDRESS_ISEMPTY', '35');

define('ERROR_TEXT_DEMO_SQL_NOTEXIST', 'Berkas produk demo SQL tidak ada');
define('ERROR_CODE_DEMO_SQL_NOTEXIST', '36');

define('ERROR_TEXT_ADMIN_USERNAME_ISEMPTY', 'Nama pengguna admin kosong');
define('ERROR_CODE_ADMIN_USERNAME_ISEMPTY', '46');

define('ERROR_TEXT_ADMIN_EMAIL_ISEMPTY', 'Pos-el admin kosong');
define('ERROR_CODE_ADMIN_EMAIL_ISEMPTY', '47');

define('ERROR_TEXT_ADMIN_EMAIL_NOTEMAIL', 'Alamat pos-el admin taksahih');
define('ERROR_CODE_ADMIN_EMAIL_NOTEMAIL', '48');

define('ERROR_TEXT_ADMIN_PASS_ISEMPTY', 'Kata sandi admin kosong');
define('ERROR_CODE_ADMIN_PASS_ISEMPTY', '49');

define('ERROR_TEXT_ADMIN_PASS_NOTEQUAL', 'Kata sandi tidak sama');
define('ERROR_CODE_ADMIN_PASS_NOTEQUAL', '50');

define('ERROR_TEXT_4_1_2', 'Versi PHP adalah 4.1.2');
define('ERROR_CODE_4_1_2', '1');
define('ERROR_TEXT_PHP_OLD_VERSION', 'Versi PHP tidak didukung');
define('ERROR_CODE_PHP_OLD_VERSION', '55');
define('ERROR_TEXT_PHP_VERSION', 'Versi PHP tidak didukung');
define('ERROR_CODE_PHP_VERSION', '91');

define('ERROR_TEXT_ADMIN_CONFIGURE_WRITE', 'admin configure.php tidak dapat ditulisi');
define('ERROR_CODE_ADMIN_CONFIGURE_WRITE', '56');

define('ERROR_TEXT_STORE_CONFIGURE_WRITE', 'store configure.php tidak dapat ditulisi');
define('ERROR_CODE_STORE_CONFIGURE_WRITE', '57');

define('ERROR_TEXT_CACHE_DIR_ISEMPTY', 'Direktori Tembolok (Cache) Sesi/SQL yang dipilih kosong');
define('ERROR_CODE_CACHE_DIR_ISEMPTY', '61');

define('ERROR_TEXT_CACHE_DIR_ISDIR', 'Direktori Tembolok (Cache) Sesi/SQL yang dipilih tidak ada');
define('ERROR_CODE_CACHE_DIR_ISDIR', '62');

define('ERROR_TEXT_CACHE_DIR_ISWRITEABLE', 'Direktori Tembolok (Cache) Sesi/SQL yang dipilih tidak dapat ditulisi');
define('ERROR_CODE_CACHE_DIR_ISWRITEABLE', '63');

define('ERROR_TEXT_PHPBB_CONFIG_NOTEXIST', 'berkas config phpBB tidak ada');
define('ERROR_CODE_PHPBB_CONFIG_NOTEXIST', '68');

define('ERROR_TEXT_REGISTER_GLOBALS_ON', 'Nilai Register Globals adalah ON');
define('ERROR_CODE_REGISTER_GLOBALS_ON', '69');

define('ERROR_TEXT_SAFE_MODE_ON', 'Nilai Safe Mode adalah ON');
define('ERROR_CODE_SAFE_MODE_ON', '70');

define('ERROR_TEXT_CACHE_CUSTOM_NEEDED','Map tombolok (cache) dibutuhkan untuk menggunakan dukungan penembolokan berkas (file caching)');
define('ERROR_CODE_CACHE_CUSTOM_NEEDED', '71');

define('ERROR_TEXT_TABLE_RENAME_CONFIGUREPHP_FAILED','Tidak dapat memutakhirkan semua berkas configure.php Anda dengan awalan (prefix) yang baru');
define('ERROR_CODE_TABLE_RENAME_CONFIGUREPHP_FAILED', '72');

define('ERROR_TEXT_TABLE_RENAME_INCOMPLETE','Tidak dapat mengganti nama semua tabel');
define('ERROR_CODE_TABLE_RENAME_INCOMPLETE', '73');

define('ERROR_TEXT_SESSION_SAVE_PATH','PHP "session.save_path" tidak dapat ditulisi');
define('ERROR_CODE_SESSION_SAVE_PATH','74');

define('ERROR_TEXT_MAGIC_QUOTES_RUNTIME','PHP "magic_quotes_runtime" aktif');
define('ERROR_CODE_MAGIC_QUOTES_RUNTIME','75');

define('ERROR_TEXT_DB_VER_UNKNOWN','Informasi versi mesin Database tidak diketahui');
define('ERROR_CODE_DB_VER_UNKNOWN','76');

define('ERROR_TEXT_DB_MYSQL5','Dukungan untuk MySQL 5 tidak diuji secara keseluruhan');
define('ERROR_CODE_DB_MYSQL5','90');

define('ERROR_TEXT_UPLOADS_DISABLED','Peng-upload-an berkas dinon-aktifkan');
define('ERROR_CODE_UPLOADS_DISABLED','77');

define('ERROR_TEXT_ADMIN_PWD_REQUIRED','Kata Sandi Admin dibutuhkan untuk melanjutkan dengan peningkatan(upgrade)');
define('ERROR_CODE_ADMIN_PWD_REQUIRED','78');

define('ERROR_TEXT_PHP_SESSION_SUPPORT','Dukungan Sesi PHP dibutuhkan');
define('ERROR_CODE_PHP_SESSION_SUPPORT','80');

define('ERROR_TEXT_PHP_AS_CGI','PHP dijalankan sebagai CGI tidak disarankan terkecuali server-nya berjalan di atas Windows');
define('ERROR_CODE_PHP_AS_CGI','81');

define('ERROR_TEXT_DISABLE_FUNCTIONS','Fungsi-fungsi PHP yang dibutuhkan dinon-aktifkan pada server Anda');
define('ERROR_CODE_DISABLE_FUNCTIONS','82');

define('ERROR_TEXT_OPENSSL_WARN','OpenSSL adalah "sebuah" cara dimana sebuah server dapat dikonfigurasikan untuk menawarkan dukungan SSL (https://) untuk situs Anda.<br /><br />Jika ini ditampilkan sebagai tidak tersedia, maka kemungkinan hal ini dapat disebabkan karena:<br />(a) webhosting Anda tidak mendukung SSL<br />(b) webserver Anda tidak memiliki OpenSSL yang terinstal, tetapi MUNGKIN memiliki bentuk layanan SSL lainnya yang tersedia<br />(c) webhosting Anda mungkin belum sadar tentang detil sertifikat SSL Anda sehingga mereka dapat mengaktifkan dukungan SSL untuk domain Anda<br />(d) PHP mungkin belum dikonfigurasikan untuk mengetahui mengenai OpenSSL.<br /><br />Dalam kasus apa saja, jika Anda MEMBUTUHKAN dukungan enkripsi pada halaman-halaman web Anda (SSL), Anda harus menghubungi perusahaan webhosting Anda untuk meminta bantuan.');
define('ERROR_CODE_OPENSSL_WARN','79');

define('ERROR_TEXT_DB_PREFIX_NODOTS','Awalan Tabel Database hanya boleh mengandung huruf dan angka dan garis bawah (_).');
define('ERROR_CODE_DB_PREFIX_NODOTS','83');

define('ERROR_TEXT_PHP_SESSION_AUTOSTART','PHP Session.autostart sebaiknya dinon-aktifkan.');
define('ERROR_CODE_PHP_SESSION_AUTOSTART','84');
define('ERROR_TEXT_PHP_SESSION_TRANS_SID','PHP Session.use_trans_sid sebaiknya dinon-aktifkan.');
define('ERROR_CODE_PHP_SESSION_TRANS_SID','86');
define('ERROR_TEXT_DB_PRIVS','Hak Akses Dibutuhkan untuk Pengguna Database');
define('ERROR_CODE_DB_PRIVS','87');
define('ERROR_TEXT_COULD_NOT_WRITE_CONFIGURE_FILES','Kesalahan ditemukan di saat menulis /includes/configure.php');
define('ERROR_CODE_COULD_NOT_WRITE_CONFIGURE_FILES','88');
define('ERROR_TEXT_GD_SUPPORT','Detil Dukungan GD');
define('ERROR_CODE_GD_SUPPORT','89');

define('ERROR_TEXT_OPEN_BASEDIR','Dapat memiliki masalah meng-upload berkas-berkas atau melakukan pencadangan');
define('ERROR_CODE_OPEN_BASEDIR','92');
define('ERROR_TEXT_CURL_SUPPORT','Dukungan cURL tidak ditemukan');
define('ERROR_CODE_CURL_SUPPORT','93');
define('ERROR_TEXT_CURL_NOT_COMPILED', 'CURL tidak dikompilasi ke dalam PHP - beritahu administrator server');
define('ERROR_TEXT_CURL_PROBLEM_GENERAL', 'Masalah-masalah CURL telah ditemukan: ');
define('ERROR_TEXT_CURL_SSL_PROBLEM', 'CURL membutuhkan dukungan SSL. Mohon beritahukan webmaster atau perusahaan hosting.');
define('ERROR_CODE_CURL_SSL_PROBLEM','95');

define('ERROR_TEXT_MAGIC_QUOTES_SYBASE','PHP "magic_quotes_sybase" is active');
define('ERROR_CODE_MAGIC_QUOTES_SYBASE','94');



$error_code ='';
if (isset($_GET['error_code'])) {
  $error_code = $_GET['error_code'];
  }

switch ($error_code) {
  case ('1'):
    define('POPUP_ERROR_HEADING', 'PHP Versi 4.1.2 Ditemukan');
    define('POPUP_ERROR_TEXT', 'beberapa rilis PHP Versi 4.1.2 memiliki cacat kode program (bug) yang mempengaruhi array  super global. Hal ini akan menyebabkan halaman admin Zen Cart&trade; tidak dapat diakses. Anda disarankan untuk meningkatkan (upgrade) versi PHP Anda jika memungkinkan.<br /><br />PHP 4.3.2 atau lebih tinggi adalah persyaratan minimum untuk Zen Cart&trade;.<br />Kami SANGAT menyarankan untuk menggunakan PHP 4.3.11 atau lebih tinggi (dalam seri v4.x).');
    
  break;
  case ('2'):
    define('POPUP_ERROR_HEADING', '/admin/includes/configure.php tidak ada');
    define('POPUP_ERROR_TEXT', 'Berkas /admin/includes/configure.php tidak ada. Anda dapat membuatnya entah sebagai sebuah berkas kosong atau dengan mengganti nama /admin/includes/dist-configure.php menjadi configure.php. Setelah membuatnya, Anda perlu untuk menandai atribut berkas tersebut sebagai baca-tulis atau CHMOD 666 atau CHMOD 777.');
    
  break;
  case ('3'):
    define('POPUP_ERROR_HEADING', '/includes/configure.php tidak ada');
    define('POPUP_ERROR_TEXT', 'Berkas /includes/configure.php tidak ada. Anda dapat membuatnya entah sebagai sebuah berkas kosong atau dengan mengganti nama /includes/dist-configure.php menjadi configure.php. Setelah membuatnya, Anda perlu untuk menandai atribut berkas tersebut sebagai baca-tulis atau CHMOD 666 atau CHMOD 777 untuk instalasi.');
    
  break;
  case ('4'):
    define('POPUP_ERROR_HEADING', 'Jalur Fisik');
    define('POPUP_ERROR_TEXT', 'Jalur fisik (physical path) adalah jalur ke direktori dimana berkas-berkas Zen Cart&trade; Anda diinstal. Misalnya pada sejumlah sistem linux berkas-berkas HTML disimpan dalam /var/www/html. Jika Anda kemudian meletakkan berkas-berkas Zen Cart&trade; Anda dalam sebuah direktori bernama \'toko\', maka jalur fisiknya adalah /var/www/html/store. Penginstal biasanya dapat dipercayakan untuk menerka direktori ini dengan benar.');
    
  break;
  case ('5'):
    define('POPUP_ERROR_HEADING', 'Jalur Virtual HTTP');
    define('POPUP_ERROR_TEXT', 'Ini adalah alamat yang akan Anda perlukan untuk diketikkan ke dalam bilah alamat perambah web Anda untuk melihat situs Zen Cart&trade; Anda. Jika situsnya berada dalam direktori paling atas (\'root\') domain Anda, maka jalur virtualnya adalah \'http://www.domain-anda.com\'. Jika Anda telah meletakkan berkas-berkasnya dalam sebuah direktori bernama \'toko\' maka jalur fisiknya adalah \'http://www.domain-anda.com/toko\'.');
    
  break;
  case ('6'):
    define('POPUP_ERROR_HEADING', 'Server HTTPS Virtual');
    define('POPUP_ERROR_TEXT', 'Ini adalah alamat server web Anda untuk server aman/SSL Anda. Alamat ini dapat bervariasi tergantung pada bagaimana modus SSL/Aman diimplementasikan pada server Anda. Anda disarankan untuk membaca <a href="http://www.zen-cart.com/forum/faq.php?faq=install_misc#faq_configure_ssl" target="_blank">Masukan PSD</a> mengenai SSL untuk memastikan bahwa ini telah disetel dengan benar.');
    
  break;
  case ('7'):
    define('POPUP_ERROR_HEADING', 'Jalur HTTPS Virtual');
    define('POPUP_ERROR_TEXT', 'Ini adalah alamat yang Anda akan perlukan untuk diketikkan ke dalam bilah alamat perambah web Anda untuk melihat situs Zen Cart&trade; Anda dalam modus Aman/SSL. Anda disarankan untuk membaca <a href="http://www.zen-cart.com/forum/faq.php?faq=install_misc#faq_configure_ssl" target="_blank">Masukan PSD</a> mengenai SSL untuk memastikan bahwa ini telah disetel dengan benar.');
    
  break;
  case ('8'):
    define('POPUP_ERROR_HEADING', 'Aktifkan SSL');
    define('POPUP_ERROR_TEXT', 'Pengaturan ini menentukan apakah modus SSL/Aman (HTTPS:) digunakan pada halaman-halaman rawan keamanan di situs Zen Cart&trade; Anda.<br /><br />Setiap halaman dimana informasi pribadi dimasukkan misalnya, halaman log masuk, halaman selesai berbelanja, halaman detil akun dapat dilindungi oleh modus SSL/Aman. SSL juga dapat diaktifkan untuk melindungi halaman Administrasi.<br /><br />Anda harus mempunyai akses ke senuah server SSL (ditandai dengan menggunakan HTTPS dan bukan HTTP). <br /><br />JIKA ANDA TIDAK YAKIN apakah Anda memiliki sebuah server SSL maka biarkan pengaturan ini disetel ke TIDAK untuk saat ini, dan periksa ke perusahaan penyedia hosting Anda. Catatan: Seperti semua pengaturan yang lain, pengaturan ini dapat diubah nanti dengan mengedit berkas configure.php yang sesuai.');
    
  break;
  case ('9'):
    define('POPUP_ERROR_HEADING', 'Jalur Fisik kosong');
    define('POPUP_ERROR_TEXT', 'Anda telah meninggalkan masukan untuk jalur Fisik dalam keadaan kosong. Anda harus mengisi sebuah masukan yang sahih disini.');
    
  break;
  case ('10'):
    define('POPUP_ERROR_HEADING', 'jalur Fisik tidak benar');
    define('POPUP_ERROR_TEXT', 'Masukan yang Anda buat untuk Jalur Fisik taksahih. Silakan perbaiki dan coba sekali lagi.');
    
  break;
  case ('11'):
    define('POPUP_ERROR_HEADING', 'HTTP Virtual kosong');
    define('POPUP_ERROR_TEXT', 'Anda telah meninggalkan masukan untuk jalur HTTP Virtual dalam keadaan kosong. Anda harus mengisi sebuash masukan yang sahih disini.');
    
  break;
  case ('12'):
    define('POPUP_ERROR_HEADING', 'HTTPS Virtual kosong');
    define('POPUP_ERROR_TEXT', 'Anda telah meninggalkan masukan untuk jalur HTTPS Virtual dalam keadaan kosong padahal Anda telah mengaktifkan modus SSL. Anda haurs membuat sebuah masukan yang sahih disini atau jangan mengaktifkan modus SSL.');
    
  break;
  case ('13'):
    define('POPUP_ERROR_HEADING', 'Server HTTPS Virtual kosong');
    define('POPUP_ERROR_TEXT', 'Anda telah meninggalkan masukan untuk server HTTPS Virtual kosong padahal Anda telah mengaktifkan modus SSL. Anda harus membuat sebuah masukan yang sahih disini atau jangan mengaktifkan modus SSL');
    
  break;
  case ('14'):
    define('POPUP_ERROR_HEADING', 'Tipe Database');
    define('POPUP_ERROR_TEXT', 'Zen Cart&trade; didesain untuk mendukung bermacam-macam tipe database. Namun sayangnya pada saat ini dukungan tersebut belum selesai.Untuk saat ini Anda harus selalu membiarkan ini disetel ke MySQL.');
    
  break;
  case ('15'):
    define('POPUP_ERROR_HEADING', 'Host Database');
    define('POPUP_ERROR_TEXT', 'Ini adalah nama dari server web dimana host Anda menjalankan program database mereka. Dalam banyak kasus, pengaturan ini dapat selalu dibiarkan untuk disetel ke \'localhost\'. Dalam beberapa kasus pengecualian Anda akan perlu untuk menanyakan penyedia hosting Anda untuk nama server dari server database mereka.<br /><br />Kebanyakan host menggunakan "localhost"<br />Yahoo Hosting selalu menggunakan "mysql"<br />Host lainnya akan memberitahu Anda nama host-nya lewat panel kontorl Anda.');
    
  break;
  case ('16'):
    define('POPUP_ERROR_HEADING', 'Nama Pengguna Database');
    define('POPUP_ERROR_TEXT', 'Semua database membutuhkan sebuah nama pengguna dan kata sandi untuk mengakses mereka. nama pengguna untuk database Anda mungkin telah ditetapkan oleh penyedia hosting Anda dan Anda harus menghubungi mereka untuk detilnya.<br /><br />Terkadang nama tersebut diawali oleh nama akun web hosting Anda, kemudian diikuti dengan nama-pengguna-database yang Anda pilih. Misal: akunsaya_penggunazencart');
    
  break;
  case ('17'):
    define('POPUP_ERROR_HEADING', 'Kata Sandi Database');
    define('POPUP_ERROR_TEXT', 'Semua database membutuhkan sebuah nama pengguna dan kata sandi untuk mengakses mereka. Kata sandi untuk database Anda mungkin telah ditetapkan oleh penyedia hosting Anda dan Anda harus menghubungi mereka untuk detilnya.<br /><br />Harap diingat bahwa kata sandi bersifat case-sensitive (membedakan antara huruf besar dan huruf kecil).');
    
  break;
  case ('18'):
    define('POPUP_ERROR_HEADING', 'Nama Database');
    define('POPUP_ERROR_TEXT', 'Ini adalah nama database yang akan digunakan untuk Zen Cart&trade;. Jika Anda tidak yakin harus seperti apa ini, maka Anda perlu menghubungi penyedia hosting Anda untuk informasi lebih lanjut.<br /><br />Terkadang nama tersebut diawali dengan nama akun webhosting Anda, diikuti dengan nama-database yang Anda pilih. Misal: akunsaya_zencartdb');
    
  break;
  case ('19'):
    define('POPUP_ERROR_HEADING', 'Awalan Tabel Database');
    define('POPUP_ERROR_TEXT', 'Zen Cart&trade; memperkenankan Anda untuk menambahkan sebuah awalan ke nama-nama tabel yang digunakannya untuk menyimpan informasi yang dimilikinya. Hal ini berguna terutama jika perusahaan web hosting Anda hanya memperkenankan Anda untuk memiliki satu buah database, dan Anda ingin untuk menginstal kode program lain pada sistem Anda yang menggunakan database yang sama, ini bertujuan agar tabel-tabel Zen Cart&trade; dapat dikenali dengan mudah disebabkan awalan tabelnya. <br /><strong>Biasanya Anda sebaiknya membiarkan saja pengaturan asali ini apa adanya (dengan kata lain: kosong).</strong><br /><br />Karakter-karakter yang valid termasuk: nomor dan angka dan garis bawah (_).');
    
  break;
  case ('20'):
    define('POPUP_ERROR_HEADING', 'Buat Database');
    define('POPUP_ERROR_TEXT', 'Pengaturan ini menetapkan apakah penginstal harus berusaha untuk membuat database utama untuk Zen Cart&trade; atau tidak. Harap dicatat bahwa \'buat\' dalam konteks ini tidak melakukan penambahan tabel-tabel yang  dibutuhkan oleh Zen Cart&trade;, yang mana lagipula hal ini akan dilakukan secara otomatis. Banyak host tidak  memberikan pengguna mereka izin untuk \'buat\' database, tetapi menyediakan cara lain untuk membuat database kosong, seperti cPanel atau phpMyAdmin.');
    
  break;
  case ('21'):
    define('POPUP_ERROR_HEADING', 'Koneksi Database');
    define('POPUP_ERROR_TEXT', 'Koneksi terus-menerus adalah sebuah cara untuk mengurangi beban database. Anda harus mengkonsultasikan host server Anda sebelum mengatur opsi ini. Mengaktifkan "koneksi terus-menerus" dapat menyebabkan host Anda untuk mengalami masalah jika mereka tidak mengkonfigurasi server mereka untuk menanganinya.<br /><br />Dan lagi, pastikan untuk berbicara dengan host Anda sebelum mempertimbangkan penggunaan koneksi terus-menerus.');
    
  break;
  case ('22'):
    define('POPUP_ERROR_HEADING', 'Sesi Database');
    define('POPUP_ERROR_TEXT', 'Ini menentukan apakah informasi sesi disimpan dalam sebuah berkas atau dalam database. Meski sesi berbasis-berkas sedikit lebih cepat, <strong>sesi database adalah dianjurkan</strong> untuk semua toko online yang menggunakan koneksi SSL, untuk alasan keamanan.');
    
  break;
  case ('23'):
    define('POPUP_ERROR_HEADING', 'Aktifkan SSL');
    define('POPUP_ERROR_TEXT', 'Menyetel ini ke "true" akan menyalakan saklar yang menyebabkan Zen Cart&trade; untuk BERUSAHA untuk menjalankan beberapa halaman tertentu dalam modus SSL. Pelaksanaan yang berhasil tergantung pada apakah Anda memberikan namaserver HTTPS dan informasi jalur yang benar atau tidak. Penyedia hosting Anda harus menyediakan informasi ini untuk Anda.<br />Jika Anda belum memiliki dukungan SSL, Anda dapat membelinya. Ini termasuk biaya bulanan untuk alamat IP terdedikasi (dedicated IP address) dan biaya tahunan untuk sertifikat SSL.');
    
  break;
  case ('24'):
    define('POPUP_ERROR_HEADING', 'Host Database kosong');
    define('POPUP_ERROR_TEXT', 'Masukan untuk Host Database kosong. Silakan ketikkan sebuah nama Host Server Database yang sahih.<br />Ini adalah nama dari server web dimana host Anda menjalankan program database mereka. Dalam banyak kasus, pengaturan ini dapat selalu dibiarkan untuk disetel ke \'localhost\'. Dalam beberapa kasus pengecualian Anda akan perlu untuk menanyakan penyedia hosting Anda untuk nama server dari server database mereka.');
  break;
  
  case ('25'):
    define('POPUP_ERROR_HEADING', 'Nama Database kosong');
    define('POPUP_ERROR_TEXT', 'Masukan untuk Nama Database kosong. Silakan ketikkan nama database yang Anda ingin gunakan untuk Zen Cart&trade;.<br />Ini adalah nama database yang akan digunakan untuk Zen Cart&trade;. Jika Anda tidak yakin seperti apa ini seharusnya, maka Anda harus menghubungi penyedia hosting Anda untuk informasi lebih lanjut.');
    
  break;
  case ('26'):
    define('POPUP_ERROR_HEADING', 'Berkas Penginstalan SQL tidak ada');
    define('POPUP_ERROR_TEXT', 'Penginstal tidak dapat menemukan berkas penginstalan .SQL yang dibutuhkan. Berkas ini harus ada dalam direktori \'zc_install/sql\' dan memiliki nama \'mysql_zencart.sql\'.');
    
  break;
  case ('27'):
    define('POPUP_ERROR_HEADING', 'Database tidak didukung');
    define('POPUP_ERROR_TEXT', 'Tipe database yang Anda pilih tidak didukung oleh versi PHP yang Anda (atau penyedia hosting) instal. Anda mungkin perlu untuk memeriksa ke penyedia hosting Anda apakah tipe database yang telah Anda pilih didukung. Jika ini adalah server milik Anda sendiri, maka silakan pastikan bahwa dukungan untuk tipe database ini telah dikompilasi ke dalam PHP, dan bahwa berkas-berkas ekstensi/modul/dll yang diperlukan telah dimuat (terutama periksa php.ini untuk extension=mysql.so, dsb).');
    
  break;
  case ('28'):
    define('POPUP_ERROR_HEADING', 'Gagal Melakukan Koneksi ke Database');
    define('POPUP_ERROR_TEXT', 'Koneksi ke database tidak dapat dibuat. Hal ini dapat terjadi karena beberapa alasan.<br /><br />
Anda telah memberikan nama host database yang salah, atau nama pengguna atau <em>kata sandi</em> mungkin tidak benar.<br /><br />
Anda juga mungkin telah memberikan nama database yang salah (<strong>Apakah database tersebut ada?</strong> <strong>Apakah Anda telah membuatnya?</strong> -- CATATAN: Zen Cart&trade; tidak membuat sebuah database untuk Anda.).<br /><br />Silakan periksa kembali semua masukan dan pastikan bahwa mereka telah benar.');
    
  break;
  case ('29'):
    define('POPUP_ERROR_HEADING', 'Tidak dapat membuat database');
    define('POPUP_ERROR_TEXT', 'Anda tidak memiliki hak akses untuk membuat sebuah database kosong. Anda mungkin perlu untuk menghubungi host Anda untuk melakukan hal ini untuk Anda. Cara lainnya, Anda mungkin perlu untuk menggunakan cpanel atau phpMyAdmin untuk membuat sebuah database kosong. Apabila Anda telah membuat database ini secara manual, HAPUS TANDA CENTANG pada ospi \'Buat Database\' dalam Penginstal Zen Cart&trade; untuk melanjutkan.');
    
  break;
  case ('30'):
    define('POPUP_ERROR_HEADING', 'Database tidak ada');
    define('POPUP_ERROR_TEXT', 'Nama database yang telah Anda berikan tidak ada.<br />(<strong>Apakah Anda telah membuat database tersebut?</strong> -- CATATAN: Zen Cart&trade; tidak membuat database untuk Anda.).<br /><br />Silakan periksa detil-detil database Anda, kemudian verifikasikan masukan ini dan lakukan perbaikan apabila diperlukan.<br /><br />Anda mungkin perlu untuk menggunakan panel kontrol webhosting Anda untuk membuat database ini. Sementara Anda membuatnya, buat catatan mengenai nama pengguna dan kata sandinya, juga nama database yang digunakan, karena Anda akan membutuhkan informasi ini untuk diisikan dalam detil-detil pada layar penginstal ini.');
    
  break;
  case ('31'):
    define('POPUP_ERROR_HEADING', 'Nama toko kosong');
    define('POPUP_ERROR_TEXT', 'Silakan tentukan nama yang akan Anda gunakan untuk toko Anda.');
    
  break;
  case ('32'):
    define('POPUP_ERROR_HEADING', 'Pemilik toko kosong');
    define('POPUP_ERROR_TEXT', 'Silakan sediakan nama dari pemilik toko. Informasi ini akan muncul dalam halaman \'Hubungi Kami\', pesan pos-el \'Selamat Datang\', dan tempat-tempat lain pada seluruh bagian toko.');
    
  break;
  case ('33'):
    define('POPUP_ERROR_HEADING', 'Alamat pos-el toko kosong');
    define('POPUP_ERROR_TEXT', 'Silakan sediakan alamat pos-el utama toko. Ini adalah alamat yang akan disediakan sebagai informasi kontak dalam pos-el-pos-el yang dikirim dari toko. Alamat ini tidak akan ditampilkan pada halaman-halaman toko Anda terkecuali Anda melakukan suatu konfigurasi secara manual.');
    
  break;
  case ('34'):
    define('POPUP_ERROR_HEADING', 'Alamat pos-el toko tidak sahih');
    define('POPUP_ERROR_TEXT', 'Anda harus menyediakan sebuah alamat pos-el yang sahih.');
    
  break;
  case ('35'):
    define('POPUP_ERROR_HEADING', 'Alamat toko kosong');
    define('POPUP_ERROR_TEXT', 'Silakan sediakan alamat dari toko Anda. Alamat ini akan ditampilkan pada halaman Hubungi Kami (pengaturan ini dapat dinon-aktifkan jika diperlukan), dan pada faktur/lembar pengemasan. Alamat ini juga akan ditampilkan jika seorang pelanggan memilih untuk membeli dengan menggunakan cek/pengiriman uang, pada saat selesai berbelanja.');
    
  break;
  case ('36'):
    define('POPUP_ERROR_HEADING', 'Berkas SQL produk demo SQL tidak ada');
    define('POPUP_ERROR_TEXT', 'Kami tidak dapat menemukan berkas SQL yang berisi produk demo Zen Cart&rade; untuk dimuat ke dalam toko Anda.  Silakan periksa bahwa berkas /zc_install/demo/xxxxxxx_demo.sql ada. (xxxxxxx = tipe database Anda).');
    
  break;
  case ('37'):
    define('POPUP_ERROR_HEADING', 'Nama Toko');
    define('POPUP_ERROR_TEXT', 'Nama toko Anda. Nama ini akan digunakan dalam pos-el-pos-el yang dikirim oleh sistem dan dalam banyak kasus, judul perambah.');
    
  break;
  case ('38'):
    define('POPUP_ERROR_HEADING', 'Pemilik Toko');
    define('POPUP_ERROR_TEXT', 'Detil Pemilik Toko dapat digunakan dalam pos-el-pos-el yang dikirim oleh sistem.');
    
  break;
  case ('39'):
    define('POPUP_ERROR_HEADING', 'Pos-el Pemilik Toko');
    define('POPUP_ERROR_TEXT', 'Alamat pos-el utama yang dengannya toko Anda dapat dihubungi. Kebanyakan pos-el-pos-el yang dikirim oleh sistem akan menggunakan alamat ini, juga halaman Hubungi Kami.');
    
  break;
  case ('40'):
    define('POPUP_ERROR_HEADING', 'Negara Toko');
    define('POPUP_ERROR_TEXT', 'Negara dimana toko Anda berada. Adalah penting bahwa Anda mengatur ini dengan benar untuk memastikan bahwa Pajak dan opsi-opsi pengiriman bekerja dengan benar. Ini juga menentukan layout label alamat pada faktur, dsb.');
    
  break;
  case ('41'):
    define('POPUP_ERROR_HEADING', 'Zona Toko');
    define('POPUP_ERROR_TEXT', 'Ini menggambarkan sebuah sub-wilayah geografis dari negara dimana toko Anda berada. Misal: Sebuah negara bagian di Amerika Serikat.');
    
  break;
  case ('42'):
    define('POPUP_ERROR_HEADING', 'Alamat toko');
    define('POPUP_ERROR_TEXT', 'Alamat toko Anda, digunakan pada faktur-faktur dan konfirmasi pesanan');
    
  break;
  case ('43'):
    define('POPUP_ERROR_HEADING', 'Bahasa Asali Toko');
    define('POPUP_ERROR_TEXT', 'Bahasa asali yang toko Anda akan gunakan. Zen Cart&trade; menggunakan multi-bahasa, asalkan paket bahasa yang benar dimuat. Pada saat ini Zen Cart&trade; hanya dibundel dengan Paket Bahasa Inggris sebagai  asali. Bahasa yang lainnya, disumbangkan oleh anggota komunitas Zen Cart&trade;, dapat diperoleh dari halaman pengunduhan di situs www.zen-cart.com.');
    
  break;
  case ('44'):
    define('POPUP_ERROR_HEADING', 'Mata Uang Asali Toko');
    define('POPUP_ERROR_TEXT', 'pilih sebuah mata uang asali yang akan digunakan oleh toko Anda. Jika Anda menghendaki untuk menggunakan mata uang yang tidak didaftarkan disini, maka mata uang ini dapat dengan mudah diubah dalam halaman Admin setelah instalasi selesai.');
    
  break;
  case ('45'):
    define('POPUP_ERROR_HEADING', 'Instal Produk-produk Demo');
    define('POPUP_ERROR_TEXT', 'Silakan pilih apakah Anda ingin untuk menginstal produk-produk demo ke dalam database untuk melakukan pratinjau terhadap cara-cara dari bermacam-macam fitur yang dijalankan oleh Zen Cart&trade;.');
    
  break;
  case ('46'):
    define('POPUP_ERROR_HEADING', 'Nama pengguna Admin kosong');
    define('POPUP_ERROR_TEXT', 'Untuk log masuk ke halaman Admin setelah penginstalan selesai, Anda perlu untuk menyediakan sebuah nama pengguna Admin disini.');
    
  break;
  case ('47'):
    define('POPUP_ERROR_HEADING', 'Pos-el admin kosong');
    define('POPUP_ERROR_TEXT', 'Alamat pos-el admin dibutuhkan untuk mengirimkan kata sandi reset apabila Anda lupa kata sandi Anda.');
    
  break;
  case ('48'):
    define('POPUP_ERROR_HEADING', 'Pos-el admin tidak sahih');
    define('POPUP_ERROR_TEXT', 'Silakan menyediakan sebuah alamat pos-el yang sahih.');
    
  break;
  case ('49'):
    define('POPUP_ERROR_HEADING', 'Kata sandi admin kosong');
    define('POPUP_ERROR_TEXT', 'Untuk keamanan, kata sandi Administrator tidak dapat kosong.');
    
  break;
  case ('50'):
    define('POPUP_ERROR_HEADING', 'Kata sandi tidak sama');
    define('POPUP_ERROR_TEXT', 'Silakan ketikkan ulang kata sandi adminsitrator dan kata sandi konfirmasi.');
    
  break;
  case ('51'):
    define('POPUP_ERROR_HEADING', 'Nama Pengguna Admin');
    define('POPUP_ERROR_TEXT', 'untuk log masuk ke dalam halaman Admin setelah penginstalan selesai, Anda perlu untuk menyediakan sebuah nama pengguna Admin disini.');
    
  break;
  case ('52'):
    define('POPUP_ERROR_HEADING', 'Alamat pos-el admin');
    define('POPUP_ERROR_TEXT', 'Alamat pos-el admin dibutuhkan untuk mengirimkan kata sandi-reset apabila Anda lupa  kata sandi Anda.');
    
  break;
  case ('53'):
    define('POPUP_ERROR_HEADING', 'Kata Sandi Admin');
    define('POPUP_ERROR_TEXT', 'Kata sandi administrator adalah kata sandi aman Anda untuk mengizinkan Anda untuk mengakses halaman administrasi.');
    
  break;
  case ('54'):
    define('POPUP_ERROR_HEADING', 'Konfirmasi Kata Sandi Admin');
    define('POPUP_ERROR_TEXT', 'Secara wajar, Anda perlu untuk menyediakan kata sandi yang sama sebelum kata sandi tersebut disimpan untuk penggunaan di masa yang akan datang.');
    
  break;
  case ('55'):
    define('POPUP_ERROR_HEADING', 'Versi PHP tidak didukung');
    define('POPUP_ERROR_TEXT', 'Versi PHP yang berjalan pada server web Anda tidak didukung oleh Zen Cart&trade;. <br /><br />PHP 4.3.2 adalah persyaratan minimum.<br />Akan tetapi, kami menyarankan Anda untuk menggunakan paling tidak PHP v4.3.11 jika memungkinkan.<br /><br />PHP 5.x tidak diuji secara utuh dengan Zen Cart&trade; pada saat ini, dan tidak disarankan.<br /><br />Jika Anda mencoba untuk menggunakan versi PHP yang lebih lama, harap diingat bahwa menggunakan rilis PHP yang lebih lama dapat menyebabkan halaman admin Zen Cart&trade; tidak dapat diakses, membuat situs Anda rawan terhadap penyerangan, dan mungkin tidak mendukung sejumlah kode Sesi PHP pengelola yang menjadikan log masuk tiap pelanggan unik dan berbeda dengan pelanggan lain. Anda disarankan untuk meningkatkan (upgrade) versi PHP Anda.');
    
  break;
  case ('56'):
    define('POPUP_ERROR_HEADING', 'Berkas configure.php admin tidak dapat ditulisi');
    define('POPUP_ERROR_TEXT', '<em><strong>FAQ yang Berkaitan:</strong></em><br /><a href="http://tutorials.zen-cart.com/index.php?article=9" target="_blank">Bagaimana caranya untuk mengatur hak akses pada berkas?</a><br /><a href="http://tutorials.zen-cart.com/index.php?article=148" target="_blank">Apa itu CHMOD dan apa artinya angka-angka itu?</a><br /><a href="http://tutorials.zen-cart.com/index.php?article=107#configurephp" target="_blank">Bagaimana caranya saya mengatur hak akses untuk berkas-berkas configure.php untuk instalasi?</a><br /><br />The file <strong>admin/includes/configure.php</strong> tidak dapat ditulisi.<br /><br />Jika Anda menggunakan sebuah sistem Unix atau Linux maka silakan CHMOD berkas ini ke 777 atau 666 hingga penginstalan Zen Cart&trade; selesai. Hal ini biasanya dapat dilakukan menggunakan program FTP Anda (klik-kanan atau edit properti berkas, dsb).<br /><br />Pada sistem desktop Windows mungkin cukup mudah untuk mengatur berkas tersebut ke baca/tulis.<br /><br />Pada sebuah Windows Server, terutama jika berjalan dalam IIS, Anda bisa melakukan klik-kanan pada berkas, klik pada Security, dan pastikan bahwa "Internet Guest Account" atau pengguna IUSR_xxxxxxx memiliki akses baca dan tulis.<br /><br /><strong>Jika instalasi telah selesai</strong>, Anda harus mengubah berkas ini kembali ke modus baca-saja lagi (CHMOD 644 atau 444, atau pada Windows, hapus tanda centang pada opsi "write", atau "centang" kotak read-only).');
    define('POPUP_ERROR_TEXT', ' is not writeable.<br /><br />If you are using a Unix or Linux system then please CHMOD the file to 777 or 666 until the Zen Cart&trade; install is completed.  This can usually be done by way of your FTP program (right-click or edit file properties, etc).<br /><br />On a Windows desktop system it may be simply enough that the file is set to read/write.<br /><br />On a Windows Server, especially if running under IIS, you will have to right-click on the file, click on Security, and ensure that the "Internet Guest Account" or IUSR_xxxxxxx user has read and write access.<br /><br /><strong>Once installation is complete,</strong> you should set the file back to read-only again (CHMOD 644 or 444, or in Windows, uncheck the "write" options, or "check" the read-only box).');    
  break;
  case ('57'):
    define('POPUP_ERROR_HEADING', 'Berkas configure.php toko tidak dapat ditulisi');
    define('POPUP_ERROR_TEXT', '<em><strong>FAQ yang Berkaitan:</strong></em><br /><a href="http://tutorials.zen-cart.com/index.php?article=9" target="_blank">Bagaimana caranya untuk mengatur hak akses pada berkas?</a><br /><a href="http://tutorials.zen-cart.com/index.php?article=148" target="_blank">Apa itu CHMOD dan apa artinya angka-angka itu?</a><br /><a href="http://tutorials.zen-cart.com/index.php?article=107#configurephp" target="_blank">Bagaimana caranya saya mengatur hak akses untuk berkas-berkas configure.php untuk instalasi?</a><br /><br />Berkas <strong>includes/configure.php</strong> tidak dapat ditulisi. Jika Anda menggunakan sebuah sistem Unix atau Linux maka silakan CHMOD berkas ini ke 777 atau 666 hingga penginstalan Zen Cart&trade; selesai. Hal ini biasanya dapat dilakukan menggunakan program FTP Anda (klik-kanan atau edit properti berkas, dsb).<br /><br />Pada sistem desktop Windows mungkin cukup mudah untuk mengatur berkas tersebut ke baca/tulis.<br /><br />Pada sebuah Windows Server, terutama jika berjalan dalam IIS, Anda bisa melakukan klik-kanan pada berkas, klik pada Security, dan pastikan bahwa "Internet Guest Account" atau pengguna IUSR_xxxxxxx memiliki akses baca dan tulis.<br /><br /><strong>Jika instalasi telah selesai</strong>, Anda harus mengubah berkas ini kembali ke modus baca-saja lagi (CHMOD 644 atau 444, atau pada Windows, hapus tanda centang pada opsi "write", atau "centang" kotak read-only).');
    
  break;
  case ('58'):
    define('POPUP_ERROR_HEADING', 'Awalan Tabel Database');
    define('POPUP_ERROR_TEXT', 'Zen Cart&trade; memperkenankan Anda untuk menambahkan sebuah awalan ke nama-nama tabel yang digunakannya untuk menyimpan informasi yang dimilikinya. Hal ini biasanya berguna jika host Anda hanya mengizinkan Anda untuk memiliki sebuah database, dan Anda ingin menginstal kode program lain pada sistem Anda yang menggunakan database tersebut.<strong>Biasanya Anda cukup membiarkan pengaturan ini kosong.</strong>');
    
  break;
  case ('59'):
    define('POPUP_ERROR_HEADING', 'Direktori Tembolok (Cache) SQL');
    define('POPUP_ERROR_TEXT', 'Query-query SQL dapat ditembolokkan dalam database, dalam sebuah berkas pada kandar server Anda, atau tidak sama sekali. Jika Anda memilih untuk menembolokkan query-query SQL ke sebuah berkas pada kandar server Anda, maka Anda harus menyediakan direktori dimana informasi ini dapat disimpan.<br /><br />Instalasi standar Zen Cart&trade; menyertakan sebuah map \'cache\'. Anda perlu untuk menandai map ini sebagai baca-tulis untuk server web Anda (misal: apache) untuk mengaksesnya.<br /><br />Silakan pastikan bahwa direktori yang Anda pilih tersebut ada dandapat ditulisi oleh web server (direkomendasikan untuk CHMOD 777 atau paling tidak 666).');
    
  break;
  case ('60'):
    define('POPUP_ERROR_HEADING', 'Metoda Penembolokan SQL');
    define('POPUP_ERROR_TEXT', 'Beberapa query SQL ditandai sebagai dapat-ditembolokkan. Ini berarti bahwa jika mereka diembolokkan mereka akan berjalan dengan lebih cepat. Anda apat memutuskan metoda apa yang digunakan untuk menembolokkan query SQL.<br /><br /><strong>Tanpa</strong>. Query-query SQL tidak ditembolokkan sama sekali. Jika Anda hanya memiliki sejumlah produk/kategori dalam jumlah kecil mungkin akan menemukan bahwa opsi ini memberikan kecepatan terbaik untuk situs Anda.<br /><br /><strong>Database</strong>. Query-query SQL ditembolokkan ke sebuah tabel database. Kedengarannya aneh akan tetapi opsi ini akan memberikan penambahan kecepatan untuk situs-situs yang memiliki produk/kategori dalam jumlah sedang.<br /><br /><strong>Berkas</strong>. Query-query SQL ditembolokkan ke kandar server Anda. Agar hal ini dapat bekerja Anda harus memastikan bahwa direktori dimana query-query ditembolokkan dapat ditulisi oleh server web. Metoda ini mungkin paling sesuai untuk situs-situs yang memiliki produk/kategori dalam jumlah besar.');
    
  break;
  case ('61'):
    define('POPUP_ERROR_HEADING', 'Masukan Direktori Tembolok (Cache) Sesi/SQL kosong');
    define('POPUP_ERROR_TEXT', 'Jika Anda ingin untuk menggunakan penembolokan berkas (file caching) untuk query-query Sesi/SQL, Anda harus menyediakan sebuah direktori yang sahih pada server web Anda, dan pastikan bahwa server web Anda tersebut memiliki hak akses untuk menulis ke dalam map/direktori tersebut.');
    
  break;
  case ('62'):
    define('POPUP_ERROR_HEADING', 'Masukan Direktori Tembolok (Cache) Sesi/SQL tidak ada');
    define('POPUP_ERROR_TEXT', 'Jika Anda ingin untuk menggunakan penembolokan-berkas (file caching) untuk query-query Sesi/SQL, Anda harus menyediakan sebuah direktori yang sahih pada server web Anda, dan pastikan bahwa server web Anda tersebut memiliki hak akses untuk menulis ke dalam map/direktori tersebut.');
    
  break;
  case ('63'):
    define('POPUP_ERROR_HEADING', 'Masukan Direktori Tembolok (Cache) Sesi/SQL tidak dapat ditulisi');
    define('POPUP_ERROR_TEXT', 'Jika Anda ingin untuk menggunakan penembolokan-berkas (file caching) untuk query-uery Sesi/SQL, Anda harus menyediakan sebuah direktori yang sahih pada server web Anda, dan pastikan bahwa server web Anda tersebut memiliki hak akses untuk menulis ke dalam map/direktori tersebut. Sebaiknya melakukan CHMOD 666 atau 777 pada server Linux/Unix. Read/Write cocok untuk server Windows (pada IIS, harus menyetel ini untuk Internet Guest Account).');
    
  break;
  case ('64'):
    define('POPUP_ERROR_HEADING', 'Apakah Anda ingin untuk membuat tautan ke sebuah forum phpBB pada situs Anda?');
    define('POPUP_ERROR_TEXT', 'Jika Anda ingin untuk menghubungkan toko Zen Cart&trade; Anda ke sebuah forum phpBB yang sudah ada, pilih Ya disini.');
    
  break;
  case ('65'):
    define('POPUP_ERROR_HEADING', 'Awalan Tabel Database phpBB');
    define('POPUP_ERROR_TEXT', 'Silakan sediakan awalan tabel untuk tabel-tabel phpBB Anda dalam database dimana mereka berada. Ini biasanya \'phpBB_\'');
    
  break;
  case ('66'):
    define('POPUP_ERROR_HEADING', 'Nama Database phpBB');
    define('POPUP_ERROR_TEXT', 'Silakan sediakan nama database dimana tabel-tabel phpBB Anda berada.');
  break;
  case ('67'):
    define('POPUP_ERROR_HEADING', 'Direktori phpBB');
    define('POPUP_ERROR_TEXT', 'Silakan sediakan jalur yang lengkap ke lokasi dimana kode program phpBB Anda disimpan. Ini akan memperkenankan Zen Cart&trade; untuk mengetahui kemana mengarahkan pengguna-pengguna pada saat mereka mengklik pada tautan phpBB dalam toko Anda.<br /><br />Jalur yang diketikkan disini berhubungan/relatif ke direktori paling atas ("root") server Anda. Jadi, jika instalasi phpBB Anda berada dalam <strong>/home/users/namapengguna/public_html/phpbb</strong>, maka Anda harus mengetikan <strong>/home/users/namapengguna/public_html/phpbb/</strong> disini. Jika instalasi phpBB Anda berada dalam subdirektori lainnya, Anda harus menyatakan alamat direktori tersebut dalam jalur ini.<br /><br />Kami akan mencari berkas "<em>config.php</em>" Anda dalam map tersebut.');
  break;
  case ('68'):
    define('POPUP_ERROR_HEADING', 'Direktori phpBB');
    define('POPUP_ERROR_TEXT', 'Tidak ada berkas konfigurasi phpBB yang ditemukan dalam direktori yang Anda tentukan. Anda harus telah memiliki phpBB terinstal jika Anda ingin untuk menggunakan konfigurasi otomatis ini. Jika tidak Anda harus melompati proses konfigurasi phpBB otomatis ini dan mengaturnya secara manual nanti.<br /><br />jalur yang diketikkan disini berhubungan/relatif ke direktori paling atas ("root") server Anda. Jadi, jika instalasi phpBB Anda berada dalam <strong>/home/users/namapengguna/public_html/phpbb</strong>, maka Anda harus mengetikkan <strong>/home/users/namapengguna/public_html/phpbb/</strong> disini. instalasi phpBB Anda berada dalam subdirektori lainnya, Anda harus menyatakan alamat direktori tersebut dalam jalur ini.<br /><br /Kami akan mencari berkas "<em>config.php</em>" Anda dalam map tersebut.');
  break;
  case ('69'):
    define('POPUP_ERROR_HEADING', 'Register Globals');
    define('POPUP_ERROR_TEXT', 'Zen Cart&trade; dapat bekera dengan pengaturan "Register Globals" aktif (on) atau tidak (off). Akan tetapi, dengan mengatur register globals ke "tidak aktif" akan membuat sistem Anda lebih aman.<br /><br />Jika Anda ingin untuk menon-aktifkannya, dan perusahaan hosting Anda tidak ingin menon-aktifkannya untuk Anda, Anda dapat mencoba menambahkan ini ke dalam berkas .htaccess dalam direktori paling atas ("root") toko Anda (Anda mungkin harus membuatnya jika Anda tidak memilikinya):<br /><br /><code>php_value session.use_trans_sid off<BR />php_value register_globals off<br />#php_value register_globals off<BR />&lt;Files ".ht*"&gt;<BR />deny from all<BR />&lt;/Files&gt;</code><br /><br />atau hubungi perusahaan hosting Anda untuk meminta bantuan.');
  break;
  case ('70'):
    define('POPUP_ERROR_HEADING', 'Safe Mode Aktif');
    define('POPUP_ERROR_TEXT', 'Zen Cart&trade;, sebagai sebuah aplikasi perdagangan elektronik (e-commerce) dengan layanan-penuh, tidak bekerja dengan baik pada server yang berjalan dalam Safe Mode.<br /><br />Untuk menjalankan sebuah sistem perdagangan elektronik (e-Commerce) membutuhkan banyak layanan tingkat lanjut yang sering dibatasi pada layanan hosting "bagi-pakai" rendah biaya. Untuk menjalankan toko online Anda dalam konsisi optimal akan membutuhkan pengaturan sebuah lyanan webhosting yang tidak menempatkan Anda atau ruang situs Anda dalam "Safe Mode". Andamemerlukan perusahaan hosting Anda untuk menyetel "SAFE_MODE=OFF" dalam berkas php.ini Anda.');
  break;
  case ('71'):
    define('POPUP_ERROR_HEADING', 'map tembolok dibutuhkan untuk menggunakan dukungan penembolokan berbasis-berkas');
    define('POPUP_ERROR_TEXT', 'Jika Anda ingin untuk menggunakan "dukungan penembolokan SQL berbasis-berkas" dalam Zen Cart&trade;, Anda perlu untuk menyetel hak akses yang tepat pada map tembolok dalam ruang web Anda.<br /><br />Pilihan lainnya, Anda dapat memilih "Penembolokan Database" atau "Tanpa Penembolokan" jika Anda cenderung untuk tidak menggunakan map tembolok. Dalam kasus ini, Anda MUNGKIN juga perlu untuk menon-aktifkan "sesi toko", karena penjejak sesi menggunakan tembolok berkas.<br /><br />Untuk menyetel map tembolok dengan baik, gunakan program FTP atau command prompt Anda ke server Anda untuk CHMOD map ini ke tingkat hak akses baca-tulis 666 atau 777.<br /><br />Lebih spesifik lagi, ID pengguna server web Anda (misal: \'apache\' atau \'www-user\' atau mungkin \'IUSR_something\' pada Windows) harus memiliki semua hak akses \'baca-tulis-hapus\' dsb ke map tembolok.');
  break;
  case ('72'):
    define('POPUP_ERROR_HEADING', 'KESALAHAN: Tidak dapat memutakhirkan semua berkas configure.php Anda dengan awalan yang baru');
    define('POPUP_ERROR_TEXT', 'Pada saat sedang berusaha untuk memutakhirkan berkas-berkas configure.php Anda setelah mengganti nama tabel-tabel, kami menemukan sebuah masalah. Anda akan perlu untuk mengedit berkas-berkas /includes/configure.php dan /admin/includes/configure.php Anda secara manual dan pastikan bahwa "define" untuk "DB_PREFIX" disetel dengan baik untuk tabel-tabel Zen Cart&trade; Anda dalam database Anda.');
  break;
  case ('73'):
    define('POPUP_ERROR_HEADING', 'Kesalahan Tidak dapat menerapkan awalan tabel yang baru untuk semua tabel');
    define('POPUP_ERROR_TEXT', 'pada saat sedang berusaha untuk mengganti nama tabel-tabel database Anda dengan awalan tabel yang baru, kami menemukan sebuah masalah. Anda akan perlu untuk memeriksa kembali nama-nama tabel database Anda secara manual untuk keakuratan. Yang terburuk, Anda mungkin perlu untuk memulihkan database Anda menggunakan database cadangan Anda.');
  break;
  case ('74'):
    define('POPUP_ERROR_HEADING', 'CATATAN: "session.save_path" PHP tidak dapat ditulisi');
    define('POPUP_ERROR_TEXT', '<strong>Ini HANYA sebuah catatan</strong> untuk menginformasikan kepada Anda bahwa Anda tidak memiliki hak akses untuk menulis ke jalur yang ditentukan dalam pengaturan session.save_path PHP.<br /><br />Hal ini berarti bahwa Anda tidak dapat menggunakan jalur ini untuk penyimpanan berkas sementara. Sebagai gantinya, menggunakan "jalur tembolok yang disarankan" yang diperlihatkan dibawahnya.<br /><br /><br />Alternatif lain, jika jalur tidak diketahui, maka sangat mungkin bahwa pengaturan ini tidak disetel dalam pengaturan php.ini server Anda. Ini bukan sebuah masalah. Ini hanyalah sebuah sinyal status. Hubungi web host Anda untuk klarifikasi lebih lanjut jika Anda  menginginkannya.');
  break;
  case ('75'):
    define('POPUP_ERROR_HEADING', 'CATATAN: "magic_quotes_runtime" PHP aktif');
    define('POPUP_ERROR_TEXT', 'Anda harus menon-aktifkan "magic_quotes_runtime". Jika diaktifkan, ini dapat menyebabkan kesalahan SQL 1064 yang tidak terduga, dan masalah-masalah eksekusi kode lainnya.<br /><br />Jika Anda tidak dapat menon-aktifkannya untuk keseluruhan server, Anda dapat menon-aktifkannya melalui atau berkas php.ini milik Anda sendiri dalam ruang web pribadi Anda. Hubungi perusahaan hosting Anda untuk meminta bantuan.');
  break;
  case ('76'):
    define('POPUP_ERROR_HEADING', 'Informasi versi Mesin Database tidak diketahui');
    define('POPUP_ERROR_TEXT', 'Nomor versi mesin database Anda tidak dapat diketahui.<br /><br />Ini BUKANLAH sebuah masalah serius. Kenyataannya, hal ini dapat merupakan sesuatu yang biasa pada sebuah server produksi, seraya pada tingkat pemeriksaan ini, kami belum dapat mengetahui surat keamanan (security credentials) untuk log masuk ke server Anda, semenjak mereka baru diperoleh nanti dalam proses instalasi.<br /><br />Pada umumnya Anda aman untuk melanjutkan meski jika informasi ini didaftarkan sebagai Tidak Diketahui.');
  break;
  case ('77'):
    define('POPUP_ERROR_HEADING', 'Peng-upload-an berkas TIDAK AKTIF');
    define('POPUP_ERROR_TEXT', 'Peng-upload-an berkas TIDAK AKTIF. Untuk mengaktifkan mereka, pastikan bahwa <em><strong>file_uploads = on</strong></em> dalam berkas php.ini server Anda.');
  break;
  case ('78'):
    define('POPUP_ERROR_HEADING', 'KATA SANDI ADMIN DIBUTUHKAN UNTUK MELAKUKAN PENINGKATAN (UPGRADE)');
    define('POPUP_ERROR_TEXT', 'Nama pennguna dan kata sandi Administrator Toko dibutuhkan untuk melakukan perubahan ke database.<br /><br />Silakan ketikkan sebuah ID pengguna admin dan kata sandi yang valid untuk situs Zen Cart&trade; Anda.');
  break;
  case ('79'):
    define('POPUP_ERROR_HEADING','Informasi OpenSSL');
    define('POPUP_ERROR_TEXT','OpenSSL adalah "sebuah" cara dimana sebuah server dapat dikonfigurasikan untuk menawarkan dukungan SSL (https://) untuk situs Anda.<br /><br />Jika ini ditampilkan sebagai tidak tersedia, maka kemungkinan hal ini dapat disebabkan karena:<br />(a) webhosting Anda tidak mendukung SSL<br />(b) server web Anda tidak memiliki OpenSSL yang terinstal, tetapi MUNGKIN memiliki bentuk layanan SSL lainnya yang tersedia<br />(c) webhosting Anda mungkin belum sadar tentang detil sertifikat SSL Anda sehingga mereka dapat mengaktifkan dukungan SSL untuk domain Anda<br />(d) PHP mungkin belum dikonfigurasikan untuk mengetahui mengenai OpenSSL.<br /><br />>Dalam kasus apa saja, jika Anda MEMBUTUHKAN dukungan enkripsi pada halaman-halaman web Anda (SSL), Anda harus menghubungi perusahaan webhosting Anda untuk meminta bantuan.');
  break;
  case ('80'):
    define('POPUP_ERROR_HEADING', 'Dukungan Sesi PHP Dibutuhkan');
    define('POPUP_ERROR_TEXT', 'Anda butuh untuk mengaktifkan dukungan Sesi PHP server web Anda. Anda mungkin dapat mencoba menginstal modul ini: php4-session<br /><br /><br />Dukungan Sesi PHP dibutuhkan untuk mendukung log masuk pengguna dan prosedur-prosedur selesai berbelanja/pembayaran. Silakan hubungi host Anda untuk mengkonfigurasi ulang PHP untuk mengaktifkan dukungan sesi.');
  break;
  case ('81'):
    define('POPUP_ERROR_HEADING', 'PHP dijalankan sebagai cgi tidak direkomendasikan terkecuali pada server Windows');
    define('POPUP_ERROR_TEXT', 'Menjalankan PHP sebagai CGI dapat menyebabkan masalah pada beberapa server Linux/Unix.<br /><br />Akan tetapi, server-server Windows "selalu" menjalankan PHP sebagai sebuah modul cgi, dengan demikian jika server Anda Windows maka peringatan ini dapat diabaikan.');
  break;
  case ('82'):
    define('POPUP_ERROR_HEADING', ERROR_TEXT_DISABLE_FUNCTIONS);
    define('POPUP_ERROR_TEXT', 'Konfigurasi PHP Anda memiliki satu atau lebih fungsi-fungsi berikut ini yang ditandai sebagai "tidak aktif" pada berkas php.ini server Anda:<br /><ul><li>set_time_limit</li><li>exec</li></ul>Server Anda  mungkin dapat bertahan dari penurunan kinerja sepadan dengan penggunaan langkah-langkah keamanan ini yang biasanya diimplementasikan pada server-server publik yang tinggi-penggunaan... yang mana tidak selalu ideal untuk menjalankan sebuah sistem perdagangan elektronik (e-Commerce).<br /><br />Kami merekomendasikan Anda untuk menghubungi penyedia hosting Anda untuk memastikan apakah mereka memiliki server lain dimana Anda dapat menjalankan situs Anda tanpa pembatasan-pembatasan ini.');
  break;
  case ('83'):
    define('POPUP_ERROR_HEADING','Karakter-karakter yang taksahih pada awalan tabel database');
    define('POPUP_ERROR_TEXT','Awalan tabel database harus terdiri hanya atas huruf, angka, dan garis bawah (_). <br /><br />Silakan pilih awalan yang berbeda. <strong>Kami merekomendasikan membiarkannya kosong</strong> atau gunakan sesuatu yang sederhana seperti "zen_" .');
  case ('84'):
    define('POPUP_ERROR_HEADING','Session.autostart harus dinon-aktifkan.');
    define('POPUP_ERROR_TEXT','Pengaturan session.auto_start pada berkas php.ini server Anda disetel ke AKTIF. <br /><br />Ini dapat menyebabkan Anda mengalamai masalah dengan penanganan sesi, karena Zen Cart&trade; didesain untuk memulai sesi jika sudah siap untuk mengaktifkan fitur sesi. Memiliki sesi yang dimulai secara otomatis dapat menjadi sebuah masalah pada sejumlah konfigurasi server.<br /><br />Jika Anda ingin untuk mencoba menon-aktifkan ini sendiri, Anda dapat mencoba untuk meletakkan kode-kode berikut ini ke dalam sebuah berkas .htaccess yang terletak dalam map paling atas ("root") toko Anda (map yang sama dimana index.php berada):<br /><br /><code>php_value session.auto_start 0</code><br /><br /> (Anda mungkin perlu untuk membuat berkas ini jika Anda tidak memilikinya.)');
  break;
  case ('85'):
    define('POPUP_ERROR_HEADING','Sejumlah pernyataan SQL peningkatan-database tidak diinstal.');
    define('POPUP_ERROR_TEXT','Selama proses peningkatan-database, sejumlah pernyataan SQL tidak dapat dieksekusi karena mereka akan membuat masukan duplikat dalam database, atau prasayarat-prasyarat (seperti kolom harus ada sebelum mereka dapat diubah atau dihapus) tidak terpenuhi.<br /><br />PENYEBAB PALING SERING atas kegagalan/pengecualian ini adalah Anda telah menginstal sebuah kontribusi/add-on yang telah membuat perubahan ke struktur database inti. Pelaksana peningkatan (upgrader) berusaha untuk ramah dan tidak membuat sebuah masalah untuk Anda. <br /><br />TOKO ANDA DAPAT BEKERJA DENGAN BAIK tanpaAnda memeriksa kesalahan-kesalahan ini, akan tetapi, Kami merekomendasikan Anda untuk memeriksamereka untuk meyakinkan.<br /><br />Jika Anda ingin untuk memeriksa, Anda dapat melihat ke tabel "upgrade_exceptions" Anda dalam database untuk detil-detil mengenai statemen mana saja yang gagagl dijalankan dan mengapa.');
  break;
  case ('86'):
    define('POPUP_ERROR_HEADING','Session.use_trans_sid PHP harus dinon-aktifkan.');
    define('POPUP_ERROR_TEXT','Pengaturan session.use_trans_sid pada berkas php.ini server Anda disetel ke AKTIF.<br /><br />Ini dapat menyebabkan Anda mengalami sejumlah masalah dengan penanganan sesi dan bahkan dapat menyebabkan masalah keamanan.<br /><br />Anda dapat mengusahakannya dengan menyetel sebuah parameter .htaccess seperti yang dijelaskan disini: <a href="http://www.olate.com/articles/252">http://www.olate.com/articles/252</a>, atau Anda dapat menon-aktifkannya dalam berkas php.ini Anda jika Anda memiliki akses kepadanya.<br /><br />Untuk informasi lebih lanjut mengenai resiko-resiko keamanan yang dapat terjadi, lihat: <a href="http://shh.thathost.com/secadv/2003-05-11-php.txt">http://shh.thathost.com/secadv/2003-05-11-php.txt</a>.<br /><br />(Anda mungkin perlu untuk membuat berkas .htaccess jika Anda belum memilikinya.)');
  break;
  case ('87'):
    define('POPUP_ERROR_HEADING','Hak Akses Dibutuhkan untuk Pengguna Database');
    define('POPUP_ERROR_TEXT','Menjalankan Zen Cart&trade; membutuhkan hak-akses tingkat-database berikut ini:<ul><li>ALL PRIVILEGES<br /><em>atau</em></li><li>SELECT</li><li>INSERT</li><li>UPDATE</li><li>DELETE</li><li>CREATE</li><li>ALTER</li><li>INDEX</li><li>DROP</li></ul>Aktifitas hari-ke-hari biasanya tidak membutuhkan hak akses "CREATE" (untuk membuat database/tabel) dan "DROP" (untuk menghapus database/tabel), akan tetapi mereka dibutuhkan untuk aktifitas Instalasi, Peningkatan dan SQLPatch.');
  break;
  case ('88'):
    define('POPUP_ERROR_HEADING','Kesalahan terjadi pada saat menulis /includes/configure.php');
    define('POPUP_ERROR_TEXT','Pada saat sedang berusaha untuk menyimpan pengaturan Anda, Penginstal Zen Cart&trade; tidak dapat untuk membuktikan keberhasilan penulisan pengaturan-pengaturan berkas configure.php Anda. Silakan periksa untuk meyakinkan bahwa server web Anda memiliki hak akses menulis penuh ke berkas-berkas configure.php yang ditunjukkan dibawah.<br /><br />- /includes/configure.php<br />- /admin/includes/configure.php<br /><br />Anda mungkin juga ingin untuk memeriksa bahwa tersedia cukup ruang diska (atau kuota diska yang tersedia untuk Anda) untuk dapat menulis pemutakhiran-pemutakhiran ke berkas-berkas ini. <br /><br />Jika ukuran berkas adalah 0 (nol) byte ketika Anda mengalami kesalahan ini, maka sangat mungkin ruang diska atau ruang diska yang "tersedia" adalah penyebabnya.<br /><br /> Hak Akses ideal pada hosting Unix/Linux adalah CHMOD 777 hingga instalasi selesai. kemudian mereka dapat disetel kembali ke 644 atau 444 untuk keamanan setelah instalasi selesai.<br /><br />Jika Anda berjalan pada sebuah host Windows, Anda mungkin juga menemukan bahwa Anda perlu untuk melakukan klik-kanan pada tiap berkas ini, pilih "Properties", kemudian tab "Security". Kemudian klik pada "Add" dan pilih "Everyone", dan berikan "Everyone" akses baca/tulis penuh hingga instalasi selesai. Kemudian setel ulang kembali ke read-only setelah instalasi.');
  break;
  case ('89'):
    define('POPUP_ERROR_HEADING','Detil-detil Dukungan GD');
    define('POPUP_ERROR_TEXT','Zen Cart&trade; menggunakan dukungan GD dalam PHP, jika tersedia, untuk melakukan aktifitas pengelolaan gambar. Adalah satu hal yang disukai untuk memiliki paling tidak GD versi 2.0.<br /><br />Jika dukungan GD tidak dikompilasi ke dalam penginstalan PHP Anda, Anda mungkin ingin untuk meminta perusahaan hosting Anda untuk melakukan hal ini untuk Anda.');
  break;
  case ('90'):
    define('POPUP_ERROR_HEADING','MySQL 5 tidak didukung penuh');
    define('POPUP_ERROR_TEXT','Sementara banyak usaha telah diupayakan untuk memastikan bahwa query-query database pada Zen Cart&trade; kompatibel dengan MySQL 5, pengujuan penuh belum selesai dilaksanakan pada saat ini.<br /><br />Anda dipersilakan untuk melanjutkan dengan instalasi; akan tetapi, harap diingat bahwa kompatibilitas penuh masih dalam pengembangan.<br /><br />Jika Anda mengalami kesalahan-kesalahan SQL ketika menggunakan Zen Cart&trade; pada MySQL 5, silakan beritahukan hal ini ke forum dukungan kami (setelah mencari tahu terlebih dahulu untuk melihat apakah pesan ini telah dilaporkan sebelumnya atau tidak) sehingga kami dapat menemukan sebuah pemecahan untuk masalah ini.');
  break;
  case ('91'):
    define('POPUP_ERROR_HEADING','Tanda Versi PHP');
    define('POPUP_ERROR_TEXT','Zen Cart&trade; didesain untuk berjalan pada PHP versi 4.3.2 dan yang lebih baru.<br /><br />Terdapat sejumlah fungsi-fungsi PHP (kebanyakan berhubungan dengan otentikasi dan penanganan-sesi) yang digunakan dalam Zen Cart&trade; yang mana belum ada atau memiliki cacat kode program dalam PHP versi sebelum v4.3.2.<br /><br />Kami sangat menyarankan Anda untuk meningkatkan (upgrade) versi PHP Anda jika Anda berkeinginan untuk menggunakan Zen Cart&trade; pada server ini.');
  break;
  case ('92'):
    define('POPUP_ERROR_HEADING','Pembatasan-pembatasan open_basedir dapat menyebabkan masalah');
    define('POPUP_ERROR_TEXT','PHP Anda dikonfigurasikan dalam suatu cara yang mencegah Anda dari menjalankan kode-kode program diluar sebuah map "basedir" yang ditentukan. Dan, berkas-berkas situs Anda nampaknya disimpan dalam sebuah map diluar wilayah "basedir" yang diizinkan.<br /><br />Salah satu hal lainnya, Anda dapat memiliki masalah meng-upload berkas-berkas atau melakukan pencadangan.<br /><br />Anda harus berbicara ke host web Anda untuk mengubah atau menghilangkan pembatasan ini.');
  break;
  case ('93'):
    define('POPUP_ERROR_HEADING','Dukungan cURL tidak ditemukan');
    define('POPUP_ERROR_TEXT','Beberapa modul pembayaran dan pemngiriman membutuhkan cURL untuk dapat berbicara ke sebuah server eksternal untuk meminta daftar harga real-time (real-time quotes) atau otorisasi pembayaran. <br /><br />Jika Anda bermaksud untuk menggunakan modul-mdoul PayPal Express Checkout atau Website Payments Pro, atau Authorize.net AIM, Anda *memerlukan* dukungan CURL.<br /><br />Nampaknya server Anda tidak memiliki dukungan cURL yang dikonfigurasikan atau diaktifkan untuk akun Anda. Jika Anda membutuhkan alat pihak-ketiga yang menggunakan cURL, Anda perlu untuk berbicara dengan perusahaan web hosting Anda untuk meminta mereka menginstal dukungan cURL pada server Anda.<br /><br />Informasi lebih lanjut mengenai CURL dapat ditemukan di <a href="http://curl.haxx.se" target="_blank">situs web CURL</a>');
  break;
  case ('94'):
    define('POPUP_ERROR_HEADING', 'CATATAN: "magic_quotes_sybase" PHP diaktifkan');
    define('POPUP_ERROR_TEXT', 'Sebaiknya "magic_quotes_sybase" dinon-aktifkan. Ketika diaktifkan, ia dapat menyebabkan kesalahan-kesalahan SQL 1064 yang tidak terduga, dan masalah-masalah eksekusi kode lainnya.<br /><br />Jika Anda tidak dapat menon-aktifkannya untuk seluruh server, Anda mungkin dapat menon-aktifkannya melalui .htaccess atau berkas php.ini Anda sendiri dalam webspace pribadi Anda.  Mintalah bantuan pada perusahaan hosting Anda.');
  break;
  case ('95'):
    define('POPUP_ERROR_HEADING','CURL membutuhkan dukungan SSL. Mohon beritahukan webmaster atau perusahaan hosting.');
    define('POPUP_ERROR_TEXT','Zen Cart&trade; menggunakan CURL dan SSL untuk berkomunikasi dengan beberapa penyedia layanan pembayaran dan pengirimn.<br />Penginstal telah menguji dukungan SSL CURL Anda dan menemukan bahwa itu telah gagal.<br /><br />Anda tidak akan dapat menggunakan modul-modul pembayaran PayPal atau Authorize.net atau Linkpoint, dan mungkin modul-modul pembayaran/pengiriman yang dikontribusikan oleh pihak-ketiga hingga Anda mengaktifkan dukungan SSL di CURL dan PHP.<br /><br />Informasi lebih lanjut bisa ditemukan di <a href="http://curl.haxx.se" target="_blank">situs web CURL</a>');
  break;

}

?>