<?php
/**
 * @package Installer
 * @access private
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: database_setup.php 7411 2007-11-11 05:47:10Z drbyte $
 */
/**
 * defining language components for the page
 */
  define('SAVE_DATABASE_SETTINGS', 'Simpan Pengaturan Database');//this comes before TEXT_MAIN
  define('TEXT_MAIN', "Selanjutnya kami perlu untuk mengetahui sejumlah informasi mengenai pengaturan database Anda. Silakan ketikkan tiap pengaturan dengan hati-hati pada kotak yang sesuai dan tekan <em>Simpan Pengaturan Database</em> untuk melanjutkan.'");
  define('TEXT_PAGE_HEADING', 'Penginstalan Zen Cart&trade; - Pengaturan Database');
  define('DATABASE_INFORMATION', 'Informasi Database');
  define('DATABASE_OPTIONAL_INFORMATION', 'Database - Pengaturan OPSIONAL');
  define('DATABASE_OPTIONAL_INSTRUCTION', 'Kami merekomendasikan Anda untuk membiarkan pengaturan-pengaturan ini apa adanya kecuali Anda memiliki alasan khusus untuk mengubahnya.');
  define('DATABASE_TYPE', 'Tipe Database');
  define('DATABASE_TYPE_INSTRUCTION', 'Pilih tipe database yang akan digunakan.');
  define('DATABASE_HOST', 'Host Database');
  define('DATABASE_HOST_INSTRUCTION', 'Apa host database Anda? Host database dapat dalam bentuk nama host, seperti \'db1.myserver.com\', atau alamat IP, seperti \'192.168.0.1\'.');
  define('DATABASE_USERNAME', 'Nama Pengguna Database');
  define('DATABASE_USERNAME_INSTRUCTION', 'Apa nama pengguna yang digunakan untuk melakukan koneksi ke database? Sebuah contoh nama pengguna adalah \'root\'.');
  define('DATABASE_PASSWORD', 'Kata Sandi Database');
  define('DATABASE_PASSWORD_INSTRUCTION', 'Apa kata sandi yang digunakan untuk melakukan koneksi ke database? Kata sandi digunakan bersama-sama dengan nama pengguna, yang keduanya membentuk akun pengguna database Anda.');
  define('DATABASE_NAME', 'Nama Database');
  define('DATABASE_NAME_INSTRUCTION', 'Apa nama database yang digunakan untuk menyimpan data-data? Sebuah contoh nama database adalah \'zencart\' atau \'akunsaya_zencart\'.');
  define('DATABASE_PREFIX', 'Pengidentifikasi Toko (Awalan Tabel)');
  define('DATABASE_PREFIX_INSTRUCTION', 'Apa awalan yang ingin Anda gunakan untuk tabel-tabel database? Misal: zen_ Biarkan kosong jika tidak membutuhkan awalan.<br />Anda dapat menggunakan awalan untuk memperkenankan lebih dari satu toko untuk berbagi database yang sama.');
  define('DATABASE_CREATE', 'Buat Database?');
  define('DATABASE_CREATE_INSTRUCTION', 'Apakah Anda ingin Zen Cart&trade; untuk membuat database ini?');
  define('DATABASE_CONNECTION', 'Koneksi Terus Menerus');
  define('DATABASE_CONNECTION_INSTRUCTION', 'Apakah Anda ingin untuk mengaktifkan koneksi database terus-menerus? Klik \'tidak\' jika Anda tidak yakin.');
  define('DATABASE_SESSION', 'Sesi Database');
  define('DATABASE_SESSION_INSTRUCTION', 'Apakah Anda ingin menyimpan sesi Anda dalam database Anda? Klik \'ya\' jika Anda tidak yakin.');
  define('CACHE_TYPE', 'Metoda Tembolok (Cache) SQL');
  define('CACHE_TYPE_INSTRUCTION', 'Pilih metoda yang akan digunakan untuk penembolokan (caching) SQL.');
  define('SQL_CACHE', 'Direktori Tembolok (Cache) Sesi/SQL');
  define('SQL_CACHE_INSTRUCTION', 'Ketikkan direktori yang akan digunakan untuk penembolokan berbasis berkas.');
  define('ONLY_UPDATE_CONFIG_FILES','Hanya Mutakhirkan Berkas-berkas Konfigurasi');


  define('REASON_TABLE_ALREADY_EXISTS','Tidak dapat memnuat tabel %s karena sudah ada tabel dengan nama seperti itu');
  define('REASON_TABLE_DOESNT_EXIST','Tidak dapat menghapus tabel %s karena tabel tersebut tidak ada.');
  define('REASON_CONFIG_KEY_ALREADY_EXISTS','Tidak dapat menambahkan configuration_key "%s" karena kunci konfigurasi tersebut sudah ada');
  define('REASON_COLUMN_ALREADY_EXISTS','Tidak dapat MENAMBAHKAN kolom %s karena kolom tersebut sudah ada.');
  define('REASON_COLUMN_DOESNT_EXIST_TO_DROP','Tidak dapat MENGHAPUS kolom %s karena kolom tersebut tidak ada.');
  define('REASON_COLUMN_DOESNT_EXIST_TO_CHANGE','Tidak dapat MENGUBAH kolom %s karena kolom tersebut tidak ada.');
  define('REASON_PRODUCT_TYPE_LAYOUT_KEY_ALREADY_EXISTS','Tidak dapat menambahkan prod-type-layout configuration_key "%s" karena kunci konfigurasi tersebut sudah ada');
  define('REASON_INDEX_DOESNT_EXIST_TO_DROP','Tidak dapat menghapus indeks %s pada tabel %s karena indeks tersebut tidak ada.');
  define('REASON_PRIMARY_KEY_DOESNT_EXIST_TO_DROP','Tidak dapat menghapus kunci utama pada tabel %s karena kunci tersebut tidak ada.');
  define('REASON_INDEX_ALREADY_EXISTS','Tidak dapat menambahkan indeks %s ke tabel %s karena indeks tersebut sudah ada.');
  define('REASON_PRIMARY_KEY_ALREADY_EXISTS','Tidak dapat menambahkan kunci utama ke tabel %s karena tabel tersebut sudah memiliki kunci utama.');
  define('REASON_NO_PRIVILEGES','Pengguna %s@%s tidak memiliki hak akses %s ke database.');

?>
