<?php
/**
 * @package Installer
 * @access private
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: time_out.php 7419 2007-11-11 07:04:26Z drbyte $
 */
/**
 * defining language components for the page
 */
  define('TEXT_PAGE_HEADING', 'Penginstalan Zen Cart&trade; - Waktu Habis');
  define('TEXT_MAIN','<h2>Masalah Ditemukan</h2><h3>Maaf, sebuah masalah telah ditemukan.</h3>
<p>Penginstal ini perlu untuk dapat memulai sebuah sesi PHP untuk dapat menyelesaikan instalasi.</p>
<p><strong>Hal-hal yang dapat menyebabkan halaman ini ditampilkan adalah:</strong>
<ul>
<li><h3>Mungkin waktu telah habis (timeout) telah terjadi</h3>Jika Anda meninggalkan proses instalasi dan tidak memantaunya selama lebih dari 20 menit, maka informasi yang Anda berikan pada halaman sebelumnya tidak lagi tersedia. Dalam kasus ini, Anda akan perlu untuk memulai proses instalasi kembali. <br />
<br />
Mohon jangan meninggalkan proses instalasi dan tidak memantaunya untuk jangka waktu yang lama. Insatlasi seharusnya hanya membutuhkan waktu 5 menit dalam keadaan normal.<br /><br /></li>
<li><h3>Server tidak memiliki tempat untuk menulis berkas-berkas sesinya.</h3>Jika Anda belum mebuat direktori "cache" dapat ditulisi, mohon lakukan hal itu sekarang sehingga penginstal dapat melanjutkan pekerjaannya. Perincian tentang cara membuat berkas-berkas dapat ditulisi dapat dilihat di <a href="../docs/index.html" target="_blank">Instruksi-instruksi Instalasi</a> atau dalam <a href="http://tutorials.zen-cart.com/index.php?article=9" target="_blank">FAQ online</a>.<br /><br /></li>
<li><h3>Sesi-sesi PHP mungkin tidak berfungsi pada server Anda</h3>Untuk menggunakan Zen Cart&trade;, Anda perlu untuk dapat menggunakan kemampuan "sesi" dari PHP. Bisa jadi konfigurasi server Anda pada saat ini tidak mengizinkan sesi-sesi PHP untuk dimulai dan berinteraksi secara baik. Juga, jika Anda menon-aktifkan kuki-kuki sesi pada browser Anda, Anda tidak akan dapat untuk menggunakan dukungan sesi PHP. Mohon non-aktifkan peralatan penghalang kuki pada browser dan firewall Anda sebagai langkah pencegahan.<br /><br />Anda mungkin perlu untuk menghubungi administrator webserver Anda untuk meminta bantuan dalam memastikan bahwa sesi-sesi PHP dapat dikonfigurasi dan digunakan di situs Anda.<br /><br /></li>
</ul>
</p>');
  define('START_INSTALL', 'Mulai Instalasi');
?>